CREATE TABLE skills (
  onetsoc_code CHARACTER(10) NOT NULL,
  element_id CHARACTER VARYING(20) NOT NULL,
  scale_id CHARACTER VARYING(3) NOT NULL,
  data_value DECIMAL(5,2) NOT NULL,
  n DECIMAL(4,0),
  standard_error DECIMAL(5,2),
  lower_ci_bound DECIMAL(5,2),
  upper_ci_bound DECIMAL(5,2),
  recommend_suppress CHARACTER(1),
  not_relevant CHARACTER(1),
  date_updated DATE NOT NULL,
  domain_source CHARACTER VARYING(30) NOT NULL,
  FOREIGN KEY (onetsoc_code) REFERENCES occupation_data(onetsoc_code),
  FOREIGN KEY (element_id) REFERENCES content_model_reference(element_id),
  FOREIGN KEY (scale_id) REFERENCES scales_reference(scale_id));

INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.1.b', 'LV', 4.88, 8, 0.23, 4.43, 5.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.1.c', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.1.d', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.1.d', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.1.e', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.1.f', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.2.a', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.2.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.2.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.2.b', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.2.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.2.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.A.2.d', 'LV', 5.50, 8, 0.19, 5.13, 5.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.1.b', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.1.b', 'LV', 5.12, 8, 0.23, 4.68, 5.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.1.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.1.c', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.1.d', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.1.f', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.2.i', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.2.i', 'LV', 5.00, 8, 0.19, 4.63, 5.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.c', 'LV', 0.62, 8, 0.63, 0.00, 1.85, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.g', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.g', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.h', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.m', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.3.m', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.4.e', 'IM', 4.50, 8, 0.19, 4.13, 4.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.4.e', 'LV', 5.75, 8, 0.16, 5.43, 6.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.4.g', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.4.g', 'LV', 5.38, 8, 0.18, 5.02, 5.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.4.h', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.4.h', 'LV', 5.12, 8, 0.13, 4.88, 5.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.5.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.5.a', 'LV', 4.75, 8, 0.31, 4.14, 5.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.5.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.5.b', 'LV', 5.50, 8, 0.19, 5.13, 5.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.5.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.5.c', 'LV', 4.75, 8, 0.25, 4.26, 5.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.5.d', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.B.5.d', 'LV', 5.38, 8, 0.18, 5.02, 5.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.1.b', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.1.c', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.1.e', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.1.f', 'IM', 1.75, 8, 0.31, 1.14, 2.36, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.1.f', 'LV', 1.50, 8, 0.65, 0.22, 2.78, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.2.a', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.2.b', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.2.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.A.2.d', 'LV', 4.12, 8, 0.30, 3.55, 4.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.1.b', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.1.c', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.1.d', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.1.f', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.1.f', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.2.i', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.2.i', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.a', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.a', 'LV', 3.38, 8, 0.50, 2.40, 4.35, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.b', 'IM', 1.62, 8, 0.32, 1.00, 2.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.b', 'LV', 1.00, 8, 0.50, 0.02, 1.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.c', 'LV', 0.50, 8, 0.50, 0.00, 1.48, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.g', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.g', 'LV', 2.12, 8, 0.44, 1.26, 2.99, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.h', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.k', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.k', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.m', 'IM', 2.25, 8, 0.41, 1.44, 3.06, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.3.m', 'LV', 2.12, 8, 0.69, 0.77, 3.48, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.4.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.4.g', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.4.g', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.4.h', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.4.h', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.5.a', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.5.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.5.b', 'LV', 3.38, 8, 0.38, 2.64, 4.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.5.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.5.c', 'LV', 2.62, 8, 0.53, 1.58, 3.67, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.5.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.B.5.d', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.1.f', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.2.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.a', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.e', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.k', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.3.m', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.5.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.5.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.5.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.5.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.5.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.B.5.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.1.f', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.A.2.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.1.c', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.a', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.g', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.m', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.3.m', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.4.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.5.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.5.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.5.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.5.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.B.5.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.1.f', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.A.2.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.1.c', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.e', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.g', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.m', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.3.m', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.4.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.4.h', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.4.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.5.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.5.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.5.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.5.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.5.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.B.5.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.1.f', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.2.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.A.2.d', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.1.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.1.c', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.1.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.1.f', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.2.i', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.g', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.h', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.m', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.3.m', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.4.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.4.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.4.h', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.4.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.5.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.5.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.5.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.5.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.5.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.B.5.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.A.1.c', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.A.1.d', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.A.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.A.1.f', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.A.2.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.A.2.d', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.1.c', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.1.e', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.3.a', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.3.a', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.3.g', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.3.m', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.3.m', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.4.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.4.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.4.h', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.4.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.5.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.5.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.5.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.5.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '2.B.5.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.A.2.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.A.2.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.3.a', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.3.a', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.3.b', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.3.c', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.3.e', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.3.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.3.h', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.3.k', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.3.m', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.5.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.5.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.5.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.5.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.5.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.5.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.5.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '2.B.5.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.1.f', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.2.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.A.2.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.1.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.1.d', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.1.f', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.2.i', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.2.i', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.b', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.b', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.c', 'LV', 2.00, 8, 0.50, 1.02, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.e', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.h', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.h', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.j', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.j', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.k', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.k', 'LV', 2.50, 8, 0.46, 1.59, 3.41, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.l', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.l', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.3.m', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.4.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.4.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.4.h', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.4.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.5.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.5.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.5.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.5.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.5.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.B.5.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.1.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.1.e', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.2.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.2.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.A.2.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.1.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.1.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.1.c', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.2.i', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.2.i', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.e', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.g', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.m', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.3.m', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.4.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.4.e', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.4.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.4.g', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.4.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.4.h', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.5.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.5.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.5.b', 'LV', 5.25, 8, 0.16, 4.93, 5.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.5.c', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.5.c', 'LV', 3.00, 8, 0.46, 2.09, 3.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.B.5.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.A.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.A.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.A.1.f', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.A.2.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.A.2.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.A.2.d', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.1.f', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.3.a', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.3.a', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.3.g', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.3.h', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.3.l', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.3.m', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.3.m', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.4.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.4.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.4.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.5.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.5.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.5.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.5.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.5.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '2.B.5.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.1.f', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.2.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.2.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.A.2.d', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.1.b', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.a', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.b', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.e', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.j', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.j', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.l', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.l', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.3.m', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.4.e', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.4.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.4.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.4.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.5.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.5.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.5.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.5.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.5.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.5.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.5.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.B.5.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.1.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.1.b', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.1.e', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.1.e', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.1.f', 'IM', 2.38, 8, 0.42, 1.55, 3.20, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.1.f', 'LV', 2.38, 8, 0.71, 0.99, 3.76, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.2.a', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.2.a', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.2.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.2.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.2.d', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.A.2.d', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.1.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.1.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.1.d', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.1.f', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.2.i', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.2.i', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.a', 'IM', 2.62, 8, 0.42, 1.80, 3.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.a', 'LV', 2.75, 8, 0.62, 1.54, 3.96, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.b', 'IM', 2.00, 8, 0.38, 1.26, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.b', 'LV', 1.38, 8, 0.53, 0.33, 2.42, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.c', 'LV', 1.88, 8, 0.48, 0.94, 2.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.d', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.e', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.e', 'LV', 1.50, 8, 0.50, 0.52, 2.48, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.g', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.h', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.j', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.j', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.k', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.k', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.l', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.l', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.m', 'IM', 4.00, 8, 0.33, 3.36, 4.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.3.m', 'LV', 3.88, 8, 0.40, 3.09, 4.66, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.4.e', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.4.e', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.4.g', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.4.g', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.4.h', 'IM', 3.62, 8, 0.38, 2.89, 4.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.4.h', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.5.b', 'IM', 2.88, 8, 0.40, 2.09, 3.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.5.b', 'LV', 2.88, 8, 0.48, 1.94, 3.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.5.c', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.5.c', 'LV', 2.75, 8, 0.45, 1.86, 3.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.5.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.B.5.d', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.1.b', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.1.b', 'LV', 3.62, 8, 0.32, 2.99, 4.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.1.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.1.e', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.1.f', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.1.f', 'LV', 2.50, 8, 0.57, 1.39, 3.61, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.2.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.2.b', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.2.c', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.2.d', 'IM', 3.88, 8, 0.12, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.A.2.d', 'LV', 4.38, 8, 0.38, 3.64, 5.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.1.b', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.1.c', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.1.d', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.1.f', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.1.f', 'LV', 3.00, 8, 0.42, 2.17, 3.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.2.i', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.2.i', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.a', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.a', 'LV', 2.38, 8, 0.73, 0.94, 3.81, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.b', 'LV', 1.88, 8, 0.58, 0.74, 3.01, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.c', 'LV', 2.62, 8, 0.32, 1.99, 3.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.e', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.e', 'LV', 1.25, 8, 0.45, 0.36, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.g', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.g', 'LV', 3.50, 8, 0.42, 2.67, 4.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.h', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.h', 'LV', 2.88, 8, 0.52, 1.86, 3.89, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.j', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.j', 'LV', 2.75, 8, 0.56, 1.65, 3.85, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.k', 'IM', 2.88, 8, 0.12, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.k', 'LV', 3.12, 8, 0.40, 2.34, 3.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.l', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.l', 'LV', 3.00, 8, 0.50, 2.02, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.m', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.3.m', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.4.e', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.4.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.4.h', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.5.b', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.5.b', 'LV', 3.75, 8, 0.37, 3.03, 4.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.5.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.5.c', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.5.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.B.5.d', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.1.a', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.1.a', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.1.b', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.1.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.1.d', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.1.d', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.1.e', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.1.e', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.1.f', 'IM', 3.00, 8, 0.33, 2.36, 3.64, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.1.f', 'LV', 3.50, 8, 0.38, 2.76, 4.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.2.a', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.2.b', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.2.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.2.d', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.A.2.d', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.1.a', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.1.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.1.f', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.2.i', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.a', 'IM', 2.12, 8, 0.35, 1.44, 2.81, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.a', 'LV', 2.00, 8, 0.63, 0.77, 3.23, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.b', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.b', 'LV', 1.50, 8, 0.53, 0.45, 2.55, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.c', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.e', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.e', 'LV', 1.62, 8, 0.50, 0.65, 2.60, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.g', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.h', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.h', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.j', 'IM', 1.50, 8, 0.38, 1.00, 2.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.j', 'LV', 0.75, 8, 0.53, 0.00, 1.78, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.k', 'IM', 2.25, 8, 0.31, 1.64, 2.86, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.k', 'LV', 2.00, 8, 0.42, 1.17, 2.83, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.l', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.m', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.3.m', 'LV', 3.12, 8, 0.35, 2.44, 3.81, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.4.e', 'LV', 3.88, 8, 0.35, 3.19, 4.56, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.4.g', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.4.g', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.4.h', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.4.h', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.5.a', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.5.b', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.5.b', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.5.c', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.5.c', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.5.d', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.B.5.d', 'LV', 3.62, 8, 0.32, 2.99, 4.26, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.1.d', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.1.e', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.1.f', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.1.f', 'LV', 2.50, 8, 0.53, 1.45, 3.55, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.2.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.2.b', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.2.c', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.A.2.d', 'LV', 4.75, 8, 0.37, 4.03, 5.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.1.b', 'LV', 4.12, 8, 0.30, 3.55, 4.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.a', 'IM', 2.25, 8, 0.41, 1.44, 3.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.a', 'LV', 2.00, 8, 0.76, 0.52, 3.48, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.b', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.c', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.e', 'IM', 2.12, 8, 0.35, 1.44, 2.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.e', 'LV', 1.38, 8, 0.46, 0.47, 2.28, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.g', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.h', 'LV', 2.88, 8, 0.35, 2.19, 3.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.j', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.j', 'LV', 2.88, 8, 0.40, 2.09, 3.66, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.k', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.l', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.l', 'LV', 2.75, 8, 0.37, 2.03, 3.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.m', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.3.m', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.4.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.4.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.4.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.5.b', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.5.b', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.5.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.5.c', 'LV', 3.62, 8, 0.32, 2.99, 4.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.5.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.B.5.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.1.a', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.1.e', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.1.f', 'IM', 3.25, 8, 0.31, 2.64, 3.86, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.1.f', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.2.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.2.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.2.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.2.d', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.1.a', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.1.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.1.f', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.a', 'IM', 2.12, 8, 0.40, 1.34, 2.91, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.a', 'LV', 2.00, 8, 0.65, 0.72, 3.28, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.b', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.c', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.c', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.d', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.d', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.e', 'IM', 2.12, 8, 0.35, 1.44, 2.81, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.e', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.g', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.g', 'LV', 3.62, 8, 0.32, 2.99, 4.26, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.h', 'IM', 3.25, 8, 0.37, 2.53, 3.97, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.h', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.j', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.j', 'LV', 2.62, 8, 0.32, 1.99, 3.26, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.k', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.k', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.l', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.l', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.m', 'IM', 3.25, 8, 0.31, 2.64, 3.86, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.3.m', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.4.g', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.4.g', 'LV', 3.38, 8, 0.38, 2.64, 4.11, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.4.h', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.4.h', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.5.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.5.b', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.5.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.5.c', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.5.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.B.5.d', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.1.e', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.a', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.e', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.k', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.k', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.m', 'IM', 2.12, 8, 0.35, 1.44, 2.81, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.3.m', 'LV', 1.88, 8, 0.55, 0.80, 2.95, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.4.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.4.h', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.4.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.5.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.5.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.5.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.5.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.5.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.B.5.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.A.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.A.1.f', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.A.2.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.A.2.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.2.i', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.2.i', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.3.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.3.a', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.3.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.3.g', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.3.h', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.3.k', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.3.l', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.3.m', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.3.m', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.4.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.4.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.4.h', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.5.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.5.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.5.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.5.c', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.5.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '2.B.5.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.A.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.3.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.3.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.3.b', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.3.b', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.3.c', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.3.c', 'LV', 0.50, 8, 0.38, 0.00, 1.24, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.3.e', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.3.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.3.k', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.3.m', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.3.m', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.4.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.4.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.4.h', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.5.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.5.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.5.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.5.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.5.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '2.B.5.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.A.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.A.1.f', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.A.2.d', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.3.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.3.h', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.3.k', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.3.m', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.4.e', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.4.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.4.h', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.5.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.5.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.5.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.5.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.5.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.5.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.03', '2.B.5.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.1.f', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.2.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.e', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.g', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.m', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.3.m', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.4.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.4.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.5.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.5.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.5.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.5.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.B.5.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.1.f', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.2.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.2.i', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.a', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.a', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.e', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.g', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.h', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.m', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.3.m', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.4.e', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.4.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.4.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.4.h', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.4.h', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.5.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.5.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.5.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.5.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.5.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.5.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.B.5.d', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.1.d', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.1.f', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.2.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.2.c', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.2.c', 'LV', 5.25, 8, 0.16, 4.93, 5.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.A.2.d', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.1.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.1.e', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.2.i', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.g', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.k', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.k', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.m', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.3.m', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.4.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.4.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.4.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.4.h', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.5.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.5.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.5.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.5.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.5.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.5.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.B.5.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.A.1.a', 'IM', 3.38, 8, 0.32, 2.74, 4.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.A.1.a', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.A.1.b', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.A.1.c', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.A.1.d', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.A.1.e', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.A.1.e', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.A.1.f', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.A.1.f', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.A.2.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.A.2.c', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.A.2.c', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.1.c', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.1.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.1.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.1.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.1.f', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.1.f', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.2.i', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.3.a', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.3.a', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.3.b', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.3.b', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.3.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.3.c', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.3.e', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.3.g', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.3.h', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.3.h', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.3.j', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.3.j', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.3.k', 'IM', 2.25, 8, 0.31, 1.64, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.3.k', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.3.l', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.3.l', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.3.m', 'IM', 2.75, 8, 0.37, 2.03, 3.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.3.m', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.4.g', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.4.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.4.h', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.4.h', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.5.a', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.5.b', 'IM', 3.00, 8, 0.38, 2.26, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.5.b', 'LV', 2.75, 8, 0.45, 1.86, 3.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.5.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.5.c', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.5.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '2.B.5.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.A.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.A.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.A.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.A.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.A.1.f', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.A.2.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.A.2.d', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.1.b', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.1.e', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.3.a', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.3.a', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.3.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.3.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.3.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.3.c', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.3.e', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.3.g', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.3.g', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.3.h', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.3.h', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.3.j', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.3.j', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.3.k', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.3.k', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.3.l', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.3.l', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.3.m', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.3.m', 'LV', 3.00, 8, 0.38, 2.26, 3.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.4.e', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.4.g', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.4.g', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.4.h', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.4.h', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.5.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.5.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.5.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.5.c', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.5.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.02', '2.B.5.d', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.A.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.A.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.A.2.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.3.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.3.b', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.3.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.3.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.3.e', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.3.j', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.3.j', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.3.k', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.3.k', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.3.l', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.4.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.4.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.5.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.5.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.5.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.5.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.5.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.5.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '2.B.5.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.1.f', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.1.f', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.b', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.c', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.e', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.k', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.4.g', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.4.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.4.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.5.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.5.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.5.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.5.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.5.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.5.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.B.5.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.1.c', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.1.f', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.2.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.2.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.2.c', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.1.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.1.f', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.2.i', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.a', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.a', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.e', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.g', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.h', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.h', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.k', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.3.m', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.4.h', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.5.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.5.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.5.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.5.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.5.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.B.5.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.1.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.1.b', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.1.b', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.1.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.1.c', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.1.d', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.1.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.1.f', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.2.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.2.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.2.c', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.2.c', 'LV', 4.62, 8, 0.26, 4.11, 5.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.A.2.d', 'LV', 4.75, 8, 0.25, 4.26, 5.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.1.c', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.1.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.1.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.1.f', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.2.i', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.2.i', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.g', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.h', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.k', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.3.m', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.4.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.4.e', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.4.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.4.g', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.4.h', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.4.h', 'LV', 4.25, 8, 0.31, 3.64, 4.86, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.5.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.5.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.5.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.5.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.5.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.5.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.5.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.B.5.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.1.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.1.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.2.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.2.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.A.2.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.1.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.1.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.1.f', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.a', 'IM', 1.62, 8, 0.32, 1.00, 2.26, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.a', 'LV', 0.88, 8, 0.48, 0.00, 1.81, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.g', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.m', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.3.m', 'LV', 0.50, 8, 0.38, 0.00, 1.24, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.4.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.4.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.4.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.5.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.5.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.5.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.5.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.5.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.5.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.5.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.B.5.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.A.1.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.A.1.b', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.A.1.c', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.A.1.e', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.A.1.f', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.A.2.a', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.A.2.b', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.A.2.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.A.2.c', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.A.2.d', 'LV', 4.00, 8, 0.33, 3.36, 4.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.1.a', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.1.b', 'LV', 4.00, 8, 0.33, 3.36, 4.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.1.c', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.1.d', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.1.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.1.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.1.f', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.2.i', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.3.a', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.3.a', 'LV', 2.50, 8, 0.46, 1.59, 3.41, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.3.b', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.3.c', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.3.c', 'LV', 1.50, 8, 0.63, 0.27, 2.73, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.3.e', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.3.e', 'LV', 1.50, 8, 0.53, 0.45, 2.55, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.3.g', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.3.g', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.3.h', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.3.k', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.3.m', 'LV', 2.88, 8, 0.44, 2.01, 3.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.4.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.4.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.4.h', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.4.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.5.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.5.b', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.5.c', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.5.c', 'LV', 3.12, 8, 0.40, 2.34, 3.91, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.5.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.01', '2.B.5.d', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.A.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.A.1.f', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.A.2.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.A.2.c', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.A.2.c', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.A.2.d', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.1.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.1.f', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.3.a', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.3.a', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.3.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.3.b', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.3.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.3.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.3.e', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.3.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.3.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.3.h', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.3.h', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.3.j', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.3.j', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.3.k', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.3.l', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.3.m', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.3.m', 'LV', 1.88, 8, 0.40, 1.09, 2.66, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.4.g', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.4.g', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.4.h', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.4.h', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.5.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.5.a', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.5.b', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.5.b', 'LV', 3.25, 8, 0.41, 2.44, 4.06, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.5.c', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.5.c', 'LV', 3.00, 8, 0.38, 2.26, 3.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.5.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9039.02', '2.B.5.d', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.1.a', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.1.a', 'LV', 4.38, 8, 0.32, 3.74, 5.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.1.b', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.1.c', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.1.c', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.1.d', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.1.d', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.1.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.1.f', 'IM', 2.38, 8, 0.46, 1.47, 3.28, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.1.f', 'LV', 2.38, 8, 0.80, 0.81, 3.94, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.2.a', 'IM', 4.00, 8, 0.33, 3.36, 4.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.2.a', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.2.b', 'LV', 4.25, 8, 0.37, 3.53, 4.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.A.2.d', 'LV', 4.12, 8, 0.35, 3.44, 4.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.1.b', 'LV', 4.12, 8, 0.30, 3.55, 4.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.1.c', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.1.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.1.e', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.1.e', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.1.f', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.2.i', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.a', 'IM', 2.25, 8, 0.49, 1.29, 3.21, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.a', 'LV', 1.88, 8, 0.74, 0.42, 3.33, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.b', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.b', 'LV', 1.62, 8, 0.63, 0.40, 2.85, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.c', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.c', 'LV', 0.50, 8, 0.50, 0.00, 1.48, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.d', 'LV', 0.50, 8, 0.50, 0.00, 1.48, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.e', 'IM', 2.00, 8, 0.38, 1.26, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.e', 'LV', 1.38, 8, 0.53, 0.33, 2.42, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.h', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.k', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.k', 'LV', 1.88, 8, 0.55, 0.80, 2.95, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.l', 'LV', 0.50, 8, 0.50, 0.00, 1.48, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.m', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.3.m', 'LV', 3.12, 8, 0.44, 2.26, 3.99, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.4.e', 'LV', 4.25, 8, 0.41, 3.44, 5.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.4.g', 'IM', 3.25, 8, 0.37, 2.53, 3.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.4.g', 'LV', 3.50, 8, 0.57, 2.39, 4.61, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.4.h', 'IM', 3.25, 8, 0.37, 2.53, 3.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.4.h', 'LV', 3.25, 8, 0.53, 2.22, 4.28, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.5.a', 'LV', 4.00, 8, 0.33, 3.36, 4.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.5.b', 'IM', 3.00, 8, 0.38, 2.26, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.5.b', 'LV', 3.38, 8, 0.53, 2.33, 4.42, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.5.c', 'IM', 3.00, 8, 0.38, 2.26, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.5.c', 'LV', 3.25, 8, 0.56, 2.15, 4.35, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.5.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.B.5.d', 'LV', 4.00, 8, 0.33, 3.36, 4.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.1.a', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.1.c', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.1.e', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.1.e', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.1.f', 'IM', 3.12, 8, 0.48, 2.19, 4.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.1.f', 'LV', 3.00, 8, 0.68, 1.66, 4.34, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.2.a', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.2.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.A.2.d', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.1.e', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.1.f', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.2.i', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.2.i', 'LV', 3.88, 8, 0.40, 3.09, 4.66, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.a', 'IM', 2.38, 8, 0.46, 1.47, 3.28, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.a', 'LV', 2.25, 8, 0.73, 0.83, 3.67, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.b', 'IM', 2.12, 8, 0.40, 1.34, 2.91, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.b', 'LV', 1.62, 8, 0.63, 0.40, 2.85, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.c', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.d', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.e', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.e', 'LV', 1.38, 8, 0.46, 0.47, 2.28, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.g', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.h', 'IM', 2.25, 8, 0.37, 1.53, 2.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.h', 'LV', 1.75, 8, 0.56, 0.65, 2.85, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.j', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.j', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.k', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.k', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.l', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.l', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.m', 'IM', 3.12, 8, 0.35, 2.44, 3.81, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.3.m', 'LV', 3.00, 8, 0.42, 2.17, 3.83, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.4.e', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.4.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.4.g', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.4.h', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.4.h', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.5.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.5.b', 'LV', 1.88, 8, 0.52, 0.86, 2.89, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.5.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.5.c', 'LV', 1.88, 8, 0.52, 0.86, 2.89, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.B.5.d', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.1.f', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.2.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.a', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.a', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.c', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.e', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.h', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.h', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.j', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.j', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.k', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.l', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.l', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.3.m', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.4.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.4.h', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.5.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.5.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.5.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.5.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.5.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.B.5.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.A.1.b', 'IM', 3.75, 8, 0.31, 3.14, 4.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.A.1.d', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.A.1.d', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.A.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.A.1.f', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.A.2.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.A.2.d', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.1.a', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.1.a', 'LV', 3.62, 8, 0.32, 2.99, 4.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.1.b', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.1.d', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.1.f', 'IM', 4.00, 8, 0.33, 3.36, 4.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.1.f', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.3.a', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.3.a', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.3.e', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.3.g', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.3.g', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.3.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.3.h', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.3.k', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.3.m', 'LV', 2.00, 8, 0.42, 1.17, 2.83, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.4.e', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.4.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.4.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.5.b', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.5.b', 'LV', 2.75, 8, 0.56, 1.65, 3.85, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.5.c', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.5.c', 'LV', 2.75, 8, 0.53, 1.72, 3.78, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.5.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9061.00', '2.B.5.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.1.f', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.2.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.A.2.d', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.1.c', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.1.d', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.1.d', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.1.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.2.i', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.a', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.a', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.g', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.g', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.h', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.k', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.3.m', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.4.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.5.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.5.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.5.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.5.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.5.c', 'LV', 2.25, 8, 0.31, 1.64, 2.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.5.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.B.5.d', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.2.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.1.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.1.f', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.1.f', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.a', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.c', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.j', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.j', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.k', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.l', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.l', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.3.m', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.4.h', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.4.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.5.b', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.5.b', 'LV', 3.50, 8, 0.38, 2.76, 4.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.5.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.5.c', 'LV', 3.62, 8, 0.38, 2.89, 4.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.5.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.B.5.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.1.d', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.1.f', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.2.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.1.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.b', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.b', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.e', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.g', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.k', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.k', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.m', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.3.m', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.4.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.4.g', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.4.h', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.4.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.5.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.5.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.5.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.5.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.5.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.5.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.5.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.B.5.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.1.a', 'LV', 5.00, 8, 0.19, 4.63, 5.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.1.b', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.1.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.1.c', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.1.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.1.e', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.1.f', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.2.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.2.b', 'LV', 4.88, 8, 0.23, 4.43, 5.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.A.2.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.1.c', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.1.d', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.2.i', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.e', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.g', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.h', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.k', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.k', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.3.m', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.4.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.4.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.5.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.5.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.5.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.5.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.5.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.5.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.B.5.d', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.1.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.1.c', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.1.f', 'IM', 2.75, 8, 0.37, 2.03, 3.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.1.f', 'LV', 3.00, 8, 0.50, 2.02, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.2.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.2.b', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.A.2.d', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.1.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.1.b', 'IM', 4.00, 8, 0.33, 3.36, 4.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.1.b', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.1.c', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.1.d', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.1.d', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.1.e', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.1.f', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.2.i', 'IM', 3.50, 8, 0.33, 2.86, 4.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.2.i', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.a', 'LV', 1.50, 8, 0.73, 0.07, 2.93, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.b', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.e', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.e', 'LV', 1.25, 8, 0.56, 0.15, 2.35, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.g', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.g', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.k', 'IM', 1.12, 8, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.k', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.l', 'IM', 1.12, 8, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.l', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.m', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.3.m', 'LV', 0.88, 8, 0.58, 0.00, 2.01, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.4.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.4.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.4.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.5.b', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.5.b', 'LV', 2.62, 8, 0.46, 1.72, 3.53, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.5.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.5.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.5.d', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.B.5.d', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.1.a', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.1.a', 'LV', 4.12, 8, 0.30, 3.55, 4.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.1.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.1.c', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.1.c', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.1.d', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.1.e', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.1.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.1.f', 'IM', 2.88, 8, 0.44, 2.01, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.1.f', 'LV', 3.00, 8, 0.50, 2.02, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.2.a', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.2.a', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.2.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.A.2.d', 'LV', 3.75, 8, 0.37, 3.03, 4.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.1.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.1.f', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.2.i', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.2.i', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.a', 'IM', 2.50, 8, 0.46, 1.59, 3.41, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.a', 'LV', 2.38, 8, 0.71, 0.99, 3.76, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.b', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.b', 'LV', 1.88, 8, 0.64, 0.62, 3.13, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.c', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.c', 'LV', 0.50, 8, 0.50, 0.00, 1.48, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.e', 'IM', 2.00, 8, 0.38, 1.26, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.e', 'LV', 1.50, 8, 0.60, 0.33, 2.67, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.h', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.k', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.k', 'LV', 1.88, 8, 0.40, 1.09, 2.66, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.m', 'IM', 2.88, 8, 0.35, 2.19, 3.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.3.m', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.4.e', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.4.e', 'LV', 3.88, 8, 0.35, 3.19, 4.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.4.g', 'IM', 3.88, 8, 0.35, 3.19, 4.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.4.g', 'LV', 4.12, 8, 0.30, 3.55, 4.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.4.h', 'IM', 3.75, 8, 0.37, 3.03, 4.47, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.4.h', 'LV', 4.12, 8, 0.35, 3.44, 4.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.5.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.5.b', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.5.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.5.c', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.5.d', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.B.5.d', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.1.b', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.2.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.e', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.h', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.k', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.3.m', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.5.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.5.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.5.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.5.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.5.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.5.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.B.5.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.1.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.1.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.1.e', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.2.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.2.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.2.b', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.2.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.g', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.h', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.h', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.j', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.k', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.3.m', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.4.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.5.b', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.5.b', 'LV', 3.12, 8, 0.35, 2.44, 3.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.5.c', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.5.c', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.B.5.d', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.1.c', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.1.e', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.1.f', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.1.f', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.2.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.2.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.1.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.1.f', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.1.f', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.2.i', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.a', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.e', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.h', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.k', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.k', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.3.m', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.4.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.4.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.4.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.4.h', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.4.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.5.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.5.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.5.b', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.5.b', 'LV', 3.12, 8, 0.52, 2.11, 4.14, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.5.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.5.c', 'LV', 2.38, 8, 0.42, 1.55, 3.20, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.5.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.B.5.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.1.b', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.1.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.1.f', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.2.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.2.b', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.2.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.2.c', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.A.2.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.1.b', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.1.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.1.f', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.1.f', 'LV', 5.00, 8, 0.19, 4.63, 5.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.2.i', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.2.i', 'LV', 5.25, 8, 0.16, 4.93, 5.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.a', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.h', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.k', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.3.m', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.4.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.4.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.4.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.4.g', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.4.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.4.h', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.5.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.5.b', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.5.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.5.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.5.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.B.5.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.1.f', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.2.b', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.2.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.1.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.1.e', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.g', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.h', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.m', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.3.m', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.4.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.4.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.4.g', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.4.h', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.4.h', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.5.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.5.b', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.5.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.5.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.B.5.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.1.c', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.1.f', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.2.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.A.2.d', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.a', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.e', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.g', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.g', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.h', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.h', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.k', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.k', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.3.m', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.4.g', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.4.h', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.5.b', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.5.c', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.A.1.a', 'IM', 4.00, 8, 0.27, 3.48, 4.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.A.1.b', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.A.1.c', 'IM', 3.62, 8, 0.32, 2.99, 4.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.A.1.c', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.A.1.d', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.A.1.d', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.A.1.e', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.A.1.e', 'LV', 3.62, 8, 0.32, 2.99, 4.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.A.2.a', 'IM', 4.00, 8, 0.33, 3.36, 4.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.A.2.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.A.2.b', 'IM', 3.75, 8, 0.31, 3.14, 4.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.A.2.b', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.A.2.c', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.A.2.c', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.A.2.d', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.A.2.d', 'LV', 4.00, 8, 0.33, 3.36, 4.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.1.c', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.2.i', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.2.i', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.3.a', 'IM', 2.00, 8, 0.42, 1.17, 2.83, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.3.a', 'LV', 1.62, 8, 0.68, 0.29, 2.96, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.3.b', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.3.b', 'LV', 1.38, 8, 0.53, 0.33, 2.42, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.3.e', 'IM', 1.75, 8, 0.37, 1.03, 2.47, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.3.e', 'LV', 1.12, 8, 0.61, 0.00, 2.32, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.3.g', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.3.g', 'LV', 1.50, 8, 0.46, 0.59, 2.41, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.3.m', 'IM', 1.50, 8, 0.38, 1.00, 2.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.3.m', 'LV', 0.75, 8, 0.53, 0.00, 1.78, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.4.e', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.4.e', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.4.g', 'IM', 3.38, 8, 0.38, 2.64, 4.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.4.g', 'LV', 3.75, 8, 0.45, 2.86, 4.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.4.h', 'IM', 3.25, 8, 0.31, 2.64, 3.86, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.4.h', 'LV', 3.75, 8, 0.37, 3.03, 4.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.5.b', 'IM', 2.75, 8, 0.41, 1.94, 3.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.5.b', 'LV', 3.00, 8, 0.65, 1.72, 4.28, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.5.c', 'IM', 2.25, 8, 0.41, 1.44, 3.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.5.c', 'LV', 2.12, 8, 0.58, 0.99, 3.26, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.03', '2.B.5.d', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.A.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.A.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.A.1.f', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.A.2.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.A.2.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.3.a', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.3.a', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.3.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.3.b', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.3.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.3.g', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.3.k', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.3.k', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.3.m', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.4.e', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.4.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.4.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.4.h', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.4.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.5.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.5.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.5.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.5.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.5.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.5.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.5.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '2.B.5.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.A.1.e', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.A.1.f', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.A.2.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.A.2.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.A.2.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.A.2.d', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.1.b', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.1.f', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.1.f', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.2.i', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.3.a', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.3.a', 'LV', 2.25, 8, 0.56, 1.15, 3.35, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.3.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.3.b', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.3.c', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.3.c', 'LV', 1.00, 8, 0.65, 0.00, 2.28, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.3.e', 'IM', 1.75, 8, 0.31, 1.14, 2.36, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.3.e', 'LV', 1.12, 8, 0.52, 0.11, 2.14, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.3.g', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.3.g', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.3.h', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.3.j', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.3.k', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.3.k', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.3.m', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.3.m', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.4.g', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.4.h', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.5.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.5.b', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.5.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.5.c', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.5.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.07', '2.B.5.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.1.e', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.2.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.1.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.a', 'LV', 2.25, 8, 0.31, 1.64, 2.86, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.b', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.k', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.m', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.3.m', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.4.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.4.g', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.4.h', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.4.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.5.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.5.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.5.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.5.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.5.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.B.5.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.1.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.1.b', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.1.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.1.e', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.1.f', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.1.f', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.2.a', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.2.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.2.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.A.2.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.1.b', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.1.f', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.2.i', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.2.i', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.a', 'IM', 2.00, 8, 0.38, 1.26, 2.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.a', 'LV', 1.75, 8, 0.59, 0.59, 2.91, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.b', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.e', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.h', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.h', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.j', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.j', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.k', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.k', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.l', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.l', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.4.g', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.4.h', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.5.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.5.a', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.5.b', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.5.b', 'LV', 3.50, 8, 0.38, 2.76, 4.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.5.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.5.c', 'LV', 3.38, 8, 0.38, 2.64, 4.11, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.5.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.B.5.d', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.1.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.1.f', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.1.f', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.2.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.2.c', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.2.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.A.2.d', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.1.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.1.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.2.i', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.2.i', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.a', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.a', 'LV', 1.62, 8, 0.63, 0.40, 2.85, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.c', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.c', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.e', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.g', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.g', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.h', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.h', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.j', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.k', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.k', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.l', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.3.m', 'LV', 2.50, 8, 0.33, 1.86, 3.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.4.g', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.4.g', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.4.h', 'IM', 3.00, 8, 0.33, 2.36, 3.64, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.4.h', 'LV', 3.38, 8, 0.38, 2.64, 4.11, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.5.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.5.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.5.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.5.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.5.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.B.5.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.1.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.1.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.1.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.1.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.1.f', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.1.f', 'LV', 2.75, 8, 0.45, 1.86, 3.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.2.b', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.2.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.A.2.d', 'LV', 4.00, 8, 0.38, 3.26, 4.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.1.a', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.1.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.1.b', 'LV', 4.38, 8, 0.42, 3.55, 5.20, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.1.c', 'LV', 3.62, 8, 0.32, 2.99, 4.26, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.1.d', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.1.e', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.1.f', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.1.f', 'LV', 3.12, 8, 0.35, 2.44, 3.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.2.i', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.a', 'LV', 3.12, 8, 0.35, 2.44, 3.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.b', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.b', 'LV', 2.12, 8, 0.55, 1.05, 3.20, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.c', 'LV', 1.12, 8, 0.58, 0.00, 2.26, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.e', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.e', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.g', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.h', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.h', 'LV', 1.75, 8, 0.49, 0.79, 2.71, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.k', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.k', 'LV', 1.75, 8, 0.49, 0.79, 2.71, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.m', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.3.m', 'LV', 2.88, 8, 0.44, 2.01, 3.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.4.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.4.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.4.g', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.4.h', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.4.h', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.5.b', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.5.b', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.5.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.5.c', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.5.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.B.5.d', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.1.b', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.1.e', 'IM', 2.25, 8, 0.31, 1.64, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.1.e', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.1.f', 'IM', 1.50, 8, 0.38, 1.00, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.1.f', 'LV', 0.50, 8, 0.38, 0.00, 1.24, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.2.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.2.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.1.a', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.1.b', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.1.c', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.1.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.1.e', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.2.i', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.2.i', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.a', 'IM', 2.25, 8, 0.37, 1.53, 2.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.a', 'LV', 2.00, 8, 0.53, 0.95, 3.05, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.e', 'IM', 1.62, 8, 0.38, 1.00, 2.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.e', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.g', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.g', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.h', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.h', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.m', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.3.m', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.4.g', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.4.g', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.4.h', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.4.h', 'LV', 2.38, 8, 0.46, 1.47, 3.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.5.a', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.5.b', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.5.b', 'LV', 2.00, 8, 0.42, 1.17, 2.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.5.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.5.c', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.5.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.B.5.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.1.f', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.a', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.e', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.h', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.k', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.l', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.3.m', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.4.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.4.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.5.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.5.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.5.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.5.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.1.f', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.A.2.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.a', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.a', 'LV', 2.00, 8, 0.46, 1.09, 2.91, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.e', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.g', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.h', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.m', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.3.m', 'LV', 1.75, 8, 0.37, 1.03, 2.47, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.4.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.5.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.5.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.5.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.5.c', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.B.5.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.1.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.1.f', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.1.d', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.b', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.e', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.g', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.k', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.3.m', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.4.g', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.4.g', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.5.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.5.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.5.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.5.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.A.1.c', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.A.1.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.A.1.e', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.A.2.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.A.2.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.A.2.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.1.a', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.1.c', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.1.c', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.1.d', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.2.i', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.2.i', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.3.a', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.3.e', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.3.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.3.h', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.3.k', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.3.k', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.3.m', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.3.m', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.4.e', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.4.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.4.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.5.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.5.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.5.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.5.b', 'LV', 1.75, 8, 0.37, 1.03, 2.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.5.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.A.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.A.1.f', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.3.a', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.3.e', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.3.g', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.3.k', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.3.k', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.3.m', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.4.g', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.4.h', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.5.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.5.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.5.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.1.a', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.1.b', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.1.c', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.1.f', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.2.c', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.2.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.a', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.a', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.c', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.e', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.j', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.j', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.k', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.l', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.l', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.m', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.3.m', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.4.e', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.4.e', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.4.h', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.4.h', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.5.b', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.5.c', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.B.5.d', 'LV', 2.12, 8, 0.30, 1.55, 2.70, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.1.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.A.2.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.1.c', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.a', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.a', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.c', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.e', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.j', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.j', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.k', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.k', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.l', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.l', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.m', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.3.m', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.4.h', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.5.c', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.B.5.d', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.3.a', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.3.e', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.3.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.3.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.3.k', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.3.m', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.4.g', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.4.g', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.4.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.5.b', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.5.c', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.1.b', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.1.b', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.1.c', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.1.f', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.2.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.2.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.2.c', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.1.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.a', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.a', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.e', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.g', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.h', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.m', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.3.m', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.4.h', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.5.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.B.5.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.1.f', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.2.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.1.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.1.e', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.1.e', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.1.f', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.a', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.e', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.k', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.4.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.4.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.4.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.5.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.5.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.5.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.5.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.5.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.1.f', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.2.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.1.a', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.1.f', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.a', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.a', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.c', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.c', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.g', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.g', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.k', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.3.m', 'LV', 1.75, 8, 0.37, 1.03, 2.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.4.g', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.4.g', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.4.h', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.5.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.5.c', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.B.5.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.1.c', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.1.d', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.1.f', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.1.f', 'LV', 1.12, 8, 0.44, 0.26, 1.99, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.e', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.m', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.3.m', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.4.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.4.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.4.g', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.4.h', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.4.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.5.b', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.5.c', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.1.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.1.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.1.f', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.2.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.a', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.a', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.e', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.g', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.h', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.m', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.3.m', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.4.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.4.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.5.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.5.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.5.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.5.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.5.d', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.B.5.d', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.2.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.a', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.g', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.h', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.m', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.3.m', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.4.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.4.h', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.5.b', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.5.c', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.1.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.1.d', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.1.f', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.2.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.2.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.2.b', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.2.b', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.2.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.2.c', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.2.d', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.A.2.d', 'LV', 2.62, 8, 0.46, 1.72, 3.53, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.1.a', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.1.b', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.1.c', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.1.c', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.1.d', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.1.d', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.2.i', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.a', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.c', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.g', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.g', 'LV', 2.38, 8, 0.42, 1.55, 3.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.h', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.h', 'LV', 2.38, 8, 0.42, 1.55, 3.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.k', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.k', 'LV', 1.12, 8, 0.40, 0.34, 1.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.m', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.3.m', 'LV', 1.38, 8, 0.46, 0.47, 2.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.4.g', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.4.g', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.4.h', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.4.h', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.5.b', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.5.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.5.c', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.5.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.B.5.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.1.b', 'IM', 4.50, 8, 0.19, 4.13, 4.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.1.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.1.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.1.d', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.1.d', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.1.e', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.2.a', 'IM', 3.88, 8, 0.30, 3.30, 4.45, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.2.a', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.2.b', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.2.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.2.c', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.2.d', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.A.2.d', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.1.a', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.1.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.1.c', 'IM', 4.12, 8, 0.35, 3.44, 4.81, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.1.c', 'LV', 4.25, 8, 0.31, 3.64, 4.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.1.d', 'IM', 4.25, 8, 0.37, 3.53, 4.97, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.1.d', 'LV', 4.25, 8, 0.31, 3.64, 4.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.1.f', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.2.i', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.2.i', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.a', 'IM', 1.50, 8, 0.33, 1.00, 2.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.a', 'LV', 0.88, 8, 0.58, 0.00, 2.01, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.b', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.b', 'LV', 1.12, 8, 0.52, 0.11, 2.14, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.g', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.h', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.m', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.3.m', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.4.e', 'IM', 3.75, 8, 0.37, 3.03, 4.47, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.4.e', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.4.g', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.4.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.4.h', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.5.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.5.b', 'LV', 2.25, 8, 0.49, 1.29, 3.21, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.5.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.5.c', 'LV', 2.00, 8, 0.46, 1.09, 2.91, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.5.d', 'IM', 3.00, 8, 0.38, 2.26, 3.74, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.B.5.d', 'LV', 3.12, 8, 0.52, 2.11, 4.14, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.1.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.1.f', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.2.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.A.2.d', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.e', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.g', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.h', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.3.m', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.4.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.4.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.4.g', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.4.h', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.5.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.5.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.5.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.5.c', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.5.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.B.5.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.1.a', 'IM', 4.25, 8, 0.25, 3.76, 4.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.1.a', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.1.b', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.1.b', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.1.c', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.1.c', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.1.d', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.1.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.1.e', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.1.e', 'LV', 4.00, 8, 0.33, 3.36, 4.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.1.f', 'IM', 2.38, 8, 0.38, 1.64, 3.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.1.f', 'LV', 2.62, 8, 0.65, 1.35, 3.90, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.2.a', 'IM', 4.00, 8, 0.27, 3.48, 4.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.2.a', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.2.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.A.2.d', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.1.a', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.1.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.1.c', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.1.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.1.f', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.2.i', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.a', 'IM', 3.38, 8, 0.32, 2.74, 4.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.a', 'LV', 3.50, 8, 0.42, 2.67, 4.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.b', 'IM', 2.75, 8, 0.45, 1.86, 3.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.b', 'LV', 2.38, 8, 0.60, 1.21, 3.54, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.c', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.e', 'IM', 2.62, 8, 0.50, 1.65, 3.60, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.e', 'LV', 2.38, 8, 0.73, 0.94, 3.81, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.g', 'LV', 3.12, 8, 0.35, 2.44, 3.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.h', 'IM', 1.75, 8, 0.37, 1.03, 2.47, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.h', 'LV', 1.25, 8, 0.62, 0.04, 2.46, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.j', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.j', 'LV', 2.12, 8, 0.48, 1.19, 3.06, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.k', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.k', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.l', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.l', 'LV', 2.12, 8, 0.48, 1.19, 3.06, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.m', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.3.m', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.4.e', 'IM', 3.88, 8, 0.12, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.4.e', 'LV', 3.88, 8, 0.35, 3.19, 4.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.4.g', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.4.g', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.4.h', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.4.h', 'LV', 4.12, 8, 0.35, 3.44, 4.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.5.b', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.5.b', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.5.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.5.c', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.5.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.B.5.d', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.1.a', 'IM', 3.88, 8, 0.12, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.1.a', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.1.e', 'LV', 4.25, 8, 0.31, 3.64, 4.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.1.f', 'IM', 1.75, 8, 0.49, 1.00, 2.71, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.1.f', 'LV', 0.88, 8, 0.52, 0.00, 1.89, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.2.a', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.2.b', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.2.b', 'LV', 4.00, 8, 0.38, 3.26, 4.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.A.2.d', 'LV', 4.00, 8, 0.38, 3.26, 4.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.1.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.1.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.1.c', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.1.d', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.1.f', 'LV', 2.62, 8, 0.42, 1.80, 3.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.2.i', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.a', 'IM', 2.38, 8, 0.42, 1.55, 3.20, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.a', 'LV', 2.50, 8, 0.65, 1.22, 3.78, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.b', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.b', 'LV', 2.00, 8, 0.57, 0.89, 3.11, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.c', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.e', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.e', 'LV', 1.88, 8, 0.67, 0.57, 3.18, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.g', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.g', 'LV', 2.12, 8, 0.44, 1.26, 2.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.h', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.k', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.k', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.m', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.3.m', 'LV', 2.75, 8, 0.41, 1.94, 3.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.4.e', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.4.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.4.g', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.4.h', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.4.h', 'LV', 3.75, 8, 0.37, 3.03, 4.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.5.b', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.5.b', 'LV', 2.50, 8, 0.42, 1.67, 3.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.5.c', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.5.c', 'LV', 2.38, 8, 0.50, 1.40, 3.35, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.B.5.d', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.1.c', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.1.f', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.2.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.1.e', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.1.f', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.2.i', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.2.i', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.e', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.g', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.k', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.k', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.m', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.3.m', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.4.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.4.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.4.g', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.4.g', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.4.h', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.4.h', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.5.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.5.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.1.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.1.f', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.2.i', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.2.i', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.a', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.a', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.c', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.g', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.h', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.j', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.j', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.k', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.l', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.l', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.m', 'IM', 2.25, 8, 0.31, 1.64, 2.86, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.3.m', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.5.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.5.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.5.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.5.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.5.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.B.5.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.1.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.1.c', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.1.d', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.1.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.1.e', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.2.c', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.A.2.d', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.1.a', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.1.a', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.1.b', 'LV', 4.25, 8, 0.31, 3.64, 4.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.1.c', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.1.c', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.2.i', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.a', 'IM', 1.75, 8, 0.31, 1.14, 2.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.a', 'LV', 1.25, 8, 0.53, 0.22, 2.28, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.b', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.c', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.e', 'IM', 1.75, 8, 0.31, 1.14, 2.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.e', 'LV', 1.00, 8, 0.50, 0.02, 1.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.g', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.h', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.m', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.3.m', 'LV', 1.12, 8, 0.44, 0.26, 1.99, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.4.g', 'LV', 2.62, 8, 0.32, 1.99, 3.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.4.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.4.h', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.5.b', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.5.b', 'LV', 2.88, 8, 0.48, 1.94, 3.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.5.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.5.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.B.5.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.1.e', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.1.f', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.1.f', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.2.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.a', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.e', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.g', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.m', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.3.m', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.4.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.4.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.5.b', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.5.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.1.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.1.f', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.1.f', 'LV', 2.00, 8, 0.46, 1.09, 2.91, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.2.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.2.c', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.2.c', 'LV', 4.88, 8, 0.30, 4.30, 5.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.A.2.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.1.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.1.e', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.1.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.1.f', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.2.i', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.g', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.m', 'IM', 1.75, 8, 0.31, 1.14, 2.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.3.m', 'LV', 1.38, 8, 0.56, 0.27, 2.48, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.4.h', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.5.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.5.b', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.5.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.B.5.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.1.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.2.b', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.2.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.1.f', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.1.f', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.e', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.e', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.g', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.m', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.3.m', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.4.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.4.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.4.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.5.b', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.5.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.A.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.A.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.A.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.A.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.A.2.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.1.f', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.2.i', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.3.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.3.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.3.b', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.3.b', 'LV', 1.50, 8, 0.46, 0.59, 2.41, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.3.c', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.3.c', 'LV', 1.25, 8, 0.45, 0.36, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.3.d', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.3.d', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.3.e', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.3.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.3.j', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.3.k', 'LV', 2.00, 8, 0.27, 1.48, 2.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.3.m', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.3.m', 'LV', 2.62, 8, 0.32, 1.99, 3.26, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.4.g', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.4.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.5.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.5.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.A.1.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.A.1.e', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.A.1.f', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.A.2.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.A.2.c', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.A.2.c', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.A.2.d', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.A.2.d', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.1.b', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.1.f', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.2.i', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.2.i', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.3.a', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.3.a', 'LV', 3.62, 8, 0.32, 2.99, 4.26, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.3.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.3.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.3.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.3.c', 'LV', 2.38, 8, 0.56, 1.27, 3.48, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.3.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.3.d', 'LV', 2.88, 8, 0.44, 2.01, 3.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.3.e', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.3.e', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.3.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.3.g', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.3.h', 'LV', 2.38, 8, 0.32, 1.74, 3.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.3.j', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.3.j', 'LV', 2.00, 8, 0.50, 1.02, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.3.k', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.3.l', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.3.l', 'LV', 1.88, 8, 0.58, 0.74, 3.01, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.3.m', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.3.m', 'LV', 2.75, 8, 0.41, 1.94, 3.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.4.e', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.4.g', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.4.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.4.h', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.4.h', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.5.b', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.5.b', 'LV', 2.62, 8, 0.46, 1.72, 3.53, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.5.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.5.c', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.02', '2.B.5.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.A.2.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.3.a', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.3.a', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.3.e', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.3.g', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.3.m', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.3.m', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.5.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.5.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.5.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.5.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.03', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.2.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.2.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.2.i', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.2.i', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.b', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.c', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.c', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.e', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.h', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.k', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.k', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.m', 'IM', 2.38, 8, 0.38, 1.64, 3.11, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.3.m', 'LV', 2.25, 8, 0.53, 1.22, 3.28, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.4.e', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.4.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.4.g', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.4.h', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.4.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.5.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.5.b', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.5.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.5.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.B.5.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.1.a', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.1.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.1.b', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.1.c', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.1.c', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.1.d', 'IM', 3.75, 8, 0.31, 3.14, 4.36, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.1.e', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.1.f', 'IM', 1.88, 8, 0.35, 1.19, 2.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.1.f', 'LV', 1.50, 8, 0.46, 0.59, 2.41, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.2.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.2.b', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.2.c', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.2.c', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.2.d', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.A.2.d', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.1.a', 'IM', 3.25, 8, 0.31, 2.64, 3.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.1.a', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.1.c', 'IM', 3.25, 8, 0.31, 2.64, 3.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.1.c', 'LV', 3.25, 8, 0.37, 2.53, 3.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.1.d', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.1.d', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.1.e', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.1.e', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.1.f', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.a', 'IM', 2.12, 8, 0.44, 1.26, 2.99, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.a', 'LV', 2.00, 8, 0.78, 0.47, 3.53, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.b', 'IM', 2.00, 8, 0.38, 1.26, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.b', 'LV', 1.25, 8, 0.49, 0.29, 2.21, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.c', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.c', 'LV', 0.50, 8, 0.50, 0.00, 1.48, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.d', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.d', 'LV', 0.88, 8, 0.58, 0.00, 2.01, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.e', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.e', 'LV', 1.38, 8, 0.53, 0.33, 2.42, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.g', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.g', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.h', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.h', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.k', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.k', 'LV', 1.38, 8, 0.50, 0.40, 2.35, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.m', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.3.m', 'LV', 2.25, 8, 0.31, 1.64, 2.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.4.g', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.4.g', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.4.h', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.4.h', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.5.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.5.b', 'LV', 2.12, 8, 0.44, 1.26, 2.99, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.5.c', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.5.c', 'LV', 2.12, 8, 0.44, 1.26, 2.99, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.5.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.B.5.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.2.b', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.2.b', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.2.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.A.2.d', 'LV', 3.62, 8, 0.38, 2.89, 4.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.1.b', 'LV', 2.88, 8, 0.35, 2.19, 3.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.1.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.1.d', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.a', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.a', 'LV', 1.50, 8, 0.42, 0.67, 2.33, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.b', 'LV', 1.12, 8, 0.40, 0.34, 1.91, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.c', 'LV', 0.75, 8, 0.49, 0.00, 1.71, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.e', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.e', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.g', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.g', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.h', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.k', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.k', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.l', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.l', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.m', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.3.m', 'LV', 1.12, 8, 0.44, 0.26, 1.99, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.4.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.4.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.4.h', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.5.b', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.5.b', 'LV', 3.38, 8, 0.38, 2.64, 4.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.5.c', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.5.c', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.A.1.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.A.1.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.A.1.f', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.3.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.3.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.3.g', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.3.k', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.3.k', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.3.m', 'IM', 1.50, 8, 0.38, 1.00, 2.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.3.m', 'LV', 0.50, 8, 0.38, 0.00, 1.24, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.4.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.5.b', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.5.b', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.5.c', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.A.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.A.1.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.A.1.f', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.A.2.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.3.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.3.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.3.e', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.3.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.3.m', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.4.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.4.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.4.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.5.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.5.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.5.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '2.B.5.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.A.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.A.2.a', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.1.e', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.3.a', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.3.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.3.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.3.k', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.3.m', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.4.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.5.b', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.5.c', 'LV', 1.00, 8, 0.00, 1.00, 1.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.A.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.A.1.e', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.A.1.f', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.A.1.f', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.A.2.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.A.2.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.A.2.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.A.2.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.A.2.d', 'LV', 2.62, 8, 0.42, 1.80, 3.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.1.b', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.1.b', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.1.c', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.1.c', 'LV', 2.50, 8, 0.42, 1.67, 3.33, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.1.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.1.d', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.1.e', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.2.i', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.3.a', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.3.g', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.3.g', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.3.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.3.h', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.3.k', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.3.k', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.3.m', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.3.m', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.4.g', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.4.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.4.h', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.5.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.5.b', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.5.c', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.5.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '2.B.5.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.1.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.2.b', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.2.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.2.c', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.e', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.g', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.m', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.3.m', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.4.g', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.4.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.5.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.5.b', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.5.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.1.c', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.1.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.1.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.1.f', 'LV', 1.00, 8, 0.46, 0.09, 1.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.2.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.2.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.A.2.d', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.1.a', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.1.a', 'LV', 2.75, 8, 0.45, 1.86, 3.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.1.b', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.1.b', 'LV', 2.62, 8, 0.42, 1.80, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.1.c', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.1.c', 'LV', 3.12, 8, 0.48, 2.19, 4.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.1.e', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.1.e', 'LV', 2.62, 8, 0.42, 1.80, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.1.f', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.a', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.a', 'LV', 2.75, 8, 0.49, 1.79, 3.71, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.e', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.e', 'LV', 1.88, 8, 0.61, 0.68, 3.07, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.g', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.g', 'LV', 1.50, 8, 0.46, 0.59, 2.41, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.h', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.h', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.m', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.3.m', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.4.h', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.5.b', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.5.b', 'LV', 2.25, 8, 0.45, 1.36, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.5.c', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.5.c', 'LV', 1.12, 8, 0.44, 0.26, 1.99, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.5.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.B.5.d', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.A.1.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.A.1.e', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.A.1.f', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.A.2.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.A.2.d', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.1.b', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.1.b', 'LV', 2.50, 8, 0.42, 1.67, 3.33, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.1.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.1.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.1.d', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.1.e', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.1.e', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.1.f', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.3.a', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.3.a', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.3.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.3.e', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.3.g', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.3.h', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.3.k', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.3.m', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.3.m', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.4.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.4.h', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.5.b', 'IM', 2.25, 8, 0.31, 1.64, 2.86, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.5.b', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.5.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '2.B.5.d', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.1.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.2.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.2.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.A.2.d', 'LV', 4.00, 8, 0.33, 3.36, 4.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.1.a', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.1.a', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.2.i', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.g', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.m', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.3.m', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.4.e', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.4.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.4.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.5.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.5.b', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.5.c', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.5.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.B.5.d', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.1.f', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.2.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.2.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.a', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.e', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.g', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.m', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.3.m', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.4.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.4.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.5.b', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.5.c', 'LV', 1.00, 8, 0.00, 1.00, 1.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.1.e', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.2.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.2.b', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.2.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.2.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.1.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.e', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.g', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.h', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.3.m', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.4.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.4.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.4.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.4.h', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.4.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.5.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.5.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.5.b', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.5.c', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.5.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.B.5.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.1.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.1.b', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.1.c', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.1.c', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.1.d', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.1.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.1.e', 'IM', 3.12, 8, 0.35, 2.44, 3.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.1.e', 'LV', 3.00, 8, 0.38, 2.26, 3.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.2.a', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.2.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.2.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.A.2.d', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.1.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.1.c', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.1.d', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.1.e', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.1.f', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.1.f', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.2.i', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.a', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.a', 'LV', 1.00, 8, 0.57, 0.00, 2.11, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.b', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.b', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.d', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.d', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.e', 'IM', 1.75, 8, 0.31, 1.14, 2.36, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.e', 'LV', 1.25, 8, 0.56, 0.15, 2.35, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.g', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.g', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.k', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.k', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.l', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.l', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.m', 'IM', 1.38, 8, 0.38, 1.00, 2.11, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.3.m', 'LV', 0.50, 8, 0.50, 0.00, 1.48, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.4.e', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.4.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.4.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.4.h', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.4.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.5.b', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.5.b', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.5.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.5.c', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.A.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.A.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.A.2.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.A.2.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.1.a', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.1.b', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.1.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.2.i', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.3.a', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.3.a', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.3.e', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.3.g', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.3.g', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.3.h', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.3.h', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.3.m', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.3.m', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.5.a', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.5.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.5.b', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.5.c', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.1.a', 'IM', 3.88, 8, 0.12, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.1.e', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.2.b', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.2.b', 'LV', 3.12, 8, 0.12, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.A.2.d', 'LV', 3.12, 8, 0.12, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.1.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.1.c', 'LV', 3.12, 8, 0.12, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.1.d', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.1.d', 'LV', 3.12, 8, 0.12, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.2.i', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.a', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.b', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.e', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.g', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.h', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.m', 'IM', 1.50, 8, 0.33, 1.00, 2.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.3.m', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.5.a', 'LV', 2.88, 8, 0.12, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.5.b', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.5.c', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.1.a', 'LV', 4.12, 8, 0.12, 3.88, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.1.e', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.2.a', 'IM', 3.88, 8, 0.12, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.2.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.1.c', 'LV', 3.12, 8, 0.12, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.1.d', 'IM', 2.88, 8, 0.12, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.1.e', 'IM', 2.88, 8, 0.12, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.a', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.a', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.g', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.h', 'IM', 1.12, 8, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.h', 'LV', 0.12, 8, 0.12, 0.00, 0.37, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.m', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.3.m', 'LV', 1.12, 8, 0.40, 0.34, 1.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.4.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.4.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.5.b', 'IM', 1.88, 8, 0.12, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.5.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.5.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.B.5.d', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.a', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.e', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.g', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.g', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.3.m', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.4.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.5.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.B.5.d', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.1.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.1.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.1.c', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.1.d', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.1.e', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.1.e', 'LV', 4.88, 8, 0.23, 4.43, 5.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.1.f', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.1.f', 'LV', 1.50, 8, 0.46, 0.59, 2.41, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.2.a', 'LV', 4.62, 8, 0.26, 4.11, 5.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.2.b', 'LV', 4.00, 8, 0.33, 3.36, 4.64, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.1.a', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.1.d', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.1.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.1.f', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.2.i', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.2.i', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.a', 'IM', 1.88, 8, 0.35, 1.19, 2.56, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.a', 'LV', 1.50, 8, 0.65, 0.22, 2.78, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.b', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.e', 'IM', 2.75, 8, 0.45, 1.86, 3.64, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.e', 'LV', 2.50, 8, 0.57, 1.39, 3.61, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.g', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.h', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.k', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.k', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.m', 'IM', 1.88, 8, 0.35, 1.19, 2.56, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.3.m', 'LV', 1.50, 8, 0.60, 0.33, 2.67, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.4.e', 'LV', 4.12, 8, 0.35, 3.44, 4.81, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.4.g', 'IM', 3.25, 8, 0.37, 2.53, 3.97, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.4.g', 'LV', 3.75, 8, 0.49, 2.79, 4.71, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.4.h', 'IM', 3.25, 8, 0.31, 2.64, 3.86, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.4.h', 'LV', 3.75, 8, 0.45, 2.86, 4.64, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.5.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.5.b', 'IM', 2.75, 8, 0.37, 2.03, 3.47, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.5.b', 'LV', 2.88, 8, 0.61, 1.68, 4.07, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.5.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.5.c', 'LV', 1.50, 8, 0.42, 0.67, 2.33, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.5.d', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.B.5.d', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.A.1.a', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.A.1.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.A.1.e', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.A.1.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.A.2.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.2.i', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.3.a', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.3.a', 'LV', 2.00, 8, 0.42, 1.17, 2.83, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.3.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.3.b', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.3.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.3.e', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.3.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.3.h', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.3.h', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.3.k', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.3.m', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.4.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.4.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.4.h', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.4.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.5.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.5.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.5.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.02', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.1.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.2.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.a', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.b', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.e', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.g', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.h', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.m', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.3.m', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.5.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.5.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.B.5.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.A.1.a', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.A.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.A.1.e', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.A.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.A.1.f', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.A.2.a', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.A.2.b', 'LV', 4.88, 8, 0.23, 4.43, 5.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.A.2.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.1.e', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.2.i', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.2.i', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.3.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.3.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.3.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.3.b', 'LV', 4.12, 8, 0.30, 3.55, 4.70, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.3.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.3.c', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.3.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.3.e', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.3.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.3.g', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.3.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.3.j', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.3.k', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.3.k', 'LV', 3.00, 8, 0.50, 2.02, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.3.l', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.3.m', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.4.e', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.4.e', 'LV', 4.62, 8, 0.26, 4.11, 5.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.4.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.4.g', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.4.h', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.4.h', 'LV', 4.88, 8, 0.23, 4.43, 5.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.5.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.5.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.5.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '2.B.5.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.A.1.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.A.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.A.1.f', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.A.1.f', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.A.2.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.1.b', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.1.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.3.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.3.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.3.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.3.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.3.c', 'LV', 2.62, 8, 0.32, 1.99, 3.26, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.3.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.3.d', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.3.e', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.3.e', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.3.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.3.j', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.3.j', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.3.k', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.3.l', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.3.l', 'LV', 0.62, 8, 0.38, 0.00, 1.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.3.m', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.3.m', 'LV', 3.62, 8, 0.53, 2.58, 4.67, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.4.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.4.g', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.4.h', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.5.a', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.5.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.5.b', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.5.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.5.c', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '2.B.5.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.A.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.A.1.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.A.1.f', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.A.1.f', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.A.2.b', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.A.2.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.A.2.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.3.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.3.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.3.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.3.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.3.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.3.c', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.3.d', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.3.d', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.3.e', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.3.e', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.3.g', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.3.h', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.3.k', 'LV', 2.25, 8, 0.31, 1.64, 2.86, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.3.m', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.3.m', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.4.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.4.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.4.g', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.4.h', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.4.h', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.5.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.5.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '2.B.5.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.A.1.e', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.A.1.f', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.A.1.f', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.A.2.d', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.3.a', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.3.a', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.3.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.3.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.3.c', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.3.c', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.3.d', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.3.d', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.3.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.3.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.3.h', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.3.j', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.3.j', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.3.k', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.3.l', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.3.l', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.3.m', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.4.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.4.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.5.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.5.c', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.A.1.a', 'IM', 3.38, 8, 0.38, 2.64, 4.11, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.A.1.a', 'LV', 3.50, 8, 0.50, 2.52, 4.48, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.A.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.A.1.f', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.A.1.f', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.1.f', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.3.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.3.a', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.3.b', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.3.b', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.3.d', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.3.d', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.3.e', 'IM', 4.75, 8, 0.16, 4.43, 5.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.3.e', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.3.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.3.h', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.3.k', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.3.m', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.3.m', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.4.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.4.h', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.4.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.5.b', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.5.c', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.A.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.A.1.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.A.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.A.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.A.2.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.1.e', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.2.i', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.3.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.3.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.3.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.3.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.3.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.3.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.3.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.3.d', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.3.e', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.3.e', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.3.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.3.h', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.3.j', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.3.j', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.3.k', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.3.k', 'LV', 4.25, 8, 0.62, 3.04, 5.46, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.3.l', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.3.m', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.3.m', 'LV', 3.12, 8, 0.48, 2.19, 4.06, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.4.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.4.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.4.g', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.4.h', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.4.h', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.5.b', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.5.c', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '2.B.5.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.A.1.f', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.A.1.f', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.3.a', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.3.a', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.3.b', 'IM', 1.62, 8, 0.38, 1.00, 2.36, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.3.b', 'LV', 0.75, 8, 0.49, 0.00, 1.71, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.3.d', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.3.d', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.3.e', 'IM', 2.38, 8, 0.42, 1.55, 3.20, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.3.e', 'LV', 1.75, 8, 0.59, 0.59, 2.91, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.3.g', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.3.h', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.3.h', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.3.k', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.3.k', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.3.m', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.4.g', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.4.g', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.4.h', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.4.h', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.5.c', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '2.B.5.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.A.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.A.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.A.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.A.1.e', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.A.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.A.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.A.1.f', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.A.2.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.3.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.3.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.3.b', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.3.b', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.3.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.3.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.3.d', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.3.d', 'LV', 0.50, 8, 0.38, 0.00, 1.24, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.3.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.3.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.3.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.3.h', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.3.k', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.3.k', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.4.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.4.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.5.b', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.5.c', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.5.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '2.B.5.d', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.A.1.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.A.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.A.1.f', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.A.1.f', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.A.2.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.1.a', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.1.f', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.2.i', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.3.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.3.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.3.b', 'IM', 2.38, 8, 0.38, 1.64, 3.11, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.3.b', 'LV', 2.25, 8, 0.53, 1.22, 3.28, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.3.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.3.c', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.3.d', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.3.d', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.3.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.3.e', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.3.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.3.h', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.3.k', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.3.l', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.3.l', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.3.m', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.4.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.4.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.4.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.4.h', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.5.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.5.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.5.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.5.b', 'LV', 2.00, 8, 0.46, 1.09, 2.91, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.5.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.5.c', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '2.B.5.d', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.A.1.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.A.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.A.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.A.1.f', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.A.2.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.3.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.3.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.3.b', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.3.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.3.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.3.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.3.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.3.d', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.3.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.3.e', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.3.g', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.3.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.3.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.3.h', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.3.j', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.3.j', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.3.k', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.3.k', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.3.l', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.3.l', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.3.m', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.4.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.4.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.4.h', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.4.h', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.5.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.5.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.5.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.A.1.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.A.1.c', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.A.1.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.A.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.A.1.e', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.A.1.f', 'IM', 2.12, 8, 0.40, 1.34, 2.91, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.A.1.f', 'LV', 1.62, 8, 0.50, 0.65, 2.60, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.A.2.b', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.A.2.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.A.2.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.A.2.d', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.1.b', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.1.f', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.2.i', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.3.a', 'IM', 2.75, 8, 0.41, 1.94, 3.56, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.3.a', 'LV', 2.88, 8, 0.67, 1.57, 4.18, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.3.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.3.b', 'LV', 3.25, 8, 0.49, 2.29, 4.21, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.3.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.3.c', 'LV', 2.88, 8, 0.48, 1.94, 3.81, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.3.d', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.3.d', 'LV', 1.88, 8, 0.61, 0.68, 3.07, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.3.e', 'IM', 3.50, 8, 0.38, 2.76, 4.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.3.e', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.3.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.3.g', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.3.h', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.3.h', 'LV', 2.25, 8, 0.49, 1.29, 3.21, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.3.j', 'IM', 2.25, 8, 0.31, 1.64, 2.86, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.3.j', 'LV', 2.38, 8, 0.46, 1.47, 3.28, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.3.k', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.3.l', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.3.l', 'LV', 1.50, 8, 0.50, 0.52, 2.48, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.3.m', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.3.m', 'LV', 3.62, 8, 0.32, 2.99, 4.26, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.4.e', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.4.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.4.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.4.h', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.4.h', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.5.b', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.5.b', 'LV', 2.50, 8, 0.46, 1.59, 3.41, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.5.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.5.c', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '2.B.5.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.A.1.a', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.A.1.e', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.A.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.A.1.f', 'IM', 1.75, 8, 0.37, 1.03, 2.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.A.1.f', 'LV', 1.38, 8, 0.56, 0.27, 2.48, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.A.2.a', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.A.2.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.A.2.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.1.c', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.1.d', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.1.d', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.1.f', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.2.i', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.3.a', 'IM', 2.12, 8, 0.44, 1.26, 2.99, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.3.a', 'LV', 1.88, 8, 0.61, 0.68, 3.07, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.3.b', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.3.b', 'LV', 2.75, 8, 0.37, 2.03, 3.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.3.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.3.c', 'LV', 2.12, 8, 0.48, 1.19, 3.06, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.3.d', 'IM', 1.88, 8, 0.44, 1.01, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.3.d', 'LV', 1.50, 8, 0.73, 0.07, 2.93, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.3.e', 'IM', 2.62, 8, 0.46, 1.72, 3.53, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.3.e', 'LV', 2.12, 8, 0.61, 0.93, 3.32, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.3.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.3.g', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.3.h', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.3.h', 'LV', 1.75, 8, 0.53, 0.72, 2.78, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.3.j', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.3.j', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.3.k', 'LV', 3.12, 8, 0.35, 2.44, 3.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.3.l', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.3.l', 'LV', 2.38, 8, 0.46, 1.47, 3.28, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.3.m', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.3.m', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.4.g', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.4.g', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.4.h', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.5.b', 'IM', 2.50, 8, 0.38, 1.76, 3.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.5.b', 'LV', 2.38, 8, 0.32, 1.74, 3.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.5.c', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.5.c', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.01', '2.B.5.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.A.1.f', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.1.c', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.1.c', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.1.d', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.1.d', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.3.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.3.b', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.3.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.3.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.3.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.3.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.3.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.3.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.3.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.3.j', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.3.j', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.3.l', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.3.l', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.4.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.4.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.5.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.A.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.A.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.A.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.A.1.f', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.A.1.f', 'LV', 1.50, 8, 0.46, 0.59, 2.41, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.A.2.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.A.2.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.1.b', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.1.b', 'LV', 2.75, 8, 0.41, 1.94, 3.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.1.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.1.c', 'LV', 2.62, 8, 0.42, 1.80, 3.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.1.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.1.d', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.1.e', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.1.f', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.3.a', 'LV', 1.88, 8, 0.40, 1.09, 2.66, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.3.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.3.b', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.3.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.3.c', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.3.d', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.3.d', 'LV', 3.12, 8, 0.48, 2.19, 4.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.3.e', 'IM', 2.25, 8, 0.37, 1.53, 2.97, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.3.e', 'LV', 1.75, 8, 0.53, 0.72, 2.78, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.3.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.3.g', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.3.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.3.h', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.3.j', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.3.j', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.3.k', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.3.k', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.3.l', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.3.l', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.3.m', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.4.g', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.4.h', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.5.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.5.b', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.5.c', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.5.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1152.00', '2.B.5.d', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.A.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.A.1.f', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.3.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.3.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.3.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.3.b', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.3.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.3.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.3.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.3.d', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.3.e', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.3.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.3.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.3.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.3.h', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.3.k', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.3.k', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.3.m', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.3.m', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.4.h', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.5.c', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.A.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.A.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.A.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.3.a', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.3.a', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.3.b', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.3.b', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.3.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.3.c', 'LV', 1.38, 8, 0.53, 0.33, 2.42, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.3.d', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.3.d', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.3.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.3.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.3.g', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.3.h', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.3.h', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.3.j', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.3.j', 'LV', 1.12, 8, 0.48, 0.19, 2.06, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.3.k', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.3.k', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.3.l', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.3.l', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.3.m', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.4.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.4.g', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.4.h', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.4.h', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.5.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.5.b', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.5.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.A.1.f', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.A.1.f', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.A.2.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.A.2.d', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.1.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.1.c', 'LV', 2.62, 8, 0.42, 1.80, 3.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.3.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.3.b', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.3.b', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.3.c', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.3.c', 'LV', 1.38, 8, 0.53, 0.33, 2.42, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.3.d', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.3.d', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.3.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.3.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.3.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.3.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.3.h', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.3.j', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.3.k', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.3.l', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.3.m', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.4.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.4.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.4.h', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.5.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.5.b', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.5.c', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.A.1.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.A.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.A.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.A.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.A.1.f', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.A.2.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.3.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.3.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.3.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.3.b', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.3.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.3.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.3.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.3.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.3.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.3.h', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.3.k', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.3.k', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.3.m', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.3.m', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.4.g', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.4.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.4.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.5.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.5.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.5.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.A.1.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.A.1.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.A.1.c', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.A.1.c', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.A.1.d', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.A.1.e', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.A.1.e', 'LV', 4.38, 8, 0.46, 3.47, 5.28, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.A.1.f', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.A.1.f', 'LV', 2.62, 8, 0.53, 1.58, 3.67, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.A.2.a', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.A.2.b', 'LV', 3.62, 8, 0.42, 2.80, 4.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.A.2.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.A.2.d', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.1.c', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.1.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.1.d', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.1.e', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.1.f', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.2.i', 'IM', 3.38, 8, 0.32, 2.74, 4.01, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.2.i', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.3.a', 'IM', 2.38, 8, 0.38, 1.64, 3.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.3.a', 'LV', 2.88, 8, 0.67, 1.57, 4.18, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.3.b', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.3.b', 'LV', 3.00, 8, 0.38, 2.26, 3.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.3.c', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.3.c', 'LV', 1.75, 8, 0.70, 0.38, 3.12, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.3.d', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.3.d', 'LV', 0.88, 8, 0.58, 0.00, 2.01, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.3.e', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.3.e', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.3.g', 'IM', 2.12, 8, 0.12, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.3.g', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.3.h', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.3.h', 'LV', 1.25, 8, 0.53, 0.22, 2.28, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.3.j', 'IM', 1.50, 8, 0.38, 1.00, 2.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.3.j', 'LV', 0.62, 8, 0.50, 0.00, 1.60, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.3.k', 'IM', 1.50, 8, 0.38, 1.00, 2.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.3.k', 'LV', 0.75, 8, 0.53, 0.00, 1.78, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.3.l', 'IM', 1.38, 8, 0.38, 1.00, 2.11, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.3.l', 'LV', 0.50, 8, 0.50, 0.00, 1.48, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.3.m', 'IM', 1.88, 8, 0.40, 1.09, 2.66, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.3.m', 'LV', 1.50, 8, 0.63, 0.27, 2.73, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.4.g', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.4.g', 'LV', 3.12, 8, 0.35, 2.44, 3.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.4.h', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.4.h', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.5.a', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.5.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.5.b', 'LV', 1.25, 8, 0.45, 0.36, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.5.c', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.5.c', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.05', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.A.1.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.A.1.b', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.A.1.c', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.A.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.A.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.A.1.f', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.A.1.f', 'LV', 1.75, 8, 0.62, 0.54, 2.96, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.A.2.b', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.A.2.c', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.1.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.1.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.1.f', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.2.i', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.3.a', 'IM', 2.75, 8, 0.37, 2.03, 3.47, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.3.a', 'LV', 3.12, 8, 0.58, 1.99, 4.26, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.3.b', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.3.b', 'LV', 3.12, 8, 0.44, 2.26, 3.99, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.3.c', 'IM', 1.62, 8, 0.32, 1.00, 2.26, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.3.c', 'LV', 1.38, 8, 0.68, 0.04, 2.71, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.3.d', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.3.d', 'LV', 1.12, 8, 0.55, 0.05, 2.20, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.3.e', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.3.e', 'LV', 4.12, 8, 0.44, 3.26, 4.99, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.3.g', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.3.h', 'IM', 1.75, 8, 0.31, 1.14, 2.36, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.3.h', 'LV', 1.62, 8, 0.63, 0.40, 2.85, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.3.j', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.3.j', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.3.k', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.3.k', 'LV', 2.75, 8, 0.65, 1.48, 4.02, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.3.l', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.3.l', 'LV', 0.62, 8, 0.50, 0.00, 1.60, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.3.m', 'IM', 1.88, 8, 0.40, 1.09, 2.66, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.3.m', 'LV', 2.00, 8, 0.80, 0.43, 3.57, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.4.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.4.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.4.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.4.h', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.5.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.5.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.5.c', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.06', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.A.1.b', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.A.1.b', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.A.1.c', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.A.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.A.1.f', 'IM', 1.88, 8, 0.35, 1.19, 2.56, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.A.1.f', 'LV', 1.25, 8, 0.53, 0.22, 2.28, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.A.2.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.1.a', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.1.a', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.1.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.1.c', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.1.e', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.1.f', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.1.f', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.3.a', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.3.a', 'LV', 3.38, 8, 0.50, 2.40, 4.35, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.3.b', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.3.b', 'LV', 2.75, 8, 0.59, 1.59, 3.91, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.3.c', 'IM', 1.50, 8, 0.33, 1.00, 2.14, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.3.c', 'LV', 0.88, 8, 0.58, 0.00, 2.01, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.3.e', 'IM', 3.75, 8, 0.31, 3.14, 4.36, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.3.e', 'LV', 3.75, 8, 0.45, 2.86, 4.64, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.3.g', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.3.g', 'LV', 2.25, 8, 0.45, 1.36, 3.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.3.h', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.3.h', 'LV', 1.62, 8, 0.53, 0.58, 2.67, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.3.j', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.3.k', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.3.k', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.3.l', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.3.m', 'IM', 2.38, 8, 0.38, 1.64, 3.11, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.3.m', 'LV', 2.25, 8, 0.56, 1.15, 3.35, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.4.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.4.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.4.h', 'IM', 3.25, 8, 0.31, 2.64, 3.86, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.4.h', 'LV', 3.50, 8, 0.38, 2.76, 4.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.5.b', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.5.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.5.c', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.5.d', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.07', '2.B.5.d', 'LV', 2.00, 8, 0.46, 1.09, 2.91, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.A.1.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.A.1.c', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.A.1.e', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.A.1.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.A.1.f', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.A.1.f', 'LV', 1.12, 8, 0.40, 0.34, 1.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.A.2.a', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.A.2.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.A.2.b', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.A.2.b', 'LV', 4.00, 8, 0.33, 3.36, 4.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.A.2.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.1.c', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.1.d', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.1.e', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.1.f', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.1.f', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.2.i', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.3.a', 'IM', 2.25, 8, 0.41, 1.44, 3.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.3.a', 'LV', 2.12, 8, 0.72, 0.72, 3.53, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.3.b', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.3.b', 'LV', 2.12, 8, 0.48, 1.19, 3.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.3.c', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.3.c', 'LV', 0.50, 8, 0.50, 0.00, 1.48, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.3.e', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.3.e', 'LV', 2.75, 8, 0.53, 1.72, 3.78, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.3.g', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.3.h', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.3.j', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.3.j', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.3.k', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.3.k', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.3.m', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.3.m', 'LV', 1.75, 8, 0.56, 0.65, 2.85, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.4.e', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.4.g', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.4.g', 'LV', 4.12, 8, 0.30, 3.55, 4.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.4.h', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.4.h', 'LV', 3.75, 8, 0.41, 2.94, 4.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.5.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.5.b', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.5.b', 'LV', 2.25, 8, 0.49, 1.29, 3.21, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.5.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.5.c', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.08', '2.B.5.d', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.A.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.A.1.f', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.A.2.d', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.1.b', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.3.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.3.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.3.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.3.b', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.3.e', 'IM', 2.25, 8, 0.31, 1.64, 2.86, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.3.e', 'LV', 1.62, 8, 0.46, 0.72, 2.53, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.3.g', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.3.h', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.3.k', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.3.k', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.3.m', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.3.m', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.4.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.4.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.4.h', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.4.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.5.a', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.5.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.5.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.5.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.5.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.5.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.09', '2.B.5.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.A.1.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.A.1.c', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.A.1.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.A.1.e', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.A.1.e', 'LV', 2.75, 8, 0.53, 1.72, 3.78, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.A.1.f', 'IM', 1.38, 8, 0.38, 1.00, 2.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.A.1.f', 'LV', 0.50, 8, 0.50, 0.00, 1.48, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.A.2.a', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.A.2.b', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.A.2.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.A.2.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.A.2.d', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.1.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.1.f', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.2.i', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.2.i', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.3.a', 'IM', 2.25, 8, 0.45, 1.36, 3.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.3.a', 'LV', 2.00, 8, 0.63, 0.77, 3.23, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.3.b', 'IM', 2.50, 8, 0.38, 1.76, 3.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.3.b', 'LV', 2.50, 8, 0.50, 1.52, 3.48, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.3.c', 'IM', 1.38, 8, 0.38, 1.00, 2.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.3.c', 'LV', 0.50, 8, 0.50, 0.00, 1.48, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.3.d', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.3.d', 'LV', 0.50, 8, 0.50, 0.00, 1.48, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.3.e', 'IM', 2.62, 8, 0.50, 1.65, 3.60, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.3.e', 'LV', 2.12, 8, 0.74, 0.67, 3.58, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.3.g', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.3.g', 'LV', 1.75, 8, 0.37, 1.03, 2.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.3.h', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.3.h', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.3.j', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.3.k', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.3.k', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.3.l', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.3.l', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.3.m', 'IM', 1.75, 8, 0.41, 1.00, 2.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.3.m', 'LV', 1.50, 8, 0.76, 0.02, 2.98, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.4.e', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.4.g', 'IM', 3.38, 8, 0.32, 2.74, 4.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.4.g', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.4.h', 'IM', 3.38, 8, 0.32, 2.74, 4.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.4.h', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.5.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.5.b', 'LV', 1.75, 8, 0.37, 1.03, 2.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.5.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.5.c', 'LV', 1.75, 8, 0.45, 0.86, 2.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.10', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.A.1.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.A.1.b', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.A.1.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.A.1.c', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.A.1.e', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.A.1.f', 'LV', 0.88, 8, 0.58, 0.00, 2.01, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.A.2.a', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.A.2.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.A.2.b', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.A.2.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.1.d', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.1.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.1.e', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.2.i', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.3.a', 'IM', 3.00, 8, 0.46, 2.09, 3.91, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.3.a', 'LV', 2.88, 8, 0.64, 1.62, 4.13, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.3.b', 'IM', 2.88, 8, 0.44, 2.01, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.3.b', 'LV', 2.62, 8, 0.56, 1.52, 3.73, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.3.c', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.3.c', 'LV', 0.50, 8, 0.50, 0.00, 1.48, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.3.d', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.3.e', 'IM', 4.00, 8, 0.42, 3.17, 4.83, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.3.e', 'LV', 4.00, 8, 0.46, 3.09, 4.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.3.g', 'LV', 2.62, 8, 0.32, 1.99, 3.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.3.k', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.3.k', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.3.m', 'IM', 1.88, 8, 0.35, 1.19, 2.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.3.m', 'LV', 1.62, 8, 0.65, 0.35, 2.90, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.4.e', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.4.g', 'IM', 3.38, 8, 0.32, 2.74, 4.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.4.g', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.4.h', 'IM', 3.25, 8, 0.37, 2.53, 3.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.4.h', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.5.b', 'LV', 1.50, 8, 0.46, 0.59, 2.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.5.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.5.c', 'LV', 1.50, 8, 0.46, 0.59, 2.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.11', '2.B.5.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.A.1.a', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.A.1.a', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.A.1.b', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.A.1.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.A.1.c', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.A.1.c', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.A.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.A.2.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.A.2.c', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.A.2.d', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.A.2.d', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.1.e', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.1.e', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.1.f', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.3.a', 'IM', 2.38, 8, 0.38, 1.64, 3.11, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.3.a', 'LV', 2.25, 8, 0.56, 1.15, 3.35, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.3.b', 'IM', 2.12, 8, 0.35, 1.44, 2.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.3.b', 'LV', 1.88, 8, 0.55, 0.80, 2.95, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.3.d', 'IM', 1.38, 8, 0.38, 1.00, 2.11, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.3.d', 'LV', 0.50, 8, 0.50, 0.00, 1.48, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.3.e', 'IM', 2.50, 8, 0.42, 1.67, 3.33, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.3.e', 'LV', 2.00, 8, 0.60, 0.83, 3.17, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.3.g', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.3.g', 'LV', 2.00, 8, 0.42, 1.17, 2.83, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.3.h', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.3.h', 'LV', 0.50, 8, 0.50, 0.00, 1.48, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.3.j', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.3.k', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.3.k', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.3.m', 'IM', 1.88, 8, 0.48, 1.00, 2.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.3.m', 'LV', 1.38, 8, 0.56, 0.27, 2.48, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.4.e', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.4.g', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.4.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.4.h', 'IM', 3.25, 8, 0.31, 2.64, 3.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.5.b', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.5.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.12', '2.B.5.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.1.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.1.e', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.1.e', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.1.f', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.2.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.2.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.2.i', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.2.i', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.e', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.e', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.g', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.3.m', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.4.e', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.4.e', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.4.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.4.g', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.4.h', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.4.h', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.5.a', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.5.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.5.b', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.5.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.1.a', 'LV', 5.00, 8, 0.19, 4.63, 5.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.1.c', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.1.e', 'IM', 5.00, 8, 0.00, 5.00, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.1.e', 'LV', 6.12, 8, 0.13, 5.88, 6.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.1.f', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.2.a', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.2.b', 'LV', 5.25, 8, 0.16, 4.93, 5.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.A.2.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.1.a', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.1.f', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.1.f', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.2.i', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.2.i', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.a', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.a', 'LV', 2.75, 8, 0.49, 1.79, 3.71, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.e', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.e', 'LV', 2.88, 8, 0.40, 2.09, 3.66, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.g', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.m', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.3.m', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.4.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.4.g', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.4.h', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.5.a', 'LV', 2.62, 8, 0.32, 1.99, 3.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.5.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.5.c', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.5.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.B.5.d', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.1.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.1.e', 'IM', 4.50, 8, 0.19, 4.13, 4.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.1.e', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.2.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.1.f', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.2.i', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.2.i', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.e', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.g', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.k', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.m', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.3.m', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.4.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.4.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.4.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.4.g', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.4.h', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.4.h', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.5.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.5.b', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.5.c', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.5.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.B.5.d', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.1.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.1.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.1.c', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.1.e', 'IM', 4.75, 8, 0.16, 4.43, 5.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.1.e', 'LV', 5.75, 8, 0.16, 5.43, 6.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.1.f', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.2.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.A.2.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.1.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.1.f', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.1.f', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.2.i', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.g', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.h', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.m', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.3.m', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.4.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.5.b', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.5.c', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.5.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.B.5.d', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.1.a', 'LV', 5.12, 8, 0.13, 4.88, 5.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.1.b', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.1.c', 'LV', 5.12, 8, 0.13, 4.88, 5.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.1.d', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.1.e', 'IM', 4.50, 8, 0.19, 4.13, 4.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.1.e', 'LV', 5.25, 8, 0.16, 4.93, 5.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.1.f', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.1.f', 'LV', 4.75, 8, 0.25, 4.26, 5.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.2.a', 'LV', 4.88, 8, 0.23, 4.43, 5.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.2.b', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.2.b', 'LV', 4.62, 8, 0.26, 4.11, 5.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.2.c', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.1.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.1.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.2.i', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.2.i', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.b', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.c', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.g', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.h', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.l', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.m', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.3.m', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.4.e', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.4.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.4.g', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.4.h', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.5.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.5.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.5.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.B.5.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.A.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.A.1.e', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.A.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.A.1.f', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.A.2.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.1.c', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.1.f', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.3.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.3.b', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.3.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.3.c', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.3.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.3.e', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.3.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.3.h', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.3.k', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.3.m', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.3.m', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.4.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.5.b', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.5.c', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '2.B.5.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.A.1.a', 'IM', 4.33, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.A.1.a', 'LV', 4.66, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.A.1.b', 'IM', 4.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.A.1.b', 'LV', 4.66, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.A.1.c', 'IM', 3.33, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.A.1.c', 'LV', 4.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.A.1.d', 'IM', 3.66, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.A.1.d', 'LV', 4.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.A.1.e', 'IM', 4.66, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.A.1.e', 'LV', 5.66, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.A.1.f', 'IM', 3.83, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.A.1.f', 'LV', 4.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.A.2.a', 'IM', 4.50, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.A.2.a', 'LV', 5.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.A.2.b', 'IM', 3.66, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.A.2.b', 'LV', 4.83, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.A.2.c', 'IM', 3.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.A.2.c', 'LV', 3.83, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.A.2.d', 'IM', 3.66, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.A.2.d', 'LV', 4.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.1.a', 'IM', 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.1.a', 'LV', 0.33, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.1.b', 'IM', 2.33, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.1.b', 'LV', 2.33, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.1.c', 'IM', 1.66, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.1.c', 'LV', 1.66, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.1.d', 'IM', 1.66, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.1.d', 'LV', 0.83, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.1.e', 'IM', 1.33, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.1.e', 'LV', 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.1.f', 'IM', 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.1.f', 'LV', 0.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.2.i', 'IM', 3.75, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.2.i', 'LV', 4.23, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.3.a', 'IM', 3.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.3.a', 'LV', 3.66, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.3.b', 'IM', 2.33, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.3.b', 'LV', 2.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.3.c', 'IM', 4.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.3.c', 'LV', 4.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.3.d', 'IM', 1.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.3.d', 'LV', 0.33, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.3.e', 'IM', 3.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.3.e', 'LV', 3.33, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.3.g', 'IM', 2.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.3.g', 'LV', 1.33, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.3.h', 'IM', 2.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.3.h', 'LV', 1.50, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.3.j', 'IM', 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.3.j', 'LV', 0.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.3.k', 'IM', 1.83, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.3.k', 'LV', 1.66, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.3.l', 'IM', 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.3.l', 'LV', 0.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.3.m', 'IM', 2.92, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.3.m', 'LV', 2.67, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.4.e', 'IM', 4.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.4.e', 'LV', 4.33, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.4.g', 'IM', 2.66, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.4.g', 'LV', 2.55, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.4.h', 'IM', 3.08, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.4.h', 'LV', 3.25, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.5.a', 'IM', 2.50, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.5.a', 'LV', 2.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.5.b', 'IM', 1.66, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.5.b', 'LV', 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.5.c', 'IM', 1.66, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.5.c', 'LV', 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.5.d', 'IM', 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '2.B.5.d', 'LV', 0.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.1.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.1.e', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.2.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.2.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.A.2.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.1.a', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.2.i', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.a', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.b', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.c', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.e', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.k', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.k', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.3.m', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.4.e', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.4.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.4.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.4.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.5.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.5.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.5.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.5.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.5.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.B.5.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.1.f', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.2.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.a', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.b', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.c', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.h', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.k', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.3.m', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.4.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.5.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.5.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.5.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.5.c', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.5.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.B.5.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.1.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.1.e', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.1.f', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.2.b', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.1.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.1.c', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.1.d', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.a', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.a', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.c', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.e', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.g', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.h', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.j', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.j', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.k', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.l', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.l', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.3.m', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.4.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.5.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.5.c', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.5.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.B.5.d', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.1.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.1.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.2.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.a', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.a', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.c', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.e', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.j', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.j', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.k', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.k', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.l', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.l', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.3.m', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.4.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.5.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.5.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.5.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.5.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.B.5.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.1.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.1.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.1.e', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.1.f', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.1.f', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.a', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.b', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.c', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.e', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.j', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.j', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.k', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.l', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.3.m', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.4.h', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.5.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.5.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.B.5.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.1.a', 'LV', 5.00, 8, 0.19, 4.63, 5.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.1.c', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.1.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.1.e', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.1.f', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.1.f', 'LV', 5.12, 8, 0.13, 4.88, 5.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.2.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.2.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.2.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.1.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.1.e', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.2.i', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.a', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.c', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.e', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.e', 'LV', 1.75, 8, 0.53, 0.72, 2.78, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.h', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.k', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.3.m', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.4.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.4.g', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.4.h', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.4.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.5.a', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.5.b', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.5.c', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.1.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.1.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.1.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.1.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.2.i', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.2.i', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.c', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.e', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.e', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.h', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.j', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.j', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.k', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.l', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.l', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.m', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.3.m', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.4.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.4.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.4.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.4.h', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.4.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.5.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.5.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.5.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.1.a', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.1.a', 'LV', 5.12, 8, 0.23, 4.68, 5.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.1.b', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.1.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.1.d', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.1.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.1.e', 'LV', 4.62, 8, 0.26, 4.11, 5.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.1.f', 'IM', 3.88, 8, 0.30, 3.30, 4.45, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.1.f', 'LV', 4.62, 8, 0.26, 4.11, 5.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.2.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.2.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.2.b', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.2.b', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.2.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.2.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.1.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.2.i', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.2.i', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.a', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.a', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.e', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.e', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.g', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.h', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.h', 'LV', 2.00, 8, 0.50, 1.02, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.j', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.j', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.k', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.l', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.l', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.3.m', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.4.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.4.e', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.4.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.4.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.4.h', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.4.h', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.5.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.5.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.5.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.5.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.B.5.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.1.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.1.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.1.e', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.1.f', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.1.f', 'LV', 5.12, 8, 0.13, 4.88, 5.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.2.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.2.b', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.2.d', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.A.2.d', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.1.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.2.i', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.2.i', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.a', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.a', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.b', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.c', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.e', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.e', 'LV', 2.88, 8, 0.40, 2.09, 3.66, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.h', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.k', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.k', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.3.m', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.4.e', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.4.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.4.g', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.4.h', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.4.h', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.5.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.5.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.5.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.5.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.B.5.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.1.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.1.e', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.1.f', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.2.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.2.b', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.2.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.2.i', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.a', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.h', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.j', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.j', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.k', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.l', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.l', 'LV', 2.50, 8, 0.60, 1.33, 3.67, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.4.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.4.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.4.g', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.4.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.4.h', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.5.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.5.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.5.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.5.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.5.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.B.5.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.1.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.1.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.1.e', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.2.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.A.2.d', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.2.i', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.2.i', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.e', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.e', 'LV', 2.50, 8, 0.42, 1.67, 3.33, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.h', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.k', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.4.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.4.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.4.g', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.4.h', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.4.h', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.5.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.5.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.5.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.5.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.B.5.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.1.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.1.c', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.2.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.2.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.1.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.1.b', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.1.c', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.1.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.1.d', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.2.i', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.c', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.d', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.h', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.h', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.j', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.j', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.k', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.k', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.l', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.m', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.3.m', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.4.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.4.h', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.5.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.5.b', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.5.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.1.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.2.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.b', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.e', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.h', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.j', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.j', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.k', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.k', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.l', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.3.m', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.5.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.5.b', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.5.c', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.B.5.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.1.e', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.1.f', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.2.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.2.i', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.2.i', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.a', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.d', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.d', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.j', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.j', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.k', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.k', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.l', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.l', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.m', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.3.m', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.4.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.4.g', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.4.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.5.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.5.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.5.c', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.5.c', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.1.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.1.b', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.1.d', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.1.e', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.1.f', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.1.f', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.2.a', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.2.b', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.2.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.A.2.d', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.1.f', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.2.i', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.2.i', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.a', 'LV', 3.00, 8, 0.38, 2.26, 3.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.b', 'LV', 3.12, 8, 0.40, 2.34, 3.91, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.c', 'LV', 2.62, 8, 0.32, 1.99, 3.26, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.d', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.d', 'LV', 2.25, 8, 0.67, 0.93, 3.57, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.e', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.e', 'LV', 2.62, 8, 0.56, 1.52, 3.73, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.h', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.j', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.j', 'LV', 2.25, 8, 0.31, 1.64, 2.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.k', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.l', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.l', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.3.m', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.4.g', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.4.h', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.4.h', 'LV', 3.50, 8, 0.38, 2.76, 4.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.5.b', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.5.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.1.a', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.1.b', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.1.b', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.1.c', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.1.d', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.1.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.1.f', 'IM', 3.38, 8, 0.32, 2.74, 4.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.1.f', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.2.a', 'IM', 4.12, 8, 0.30, 3.55, 4.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.2.a', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.2.b', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.2.b', 'LV', 4.12, 8, 0.35, 3.44, 4.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.2.c', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.A.2.d', 'LV', 4.25, 8, 0.31, 3.64, 4.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.1.a', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.1.b', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.1.c', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.1.d', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.1.d', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.1.f', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.2.i', 'IM', 3.88, 8, 0.30, 3.30, 4.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.2.i', 'LV', 4.25, 8, 0.31, 3.64, 4.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.a', 'IM', 2.12, 8, 0.48, 1.19, 3.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.a', 'LV', 1.88, 8, 0.77, 0.37, 3.38, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.b', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.b', 'LV', 1.38, 8, 0.53, 0.33, 2.42, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.e', 'LV', 1.38, 8, 0.53, 0.33, 2.42, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.g', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.g', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.h', 'LV', 2.00, 8, 0.27, 1.48, 2.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.k', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.k', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.m', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.3.m', 'LV', 3.12, 8, 0.40, 2.34, 3.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.4.e', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.4.e', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.4.g', 'IM', 3.12, 8, 0.35, 2.44, 3.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.4.g', 'LV', 3.50, 8, 0.38, 2.76, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.4.h', 'IM', 3.25, 8, 0.37, 2.53, 3.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.4.h', 'LV', 3.62, 8, 0.38, 2.89, 4.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.5.a', 'LV', 4.00, 8, 0.33, 3.36, 4.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.5.b', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.5.b', 'LV', 2.50, 8, 0.57, 1.39, 3.61, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.5.c', 'IM', 2.50, 8, 0.42, 1.67, 3.33, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.5.c', 'LV', 2.50, 8, 0.68, 1.16, 3.84, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.5.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.B.5.d', 'LV', 3.38, 8, 0.38, 2.64, 4.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.A.1.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.A.1.b', 'LV', 4.12, 8, 0.30, 3.55, 4.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.A.1.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.A.1.e', 'LV', 4.88, 8, 0.23, 4.43, 5.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.A.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.A.1.f', 'LV', 4.50, 8, 0.33, 3.86, 5.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.A.2.a', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.A.2.b', 'LV', 4.38, 8, 0.32, 3.74, 5.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.A.2.d', 'LV', 4.12, 8, 0.30, 3.55, 4.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.1.a', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.1.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.1.e', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.1.f', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.1.f', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.2.i', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.2.i', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.3.a', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.3.a', 'LV', 4.00, 8, 0.57, 2.89, 5.11, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.3.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.3.b', 'LV', 3.62, 8, 0.46, 2.72, 4.53, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.3.c', 'IM', 1.75, 8, 0.41, 1.00, 2.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.3.c', 'LV', 1.38, 8, 0.73, 0.00, 2.81, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.3.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.3.e', 'LV', 2.88, 8, 0.40, 2.09, 3.66, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.3.g', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.3.h', 'LV', 2.38, 8, 0.32, 1.74, 3.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.3.k', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.3.k', 'LV', 2.50, 8, 0.42, 1.67, 3.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.3.m', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.3.m', 'LV', 3.50, 8, 0.42, 2.67, 4.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.4.e', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.4.e', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.4.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.4.g', 'LV', 4.12, 8, 0.30, 3.55, 4.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.4.h', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.4.h', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.5.b', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.5.b', 'LV', 2.62, 8, 0.42, 1.80, 3.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.5.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.5.c', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.5.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.01', '2.B.5.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.A.1.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.A.1.b', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.A.1.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.A.1.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.A.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.A.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.A.2.b', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.A.2.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.A.2.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.A.2.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.2.i', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.3.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.3.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.3.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.3.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.3.c', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.3.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.3.d', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.3.e', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.3.e', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.3.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.3.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.3.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.3.k', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.3.k', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.4.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.4.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.4.h', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.4.h', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.5.c', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.1.a', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.b', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.c', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.d', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.e', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.k', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.k', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.3.m', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.4.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.4.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.4.h', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.4.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.5.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.5.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.5.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.5.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.B.5.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.A.1.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.A.1.c', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.A.1.e', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.A.1.e', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.A.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.A.1.f', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.A.2.b', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.1.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.3.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.3.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.3.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.3.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.3.e', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.3.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.3.h', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.3.k', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.3.m', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.3.m', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.4.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.5.c', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.1.a', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.1.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.1.c', 'LV', 4.00, 8, 0.33, 3.36, 4.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.1.d', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.1.e', 'IM', 3.25, 8, 0.41, 2.44, 4.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.1.e', 'LV', 3.62, 8, 0.65, 2.35, 4.90, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.1.f', 'IM', 1.88, 8, 0.40, 1.09, 2.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.1.f', 'LV', 1.62, 8, 0.73, 0.19, 3.06, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.2.a', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.2.b', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.2.d', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.A.2.d', 'LV', 4.12, 8, 0.35, 3.44, 4.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.1.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.1.c', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.1.d', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.1.f', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.2.i', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.a', 'IM', 2.12, 8, 0.44, 1.26, 2.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.a', 'LV', 2.00, 8, 0.78, 0.47, 3.53, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.b', 'IM', 2.12, 8, 0.35, 1.44, 2.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.b', 'LV', 1.75, 8, 0.59, 0.59, 2.91, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.c', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.e', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.e', 'LV', 1.50, 8, 0.57, 0.39, 2.61, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.g', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.g', 'LV', 2.88, 8, 0.48, 1.94, 3.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.h', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.h', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.k', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.k', 'LV', 1.75, 8, 0.53, 0.72, 2.78, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.m', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.3.m', 'LV', 2.25, 8, 0.45, 1.36, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.4.g', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.4.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.4.h', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.4.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.5.b', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.5.b', 'LV', 2.50, 8, 0.42, 1.67, 3.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.5.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.5.c', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.5.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.B.5.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.1.a', 'LV', 4.75, 8, 0.31, 4.14, 5.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.1.c', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.1.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.1.e', 'LV', 4.12, 8, 0.30, 3.55, 4.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.1.f', 'IM', 2.75, 8, 0.37, 2.03, 3.47, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.1.f', 'LV', 3.12, 8, 0.61, 1.93, 4.32, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.2.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.2.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.2.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.2.c', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.A.2.d', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.1.a', 'IM', 3.62, 8, 0.32, 2.99, 4.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.1.a', 'LV', 3.62, 8, 0.32, 2.99, 4.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.1.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.1.c', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.1.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.1.e', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.1.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.1.f', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.1.f', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.2.i', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.2.i', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.a', 'IM', 3.25, 8, 0.45, 2.36, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.a', 'LV', 3.50, 8, 0.68, 2.16, 4.84, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.b', 'IM', 3.38, 8, 0.32, 2.74, 4.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.b', 'LV', 3.75, 8, 0.49, 2.79, 4.71, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.c', 'IM', 1.88, 8, 0.35, 1.19, 2.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.c', 'LV', 1.75, 8, 0.70, 0.38, 3.12, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.e', 'IM', 2.38, 8, 0.38, 1.64, 3.11, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.e', 'LV', 2.50, 8, 0.68, 1.16, 3.84, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.g', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.h', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.k', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.k', 'LV', 2.38, 8, 0.50, 1.40, 3.35, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.m', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.3.m', 'LV', 2.75, 8, 0.59, 1.59, 3.91, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.4.e', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.4.g', 'IM', 3.25, 8, 0.31, 2.64, 3.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.4.g', 'LV', 3.62, 8, 0.32, 2.99, 4.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.4.h', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.4.h', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.5.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.5.b', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.5.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.B.5.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.A.1.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.A.1.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.A.1.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.A.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.A.1.e', 'LV', 4.62, 8, 0.26, 4.11, 5.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.A.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.A.1.f', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.A.2.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.A.2.b', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.A.2.d', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.1.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.2.i', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.3.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.3.a', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.3.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.3.b', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.3.c', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.3.d', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.3.d', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.3.e', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.3.e', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.3.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.3.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.3.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.3.j', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.3.j', 'LV', 2.12, 8, 0.44, 1.26, 2.99, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.3.k', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.3.k', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.3.l', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.3.l', 'LV', 2.25, 8, 0.31, 1.64, 2.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.3.m', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.4.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.4.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.4.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.4.h', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.5.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.5.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.5.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.5.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.5.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '2.B.5.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.A.1.a', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.A.1.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.A.1.e', 'LV', 5.00, 8, 0.19, 4.63, 5.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.A.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.A.1.f', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.A.2.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.A.2.b', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.A.2.d', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.2.i', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.3.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.3.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.3.b', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.3.b', 'LV', 2.88, 8, 0.44, 2.01, 3.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.3.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.3.e', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.3.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.3.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.3.h', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.3.k', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.3.l', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.3.m', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.4.e', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.4.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.4.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.4.h', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.5.b', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.5.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.5.c', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.1.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.1.b', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.1.c', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.1.d', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.1.e', 'LV', 4.12, 8, 0.40, 3.34, 4.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.1.f', 'LV', 4.62, 8, 0.32, 3.99, 5.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.2.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.2.b', 'LV', 4.50, 8, 0.38, 3.76, 5.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.2.c', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.A.2.d', 'LV', 4.00, 8, 0.38, 3.26, 4.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.1.b', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.1.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.2.i', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.b', 'LV', 2.75, 8, 0.37, 2.03, 3.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.c', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.c', 'LV', 1.75, 8, 0.77, 0.23, 3.27, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.e', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.e', 'LV', 1.88, 8, 0.52, 0.86, 2.89, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.h', 'LV', 2.00, 8, 0.27, 1.48, 2.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.k', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.k', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.3.m', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.4.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.4.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.4.h', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.5.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.5.b', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.5.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.5.c', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.B.5.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.1.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.1.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.1.e', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.1.f', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.2.b', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.A.2.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.1.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.2.i', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.d', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.e', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.e', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.j', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.j', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.k', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.k', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.l', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.l', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.3.m', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.4.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.4.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.4.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.4.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.5.b', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.5.b', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.5.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.5.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.B.5.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.1.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.1.c', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.1.e', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.1.e', 'LV', 3.88, 8, 0.40, 3.09, 4.66, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.1.f', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.1.f', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.2.a', 'LV', 4.12, 8, 0.30, 3.55, 4.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.2.b', 'IM', 3.38, 8, 0.32, 2.74, 4.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.2.b', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.2.c', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.A.2.d', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.1.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.1.c', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.2.i', 'IM', 3.38, 8, 0.38, 2.64, 4.11, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.2.i', 'LV', 3.50, 8, 0.57, 2.39, 4.61, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.a', 'IM', 2.88, 8, 0.44, 2.01, 3.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.a', 'LV', 3.12, 8, 0.72, 1.72, 4.53, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.b', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.b', 'LV', 3.25, 8, 0.56, 2.15, 4.35, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.c', 'LV', 2.50, 8, 0.42, 1.67, 3.33, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.d', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.d', 'LV', 0.88, 8, 0.58, 0.00, 2.01, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.e', 'IM', 2.25, 8, 0.31, 1.64, 2.86, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.e', 'LV', 2.00, 8, 0.53, 0.95, 3.05, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.h', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.h', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.j', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.j', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.k', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.k', 'LV', 3.12, 8, 0.35, 2.44, 3.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.l', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.l', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.m', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.3.m', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.4.e', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.4.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.4.g', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.4.h', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.4.h', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.5.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.5.b', 'LV', 1.88, 8, 0.52, 0.86, 2.89, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.5.c', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.5.c', 'LV', 2.88, 8, 0.44, 2.01, 3.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.B.5.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.1.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.1.c', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.1.d', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.1.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.1.e', 'LV', 5.00, 8, 0.42, 4.17, 5.83, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.1.f', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.1.f', 'LV', 4.12, 8, 0.30, 3.55, 4.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.2.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.2.b', 'LV', 4.62, 8, 0.46, 3.72, 5.53, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.2.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.2.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.A.2.d', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.1.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.1.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.1.e', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.1.f', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.1.f', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.2.i', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.2.i', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.a', 'IM', 3.62, 8, 0.32, 2.99, 4.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.a', 'LV', 4.25, 8, 0.41, 3.44, 5.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.b', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.b', 'LV', 3.62, 8, 0.46, 2.72, 4.53, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.c', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.c', 'LV', 2.12, 8, 0.72, 0.72, 3.53, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.e', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.e', 'LV', 3.00, 8, 0.46, 2.09, 3.91, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.g', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.k', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.k', 'LV', 2.75, 8, 0.56, 1.65, 3.85, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.m', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.3.m', 'LV', 3.75, 8, 0.41, 2.94, 4.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.4.e', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.4.e', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.4.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.4.g', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.4.h', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.4.h', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.5.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.5.b', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.5.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.5.c', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.5.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.B.5.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.1.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.1.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.1.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.1.e', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.1.f', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.2.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.A.2.d', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.2.i', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.2.i', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.b', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.b', 'LV', 2.88, 8, 0.44, 2.01, 3.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.c', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.k', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.3.m', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.4.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.4.e', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.4.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.4.g', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.4.h', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.4.h', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.5.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.5.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.5.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.5.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.B.5.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.1.b', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.1.c', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.1.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.1.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.1.f', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.1.f', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.2.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.2.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.2.i', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.2.i', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.a', 'LV', 4.62, 8, 0.26, 4.11, 5.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.c', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.e', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.g', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.h', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.h', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.j', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.j', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.k', 'IM', 3.00, 8, 0.33, 2.36, 3.64, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.k', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.l', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.l', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.m', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.3.m', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.4.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.4.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.4.h', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.4.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.5.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.5.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.5.c', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.1.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.1.b', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.1.c', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.1.c', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.1.d', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.1.e', 'IM', 3.12, 8, 0.40, 2.34, 3.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.1.e', 'LV', 3.75, 8, 0.62, 2.54, 4.96, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.1.f', 'IM', 3.38, 8, 0.38, 2.64, 4.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.1.f', 'LV', 3.50, 8, 0.57, 2.39, 4.61, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.2.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.A.2.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.1.a', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.1.a', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.1.b', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.1.c', 'LV', 3.12, 8, 0.35, 2.44, 3.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.1.e', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.1.f', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.2.i', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.a', 'IM', 1.75, 8, 0.37, 1.03, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.a', 'LV', 1.12, 8, 0.55, 0.05, 2.20, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.b', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.b', 'LV', 2.12, 8, 0.52, 1.11, 3.14, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.c', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.c', 'LV', 1.12, 8, 0.58, 0.00, 2.26, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.d', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.d', 'LV', 0.62, 8, 0.38, 0.00, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.e', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.e', 'LV', 1.38, 8, 0.46, 0.47, 2.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.h', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.k', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.k', 'LV', 2.12, 8, 0.48, 1.19, 3.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.l', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.3.m', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.4.e', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.4.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.4.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.4.h', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.4.h', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.5.b', 'IM', 2.75, 8, 0.45, 1.86, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.5.b', 'LV', 2.62, 8, 0.60, 1.46, 3.79, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.5.c', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.5.c', 'LV', 2.75, 8, 0.45, 1.86, 3.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.5.d', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.B.5.d', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.A.1.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.A.1.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.A.1.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.A.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.A.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.A.1.f', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.3.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.3.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.3.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.3.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.3.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.3.c', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.3.e', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.3.h', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.3.j', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.3.j', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.3.l', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.3.l', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.3.m', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.3.m', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.4.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.4.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.4.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.4.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.5.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.5.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.5.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.01', '2.B.5.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.A.1.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.A.1.c', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.A.1.e', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.A.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.A.1.f', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.A.2.b', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.A.2.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.3.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.3.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.3.b', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.3.e', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.3.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.3.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.3.j', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.3.j', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.3.k', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.3.l', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.3.m', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.4.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.4.h', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.5.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.5.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.1.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.1.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.1.f', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.2.a', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.2.i', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.a', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.b', 'LV', 2.12, 8, 0.30, 1.55, 2.70, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.e', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.h', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.k', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.m', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.3.m', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.4.g', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.4.g', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.4.h', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.4.h', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.5.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.5.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.5.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.B.5.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.A.1.c', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.A.1.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.A.1.e', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.A.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.A.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.A.2.b', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.A.2.c', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.A.2.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.A.2.d', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.A.2.d', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.2.i', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.2.i', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.3.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.3.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.3.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.3.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.3.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.3.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.3.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.3.d', 'LV', 3.00, 8, 0.46, 2.09, 3.91, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.3.e', 'LV', 2.50, 8, 0.42, 1.67, 3.33, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.3.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.3.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.3.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.3.h', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.3.j', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.3.j', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.3.k', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.3.k', 'LV', 3.62, 8, 0.32, 2.99, 4.26, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.3.l', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.3.l', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.3.m', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.4.e', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.4.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.4.g', 'LV', 4.62, 8, 0.26, 4.11, 5.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.4.h', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.4.h', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.5.b', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.5.b', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.5.c', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.5.c', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '2.B.5.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.1.a', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.1.c', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.1.d', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.1.e', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.1.e', 'LV', 3.88, 8, 0.40, 3.09, 4.66, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.1.f', 'IM', 2.88, 8, 0.48, 1.94, 3.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.1.f', 'LV', 2.88, 8, 0.72, 1.47, 4.28, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.2.a', 'LV', 4.12, 8, 0.40, 3.34, 4.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.2.b', 'LV', 3.88, 8, 0.48, 2.94, 4.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.2.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.2.c', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.A.2.d', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.1.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.2.i', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.2.i', 'LV', 4.12, 8, 0.30, 3.55, 4.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.a', 'IM', 3.00, 8, 0.46, 2.09, 3.91, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.a', 'LV', 3.38, 8, 0.80, 1.81, 4.94, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.b', 'IM', 3.00, 8, 0.33, 2.36, 3.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.b', 'LV', 3.88, 8, 0.55, 2.80, 4.95, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.c', 'IM', 2.00, 8, 0.42, 1.17, 2.83, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.c', 'LV', 2.00, 8, 0.78, 0.47, 3.53, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.d', 'IM', 1.50, 8, 0.38, 1.00, 2.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.d', 'LV', 1.00, 8, 0.65, 0.00, 2.28, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.e', 'IM', 2.25, 8, 0.41, 1.44, 3.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.e', 'LV', 2.00, 8, 0.63, 0.77, 3.23, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.g', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.g', 'LV', 3.50, 8, 0.42, 2.67, 4.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.h', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.h', 'LV', 3.00, 8, 0.42, 2.17, 3.83, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.k', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.k', 'LV', 2.38, 8, 0.56, 1.27, 3.48, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.m', 'IM', 3.12, 8, 0.35, 2.44, 3.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.3.m', 'LV', 3.50, 8, 0.57, 2.39, 4.61, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.4.e', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.4.e', 'LV', 4.00, 8, 0.38, 3.26, 4.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.4.g', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.4.g', 'LV', 3.88, 8, 0.40, 3.09, 4.66, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.4.h', 'IM', 3.38, 8, 0.32, 2.74, 4.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.4.h', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.5.a', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.5.b', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.5.b', 'LV', 2.12, 8, 0.58, 0.99, 3.26, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.5.c', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.5.c', 'LV', 2.25, 8, 0.65, 0.98, 3.52, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.B.5.d', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.1.a', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.1.a', 'LV', 4.75, 8, 0.31, 4.14, 5.36, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.1.b', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.1.c', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.1.c', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.1.d', 'IM', 3.62, 8, 0.32, 2.99, 4.26, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.1.d', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.1.e', 'IM', 3.38, 8, 0.32, 2.74, 4.01, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.1.e', 'LV', 3.88, 8, 0.44, 3.01, 4.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.1.f', 'IM', 3.62, 8, 0.32, 2.99, 4.26, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.1.f', 'LV', 3.88, 8, 0.35, 3.19, 4.56, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.2.a', 'IM', 4.00, 8, 0.27, 3.48, 4.52, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.2.a', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.2.b', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.2.c', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.2.c', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.2.d', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.A.2.d', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.1.a', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.1.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.1.d', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.1.e', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.1.f', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.2.i', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.2.i', 'LV', 4.25, 8, 0.41, 3.44, 5.06, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.a', 'IM', 3.00, 8, 0.50, 2.02, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.a', 'LV', 3.00, 8, 0.71, 1.61, 4.39, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.b', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.b', 'LV', 2.62, 8, 0.50, 1.65, 3.60, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.c', 'LV', 2.38, 8, 0.42, 1.55, 3.20, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.d', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.d', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.e', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.e', 'LV', 2.50, 8, 0.42, 1.67, 3.33, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.g', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.h', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.j', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.j', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.k', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.k', 'LV', 2.38, 8, 0.46, 1.47, 3.28, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.l', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.l', 'LV', 1.75, 8, 0.45, 0.86, 2.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.m', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.3.m', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.4.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.4.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.4.g', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.4.h', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.4.h', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.5.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.5.b', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.5.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.5.c', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.5.d', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.B.5.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.1.a', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.1.c', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.1.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.1.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.1.e', 'LV', 4.88, 8, 0.23, 4.43, 5.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.1.f', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.2.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.2.b', 'LV', 5.00, 8, 0.19, 4.63, 5.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.1.c', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.1.c', 'LV', 2.75, 8, 0.41, 1.94, 3.56, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.1.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.1.d', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.d', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.d', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.j', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.j', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.k', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.l', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.l', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.m', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.3.m', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.4.g', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.4.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.5.b', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.5.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.1.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.1.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.1.e', 'LV', 4.62, 8, 0.26, 4.11, 5.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.2.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.2.b', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.2.c', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.2.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.2.i', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.c', 'LV', 4.12, 8, 0.35, 3.44, 4.81, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.d', 'LV', 3.25, 8, 0.49, 2.29, 4.21, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.e', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.e', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.h', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.j', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.j', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.k', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.k', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.l', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.l', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.m', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.3.m', 'LV', 4.25, 8, 0.37, 3.53, 4.97, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.4.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.4.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.4.g', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.4.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.4.h', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.5.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.5.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.5.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.5.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.B.5.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.1.a', 'LV', 5.25, 8, 0.31, 4.64, 5.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.1.b', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.1.c', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.1.d', 'LV', 4.25, 8, 0.31, 3.64, 4.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.1.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.1.e', 'LV', 5.12, 8, 0.30, 4.55, 5.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.1.f', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.1.f', 'LV', 4.75, 8, 0.37, 4.03, 5.47, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.2.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.2.b', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.2.b', 'LV', 5.00, 8, 0.50, 4.02, 5.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.2.c', 'LV', 3.62, 8, 0.32, 2.99, 4.26, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.A.2.d', 'LV', 4.12, 8, 0.30, 3.55, 4.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.1.b', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.1.c', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.1.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.1.e', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.1.f', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.1.f', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.2.i', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.a', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.a', 'LV', 4.12, 8, 0.58, 2.99, 5.26, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.b', 'IM', 2.88, 8, 0.35, 2.19, 3.56, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.b', 'LV', 3.62, 8, 0.68, 2.29, 4.96, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.c', 'LV', 3.25, 8, 0.53, 2.22, 4.28, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.e', 'LV', 2.75, 8, 0.37, 2.03, 3.47, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.g', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.g', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.h', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.h', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.j', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.j', 'LV', 2.25, 8, 0.31, 1.64, 2.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.k', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.l', 'LV', 2.25, 8, 0.31, 1.64, 2.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.m', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.3.m', 'LV', 3.75, 8, 0.45, 2.86, 4.64, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.4.e', 'LV', 3.88, 8, 0.35, 3.19, 4.56, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.4.g', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.4.h', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.5.a', 'LV', 3.62, 8, 0.38, 2.89, 4.36, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.5.b', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.5.b', 'LV', 2.25, 8, 0.56, 1.15, 3.35, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.5.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.5.c', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.B.5.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.1.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.1.b', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.1.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.1.e', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.1.f', 'IM', 3.25, 8, 0.31, 2.64, 3.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.1.f', 'LV', 3.75, 8, 0.41, 2.94, 4.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.2.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.2.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.2.b', 'LV', 3.75, 8, 0.37, 3.03, 4.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.2.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.2.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.A.2.d', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.1.c', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.1.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.1.e', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.1.f', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.2.i', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.a', 'LV', 3.62, 8, 0.46, 2.72, 4.53, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.b', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.b', 'LV', 2.62, 8, 0.56, 1.52, 3.73, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.c', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.e', 'IM', 2.12, 8, 0.40, 1.34, 2.91, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.e', 'LV', 1.88, 8, 0.64, 0.62, 3.13, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.h', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.j', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.k', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.3.m', 'LV', 3.00, 8, 0.42, 2.17, 3.83, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.4.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.4.g', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.4.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.4.h', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.4.h', 'LV', 3.62, 8, 0.32, 2.99, 4.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.5.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.5.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.5.b', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.5.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.5.c', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.B.5.d', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.1.a', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.1.a', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.1.b', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.1.c', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.1.c', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.1.d', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.1.e', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.1.e', 'LV', 3.88, 8, 0.40, 3.09, 4.66, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.1.f', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.1.f', 'LV', 3.75, 8, 0.37, 3.03, 4.47, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.2.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.2.b', 'LV', 3.62, 8, 0.32, 2.99, 4.26, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.2.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.2.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.A.2.d', 'LV', 3.62, 8, 0.38, 2.89, 4.36, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.1.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.1.b', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.1.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.1.c', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.1.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.1.e', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.2.i', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.a', 'IM', 2.25, 8, 0.49, 1.29, 3.21, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.a', 'LV', 2.00, 8, 0.76, 0.52, 3.48, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.b', 'IM', 2.25, 8, 0.37, 1.53, 2.97, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.b', 'LV', 2.00, 8, 0.63, 0.77, 3.23, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.c', 'LV', 1.50, 8, 0.42, 0.67, 2.33, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.e', 'IM', 2.12, 8, 0.35, 1.44, 2.81, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.e', 'LV', 1.62, 8, 0.46, 0.72, 2.53, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.g', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.h', 'LV', 2.25, 8, 0.31, 1.64, 2.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.j', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.j', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.k', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.k', 'LV', 2.25, 8, 0.49, 1.29, 3.21, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.l', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.l', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.3.m', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.4.e', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.4.g', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.4.g', 'LV', 3.38, 8, 0.38, 2.64, 4.11, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.4.h', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.4.h', 'LV', 3.12, 8, 0.44, 2.26, 3.99, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.5.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.5.b', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.5.c', 'LV', 1.62, 8, 0.46, 0.72, 2.53, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.5.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.B.5.d', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.A.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.A.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.A.1.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.A.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.A.1.f', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.A.2.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.1.c', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.1.f', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.3.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.3.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.3.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.3.c', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.3.e', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.3.e', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.3.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.3.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.3.h', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.3.k', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.4.h', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.5.b', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.5.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.5.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.A.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.A.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.A.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.A.2.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.1.f', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.3.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.3.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.3.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.3.e', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.3.g', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.3.k', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.3.k', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.3.m', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.3.m', 'LV', 2.50, 8, 0.42, 1.67, 3.33, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.5.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.A.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.A.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.A.1.f', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.A.1.f', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.A.2.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.1.f', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.3.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.3.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.3.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.3.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.3.c', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.3.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.3.e', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.3.g', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.3.g', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.3.h', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.3.h', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.3.k', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.3.m', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.3.m', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.4.h', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.5.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.5.b', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.5.c', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.5.c', 'LV', 0.50, 8, 0.38, 0.00, 1.24, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.A.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.A.1.e', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.A.1.f', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.1.a', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.1.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.1.d', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.2.i', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.3.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.3.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.3.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.3.c', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.3.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.3.g', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.3.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.3.h', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.3.k', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.3.m', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.5.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.1.f', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.2.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.1.f', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.b', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.b', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.c', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.h', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.h', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.k', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.5.b', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.5.c', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.2.a', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.d', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.e', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.h', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.j', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.j', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.k', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.k', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.l', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.l', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.m', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.3.m', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.5.b', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.5.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.1.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.1.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.1.f', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.2.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.1.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.1.c', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.1.d', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.1.e', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.1.e', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.c', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.e', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.g', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.g', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.h', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.h', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.k', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.3.m', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.4.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.4.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.4.h', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.4.h', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.5.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.5.b', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.5.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.5.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.B.5.d', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.A.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.A.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.A.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.A.2.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.3.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.3.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.3.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.3.b', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.3.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.3.d', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.3.d', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.3.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.3.e', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.3.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.3.j', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.3.j', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.3.k', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.3.k', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.3.l', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.3.l', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.5.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.5.c', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.A.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.A.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.A.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.A.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.A.1.f', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.A.2.b', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.A.2.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.A.2.d', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.3.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.3.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.3.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.3.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.3.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.3.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.3.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.3.d', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.3.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.3.e', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.3.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.3.j', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.3.j', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.3.k', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.3.k', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.3.l', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.3.l', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.3.m', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.4.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.5.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.5.c', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.1.f', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.1.f', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.1.f', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.e', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.g', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.g', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.j', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.j', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.k', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.k', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.l', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.l', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.m', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.3.m', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.5.b', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.5.c', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.2.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.j', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.j', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.k', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.k', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.l', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.l', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.m', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.3.m', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.5.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.5.c', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.b', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.e', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.j', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.j', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.k', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.l', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.l', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.3.m', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.5.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.5.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.5.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.1.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.2.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.1.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.c', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.e', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.h', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.j', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.j', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.k', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.k', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.l', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.l', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.m', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.3.m', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.4.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.4.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.5.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.5.c', 'LV', 2.12, 8, 0.30, 1.55, 2.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.B.5.d', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.1.b', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.1.e', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.2.a', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.2.b', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.c', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.d', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.e', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.j', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.j', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.k', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.k', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.l', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.l', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.3.m', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.4.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.4.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.5.c', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.1.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.1.e', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.1.f', 'LV', 3.00, 8, 0.38, 2.26, 3.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.2.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.2.b', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.2.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.A.2.d', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.1.a', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.1.b', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.1.c', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.1.f', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.2.i', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.a', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.a', 'LV', 2.25, 8, 0.53, 1.22, 3.28, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.b', 'LV', 1.75, 8, 0.45, 0.86, 2.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.c', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.d', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.d', 'LV', 2.38, 8, 0.56, 1.27, 3.48, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.e', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.h', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.j', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.j', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.k', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.k', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.l', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.l', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.m', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.3.m', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.4.e', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.4.g', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.4.g', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.4.h', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.4.h', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.5.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.5.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.5.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.1.b', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.1.f', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.2.b', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.1.c', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.1.f', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.1.f', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.a', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.b', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.e', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.g', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.j', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.j', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.k', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.l', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.m', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.3.m', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.5.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.5.c', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.A.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.A.1.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.A.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.A.1.e', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.A.1.e', 'LV', 3.62, 8, 0.50, 2.65, 4.60, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.A.1.f', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.A.1.f', 'LV', 3.25, 8, 0.41, 2.44, 4.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.A.2.a', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.A.2.b', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.A.2.c', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.A.2.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.A.2.d', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.1.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.1.b', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.1.c', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.1.e', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.2.i', 'IM', 3.50, 8, 0.33, 2.86, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.2.i', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.3.a', 'IM', 2.25, 8, 0.45, 1.36, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.3.a', 'LV', 2.25, 8, 0.80, 0.69, 3.81, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.3.b', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.3.b', 'LV', 3.00, 8, 0.50, 2.02, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.3.c', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.3.d', 'IM', 2.12, 8, 0.40, 1.34, 2.91, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.3.d', 'LV', 2.50, 8, 0.78, 0.97, 4.03, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.3.e', 'IM', 2.25, 8, 0.41, 1.44, 3.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.3.e', 'LV', 1.88, 8, 0.64, 0.62, 3.13, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.3.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.3.h', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.3.h', 'LV', 2.88, 8, 0.35, 2.19, 3.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.3.j', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.3.j', 'LV', 2.62, 8, 0.53, 1.58, 3.67, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.3.k', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.3.k', 'LV', 3.62, 8, 0.32, 2.99, 4.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.3.l', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.3.l', 'LV', 2.50, 8, 0.50, 1.52, 3.48, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.3.m', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.3.m', 'LV', 3.38, 8, 0.42, 2.55, 4.20, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.4.e', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.4.g', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.4.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.4.h', 'LV', 3.38, 8, 0.42, 2.55, 4.20, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.5.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.5.b', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.5.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.5.c', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.02', '2.B.5.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.A.1.a', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.A.1.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.A.1.e', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.A.1.e', 'LV', 3.62, 8, 0.32, 2.99, 4.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.A.1.f', 'IM', 2.62, 8, 0.42, 1.80, 3.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.A.1.f', 'LV', 2.62, 8, 0.60, 1.46, 3.79, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.A.2.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.A.2.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.A.2.c', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.1.d', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.1.f', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.2.i', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.3.a', 'IM', 2.25, 8, 0.41, 1.44, 3.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.3.a', 'LV', 2.25, 8, 0.67, 0.93, 3.57, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.3.b', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.3.b', 'LV', 1.62, 8, 0.56, 0.52, 2.73, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.3.c', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.3.c', 'LV', 2.75, 8, 0.45, 1.86, 3.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.3.d', 'IM', 2.75, 8, 0.41, 1.94, 3.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.3.d', 'LV', 2.62, 8, 0.60, 1.46, 3.79, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.3.e', 'IM', 2.50, 8, 0.42, 1.67, 3.33, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.3.e', 'LV', 2.38, 8, 0.60, 1.21, 3.54, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.3.g', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.3.h', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.3.h', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.3.j', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.3.j', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.3.k', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.3.k', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.3.l', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.3.l', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.3.m', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.4.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.4.g', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.4.g', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.4.h', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.4.h', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.5.b', 'LV', 1.88, 8, 0.48, 0.94, 2.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.5.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.5.c', 'LV', 2.50, 8, 0.42, 1.67, 3.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.03', '2.B.5.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.A.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.A.1.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.A.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.A.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.A.2.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.3.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.3.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.3.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.3.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.3.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.3.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.3.d', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.3.d', 'LV', 2.12, 8, 0.48, 1.19, 3.06, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.3.e', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.3.e', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.3.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.3.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.3.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.3.j', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.3.j', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.3.k', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.3.k', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.3.l', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.3.l', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.3.m', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.5.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.5.c', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '2.B.5.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.A.1.a', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.A.1.b', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.A.1.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.A.1.e', 'LV', 4.00, 8, 0.38, 3.26, 4.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.A.1.f', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.A.1.f', 'LV', 2.25, 8, 0.62, 1.04, 3.46, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.A.2.a', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.A.2.b', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.A.2.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.A.2.d', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.1.a', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.1.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.1.c', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.1.d', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.1.e', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.1.f', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.3.a', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.3.a', 'LV', 3.38, 8, 0.50, 2.40, 4.35, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.3.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.3.b', 'LV', 3.12, 8, 0.40, 2.34, 3.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.3.c', 'LV', 2.50, 8, 0.33, 1.86, 3.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.3.d', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.3.e', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.3.e', 'LV', 1.88, 8, 0.61, 0.68, 3.07, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.3.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.3.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.3.h', 'LV', 2.38, 8, 0.32, 1.74, 3.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.3.j', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.3.j', 'LV', 2.00, 8, 0.27, 1.48, 2.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.3.k', 'LV', 2.62, 8, 0.32, 1.99, 3.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.3.l', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.3.l', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.3.m', 'LV', 3.00, 8, 0.53, 1.95, 4.05, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.4.e', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.4.g', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.4.h', 'LV', 3.38, 8, 0.38, 2.64, 4.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.5.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.5.b', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.5.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.5.c', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.05', '2.B.5.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.A.1.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.A.1.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.A.1.e', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.A.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.A.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.A.2.b', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.A.2.d', 'LV', 4.38, 8, 0.32, 3.74, 5.01, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.1.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.2.i', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.3.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.3.a', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.3.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.3.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.3.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.3.c', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.3.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.3.d', 'LV', 2.88, 8, 0.44, 2.01, 3.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.3.e', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.3.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.3.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.3.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.3.h', 'LV', 3.50, 8, 0.38, 2.76, 4.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.3.j', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.3.j', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.3.k', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.3.k', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.3.l', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.3.l', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.3.m', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.3.m', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.4.e', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.4.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.4.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.4.h', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.4.h', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.5.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.5.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.5.b', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.5.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.5.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.A.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.A.1.d', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.A.1.e', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.A.1.e', 'LV', 3.62, 8, 0.42, 2.80, 4.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.A.1.f', 'IM', 2.62, 8, 0.46, 1.72, 3.53, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.A.1.f', 'LV', 2.62, 8, 0.65, 1.35, 3.90, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.A.2.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.A.2.c', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.A.2.d', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.A.2.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.1.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.1.f', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.2.i', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.2.i', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.3.a', 'IM', 2.62, 8, 0.46, 1.72, 3.53, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.3.a', 'LV', 2.75, 8, 0.65, 1.48, 4.02, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.3.b', 'IM', 2.62, 8, 0.42, 1.80, 3.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.3.b', 'LV', 2.38, 8, 0.60, 1.21, 3.54, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.3.c', 'IM', 3.12, 8, 0.35, 2.44, 3.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.3.c', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.3.d', 'IM', 1.75, 8, 0.41, 1.00, 2.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.3.d', 'LV', 1.50, 8, 0.73, 0.07, 2.93, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.3.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.3.e', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.3.g', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.3.h', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.3.h', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.3.j', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.3.j', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.3.k', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.3.k', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.3.l', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.3.l', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.3.m', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.3.m', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.4.e', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.4.g', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.4.g', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.4.h', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.4.h', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.5.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.5.b', 'IM', 2.38, 8, 0.38, 1.64, 3.11, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.5.b', 'LV', 2.25, 8, 0.56, 1.15, 3.35, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.5.c', 'IM', 2.25, 8, 0.37, 1.53, 2.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.5.c', 'LV', 2.12, 8, 0.55, 1.05, 3.20, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.5.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.07', '2.B.5.d', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.1.a', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.1.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.1.e', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.1.e', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.1.f', 'IM', 2.38, 8, 0.46, 1.47, 3.28, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.1.f', 'LV', 2.25, 8, 0.56, 1.15, 3.35, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.2.a', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.1.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.1.c', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.1.d', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.1.f', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.2.i', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.a', 'IM', 2.00, 8, 0.42, 1.17, 2.83, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.a', 'LV', 1.50, 8, 0.60, 0.33, 2.67, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.b', 'IM', 2.50, 8, 0.38, 1.76, 3.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.b', 'LV', 2.38, 8, 0.50, 1.40, 3.35, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.c', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.d', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.d', 'LV', 3.50, 8, 0.53, 2.45, 4.55, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.e', 'IM', 2.25, 8, 0.41, 1.44, 3.06, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.e', 'LV', 1.62, 8, 0.50, 0.65, 2.60, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.g', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.h', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.h', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.j', 'IM', 3.25, 8, 0.31, 2.64, 3.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.j', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.k', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.k', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.l', 'IM', 3.00, 8, 0.33, 2.36, 3.64, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.l', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.m', 'IM', 3.38, 8, 0.32, 2.74, 4.01, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.3.m', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.4.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.4.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.5.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.5.b', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.5.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.5.c', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.A.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.A.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.3.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.3.b', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.3.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.3.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.3.d', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.3.d', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.3.e', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.3.g', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.3.g', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.3.h', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.3.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.3.j', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.3.j', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.3.k', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.3.k', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.3.l', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.3.l', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.3.m', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.3.m', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.4.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.4.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.5.b', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.5.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.A.1.a', 'LV', 4.12, 8, 0.30, 3.55, 4.70, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.A.1.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.A.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.A.1.e', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.A.1.f', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.A.1.f', 'LV', 4.12, 8, 0.30, 3.55, 4.70, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.A.2.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.A.2.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.A.2.b', 'LV', 3.38, 8, 0.42, 2.55, 4.20, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.A.2.d', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.1.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.1.d', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.1.d', 'LV', 2.38, 8, 0.42, 1.55, 3.20, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.2.i', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.3.a', 'IM', 1.88, 8, 0.35, 1.19, 2.56, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.3.a', 'LV', 1.50, 8, 0.60, 0.33, 2.67, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.3.b', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.3.b', 'LV', 1.50, 8, 0.50, 0.52, 2.48, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.3.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.3.c', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.3.d', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.3.d', 'LV', 0.88, 8, 0.58, 0.00, 2.01, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.3.e', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.3.e', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.3.g', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.3.g', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.3.h', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.3.h', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.3.j', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.3.j', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.3.k', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.3.k', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.3.l', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.3.l', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.3.m', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.3.m', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.4.h', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.5.b', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.5.b', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.5.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.5.c', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.11', '2.B.5.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.A.1.a', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.A.1.a', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.A.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.A.1.c', 'IM', 3.38, 8, 0.32, 2.74, 4.01, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.A.1.e', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.A.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.A.1.f', 'IM', 3.00, 8, 0.33, 2.36, 3.64, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.A.1.f', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.A.2.b', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.A.2.c', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.A.2.d', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.1.a', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.1.a', 'LV', 2.62, 8, 0.32, 1.99, 3.26, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.1.b', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.1.f', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.3.a', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.3.a', 'LV', 1.00, 8, 0.50, 0.02, 1.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.3.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.3.b', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.3.c', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.3.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.3.d', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.3.d', 'LV', 0.75, 8, 0.49, 0.00, 1.71, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.3.e', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.3.e', 'LV', 1.88, 8, 0.40, 1.09, 2.66, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.3.g', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.3.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.3.h', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.3.h', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.3.j', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.3.j', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.3.k', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.3.k', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.3.l', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.3.l', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.3.m', 'IM', 3.62, 8, 0.38, 2.89, 4.36, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.3.m', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.5.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.5.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.5.c', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.5.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.12', '2.B.5.d', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.A.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.A.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.A.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.A.1.f', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.3.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.3.a', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.3.b', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.3.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.3.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.3.j', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.3.k', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.3.k', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.3.l', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.3.l', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.3.m', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.4.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.5.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.5.c', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.A.1.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.A.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.A.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.A.1.f', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.1.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.3.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.3.b', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.3.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.3.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.3.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.3.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.3.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.3.k', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.5.b', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.5.c', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.1.a', 'LV', 4.62, 8, 0.26, 4.11, 5.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.1.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.1.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.1.e', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.1.f', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.1.f', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.2.b', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.2.b', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.2.c', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.2.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.A.2.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.2.i', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.a', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.e', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.k', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.4.e', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.4.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.4.g', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.4.h', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.5.c', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.1.a', 'LV', 4.25, 8, 0.31, 3.64, 4.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.1.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.1.c', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.1.c', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.1.e', 'IM', 3.12, 8, 0.35, 2.44, 3.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.1.e', 'LV', 3.12, 8, 0.52, 2.11, 4.14, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.1.f', 'IM', 3.12, 8, 0.48, 2.19, 4.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.1.f', 'LV', 3.12, 8, 0.69, 1.77, 4.48, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.2.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.2.c', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.2.c', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.A.2.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.1.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.1.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.1.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.1.f', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.1.f', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.2.i', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.a', 'IM', 1.75, 8, 0.41, 1.00, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.a', 'LV', 1.50, 8, 0.73, 0.07, 2.93, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.b', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.b', 'LV', 1.25, 8, 0.45, 0.36, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.c', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.c', 'LV', 0.88, 8, 0.44, 0.01, 1.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.e', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.h', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.h', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.j', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.j', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.k', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.k', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.l', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.l', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.m', 'IM', 3.38, 8, 0.32, 2.74, 4.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.3.m', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.4.e', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.4.g', 'IM', 3.38, 8, 0.32, 2.74, 4.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.4.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.4.h', 'IM', 3.12, 8, 0.35, 2.44, 3.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.4.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.5.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.5.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.5.b', 'LV', 1.38, 8, 0.46, 0.47, 2.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.5.c', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.5.c', 'LV', 1.50, 8, 0.50, 0.52, 2.48, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.B.5.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.1.d', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.1.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.1.f', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.1.f', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.2.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.2.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.2.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.2.i', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.2.i', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.b', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.j', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.k', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.l', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.m', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.3.m', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.4.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.4.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.4.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.4.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.5.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.5.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.A.1.a', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.A.1.c', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.A.1.d', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.A.1.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.A.1.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.A.1.f', 'IM', 4.62, 8, 0.18, 4.27, 4.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.A.1.f', 'LV', 5.00, 8, 0.19, 4.63, 5.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.A.2.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.A.2.b', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.A.2.b', 'LV', 4.62, 8, 0.26, 4.11, 5.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.A.2.c', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.1.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.1.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.1.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.1.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.2.i', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.3.a', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.3.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.3.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.3.e', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.3.g', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.3.g', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.3.h', 'LV', 1.12, 8, 0.40, 0.34, 1.91, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.3.k', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.3.m', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.3.m', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.4.g', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.4.h', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.5.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.5.a', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.5.b', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.5.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '2.B.5.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.1.a', 'LV', 5.25, 8, 0.16, 4.93, 5.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.1.b', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.1.b', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.1.c', 'LV', 5.12, 8, 0.13, 4.88, 5.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.1.d', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.1.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.1.e', 'LV', 4.88, 8, 0.23, 4.43, 5.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.1.f', 'IM', 4.62, 8, 0.18, 4.27, 4.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.1.f', 'LV', 5.12, 8, 0.30, 4.55, 5.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.2.a', 'LV', 4.75, 8, 0.25, 4.26, 5.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.2.b', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.2.b', 'LV', 5.25, 8, 0.16, 4.93, 5.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.2.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.2.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.A.2.d', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.1.a', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.1.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.1.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.1.d', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.1.e', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.1.f', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.2.i', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.2.i', 'LV', 4.00, 8, 0.38, 3.26, 4.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.a', 'LV', 3.62, 8, 0.32, 2.99, 4.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.b', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.c', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.e', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.j', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.j', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.k', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.k', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.l', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.l', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.m', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.3.m', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.4.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.4.g', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.4.g', 'LV', 3.75, 8, 0.37, 3.03, 4.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.4.h', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.4.h', 'LV', 3.75, 8, 0.37, 3.03, 4.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.5.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.5.b', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.5.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.B.5.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.1.a', 'LV', 5.25, 8, 0.16, 4.93, 5.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.1.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.1.c', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.1.f', 'IM', 4.50, 8, 0.19, 4.13, 4.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.1.f', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.2.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.2.b', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.2.c', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.2.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.c', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.h', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.k', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.3.m', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.4.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.4.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.4.h', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.4.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.5.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.5.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.5.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.B.5.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.1.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.1.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.1.f', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.1.f', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.2.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.a', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.e', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.k', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.m', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.3.m', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.4.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.4.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.5.b', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.5.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.1.a', 'LV', 4.88, 8, 0.30, 4.30, 5.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.1.b', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.1.b', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.1.c', 'LV', 4.75, 8, 0.25, 4.26, 5.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.1.d', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.1.d', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.1.e', 'LV', 4.12, 8, 0.35, 3.44, 4.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.1.f', 'IM', 3.75, 8, 0.41, 2.94, 4.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.1.f', 'LV', 4.12, 8, 0.67, 2.82, 5.43, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.2.a', 'IM', 4.12, 8, 0.30, 3.55, 4.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.2.a', 'LV', 4.38, 8, 0.32, 3.74, 5.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.2.b', 'LV', 4.25, 8, 0.41, 3.44, 5.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.2.c', 'LV', 3.62, 8, 0.38, 2.89, 4.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.A.2.d', 'LV', 4.12, 8, 0.35, 3.44, 4.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.1.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.1.a', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.1.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.1.c', 'LV', 3.50, 8, 0.42, 2.67, 4.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.1.d', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.1.e', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.1.f', 'LV', 3.00, 8, 0.42, 2.17, 3.83, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.2.i', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.2.i', 'LV', 4.25, 8, 0.31, 3.64, 4.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.a', 'IM', 2.25, 8, 0.41, 1.44, 3.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.a', 'LV', 2.12, 8, 0.64, 0.87, 3.38, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.b', 'IM', 2.25, 8, 0.37, 1.53, 2.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.b', 'LV', 2.12, 8, 0.61, 0.93, 3.32, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.c', 'IM', 1.50, 8, 0.38, 1.00, 2.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.c', 'LV', 0.62, 8, 0.50, 0.00, 1.60, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.e', 'IM', 2.12, 8, 0.48, 1.19, 3.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.e', 'LV', 1.75, 8, 0.73, 0.33, 3.17, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.g', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.h', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.k', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.k', 'LV', 1.88, 8, 0.64, 0.62, 3.13, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.m', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.3.m', 'LV', 2.38, 8, 0.50, 1.40, 3.35, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.4.e', 'IM', 3.62, 8, 0.38, 2.89, 4.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.4.e', 'LV', 4.25, 8, 0.41, 3.44, 5.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.4.g', 'IM', 3.25, 8, 0.37, 2.53, 3.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.4.g', 'LV', 3.62, 8, 0.42, 2.80, 4.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.4.h', 'IM', 3.25, 8, 0.31, 2.64, 3.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.4.h', 'LV', 3.75, 8, 0.45, 2.86, 4.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.5.a', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.5.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.5.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.5.b', 'LV', 1.75, 8, 0.49, 0.79, 2.71, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.5.c', 'IM', 2.12, 8, 0.35, 1.44, 2.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.5.c', 'LV', 2.00, 8, 0.68, 0.66, 3.34, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.5.d', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.B.5.d', 'LV', 3.12, 8, 0.35, 2.44, 3.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.1.a', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.1.a', 'LV', 5.75, 8, 0.16, 5.43, 6.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.1.b', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.1.b', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.1.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.1.c', 'LV', 5.12, 8, 0.13, 4.88, 5.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.1.d', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.1.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.1.e', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.1.f', 'IM', 4.88, 8, 0.13, 4.63, 5.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.1.f', 'LV', 5.38, 8, 0.18, 5.02, 5.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.2.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.2.a', 'LV', 5.00, 8, 0.19, 4.63, 5.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.2.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.2.b', 'LV', 5.25, 8, 0.25, 4.76, 5.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.2.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.2.c', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.A.2.d', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.1.b', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.1.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.2.i', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.2.i', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.b', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.c', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.e', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.k', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.m', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.4.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.4.e', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.4.g', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.4.g', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.4.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.4.h', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.5.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.5.a', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.5.b', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.5.b', 'LV', 2.88, 8, 0.44, 2.01, 3.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.5.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.5.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.B.5.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.1.a', 'LV', 5.00, 8, 0.19, 4.63, 5.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.1.c', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.1.d', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.1.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.1.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.1.f', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.1.f', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.2.b', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.2.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.2.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.2.d', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.1.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.1.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.a', 'LV', 1.12, 8, 0.40, 0.34, 1.91, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.e', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.h', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.h', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.k', 'LV', 1.00, 8, 0.00, 1.00, 1.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.3.m', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.4.e', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.4.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.4.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.4.h', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.5.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.5.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.B.5.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.A.1.c', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.A.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.A.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.A.1.f', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.A.1.f', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.A.2.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.A.2.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.1.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.1.f', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.2.i', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.3.a', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.3.a', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.3.b', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.3.c', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.3.d', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.3.d', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.3.e', 'IM', 1.88, 8, 0.12, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.3.e', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.3.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.3.h', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.3.h', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.3.j', 'IM', 1.12, 8, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.3.j', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.3.k', 'IM', 2.12, 8, 0.12, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.3.k', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.3.m', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.3.m', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.4.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.4.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.5.b', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.5.b', 'LV', 2.38, 8, 0.32, 1.74, 3.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.5.c', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.1.a', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.1.b', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.1.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.1.c', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.1.c', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.1.d', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.1.e', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.1.e', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.1.f', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.2.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.2.b', 'LV', 3.62, 8, 0.32, 2.99, 4.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.2.d', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.A.2.d', 'LV', 4.00, 8, 0.46, 3.09, 4.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.1.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.1.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.1.c', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.1.d', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.1.f', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.2.i', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.a', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.b', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.b', 'LV', 1.75, 8, 0.67, 0.43, 3.07, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.e', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.e', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.g', 'IM', 2.75, 8, 0.37, 2.03, 3.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.g', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.h', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.k', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.3.m', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.4.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.4.g', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.4.g', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.4.h', 'IM', 3.12, 8, 0.35, 2.44, 3.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.4.h', 'LV', 3.25, 8, 0.59, 2.09, 4.41, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.5.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.5.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.5.b', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.5.b', 'LV', 1.88, 8, 0.52, 0.86, 2.89, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.5.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.5.c', 'LV', 2.38, 8, 0.46, 1.47, 3.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.5.d', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.B.5.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.1.d', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.1.f', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.b', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.c', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.e', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.j', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.j', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.k', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.l', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.l', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.3.m', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.4.h', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.5.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.5.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.2.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.2.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.A.2.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.1.b', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.2.i', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.b', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.c', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.k', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.k', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.3.m', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.4.e', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.4.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.4.g', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.4.h', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.4.h', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.5.b', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.5.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.5.c', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.5.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.5.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.B.5.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.1.a', 'LV', 5.00, 8, 0.19, 4.63, 5.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.1.b', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.1.b', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.1.c', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.1.e', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.1.f', 'IM', 4.38, 8, 0.26, 3.86, 4.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.1.f', 'LV', 5.25, 8, 0.16, 4.93, 5.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.2.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.2.a', 'LV', 4.75, 8, 0.25, 4.26, 5.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.2.b', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.2.b', 'LV', 4.62, 8, 0.26, 4.11, 5.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.2.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.A.2.d', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.1.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.1.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.1.f', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.2.i', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.2.i', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.g', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.h', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.m', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.3.m', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.4.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.4.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.4.g', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.4.g', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.4.h', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.4.h', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.5.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.5.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.5.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.B.5.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.1.a', 'LV', 5.38, 8, 0.18, 5.02, 5.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.1.c', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.1.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.1.f', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.1.f', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.2.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.2.b', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.2.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.1.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.2.i', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.c', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.e', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.h', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.k', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.3.m', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.4.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.4.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.4.g', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.4.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.4.h', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.5.b', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.5.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.5.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.B.5.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.1.a', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.1.a', 'LV', 5.12, 8, 0.12, 4.88, 5.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.1.b', 'IM', 3.88, 8, 0.12, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.1.c', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.1.d', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.1.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.1.e', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.1.f', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.1.f', 'LV', 5.00, 8, 0.19, 4.63, 5.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.2.a', 'IM', 4.12, 8, 0.12, 3.88, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.2.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.2.b', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.2.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.2.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.1.a', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.1.e', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.1.e', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.1.f', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.2.i', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.2.i', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.a', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.b', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.b', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.c', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.e', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.g', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.g', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.h', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.h', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.m', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.3.m', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.4.g', 'LV', 3.12, 8, 0.12, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.4.h', 'LV', 3.12, 8, 0.12, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.5.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.5.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.5.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.1.a', 'IM', 4.12, 8, 0.30, 3.55, 4.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.1.a', 'LV', 6.00, 8, 0.19, 5.63, 6.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.1.b', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.1.b', 'LV', 4.50, 8, 0.38, 3.76, 5.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.1.c', 'LV', 5.25, 8, 0.31, 4.64, 5.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.1.d', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.1.d', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.1.e', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.1.e', 'LV', 5.75, 8, 0.16, 5.43, 6.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.1.f', 'IM', 4.50, 8, 0.19, 4.13, 4.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.1.f', 'LV', 5.88, 8, 0.30, 5.30, 6.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.2.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.2.a', 'LV', 4.88, 8, 0.30, 4.30, 5.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.2.b', 'LV', 5.62, 8, 0.26, 5.11, 6.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.2.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.2.c', 'LV', 5.00, 8, 0.33, 4.36, 5.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.A.2.d', 'LV', 4.12, 8, 0.30, 3.55, 4.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.1.b', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.1.c', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.1.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.1.e', 'LV', 4.88, 8, 0.23, 4.43, 5.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.1.f', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.2.i', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.2.i', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.a', 'IM', 2.88, 8, 0.40, 2.09, 3.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.a', 'LV', 3.62, 8, 0.71, 2.24, 5.01, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.b', 'IM', 3.00, 8, 0.46, 2.09, 3.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.b', 'LV', 3.75, 8, 0.67, 2.43, 5.07, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.c', 'IM', 1.75, 8, 0.37, 1.03, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.c', 'LV', 1.50, 8, 0.63, 0.27, 2.73, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.d', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.e', 'IM', 3.50, 8, 0.42, 2.67, 4.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.e', 'LV', 4.38, 8, 0.68, 3.04, 5.71, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.g', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.g', 'LV', 2.62, 8, 0.53, 1.58, 3.67, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.h', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.h', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.j', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.k', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.k', 'LV', 2.38, 8, 0.63, 1.15, 3.60, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.3.m', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.4.e', 'LV', 4.62, 8, 0.46, 3.72, 5.53, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.4.g', 'LV', 4.12, 8, 0.40, 3.34, 4.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.4.h', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.4.h', 'LV', 3.88, 8, 0.40, 3.09, 4.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.5.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.5.a', 'LV', 3.50, 8, 0.50, 2.52, 4.48, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.5.b', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.5.b', 'LV', 1.75, 8, 0.49, 0.79, 2.71, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.5.c', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.5.c', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.5.d', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.B.5.d', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.1.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.1.f', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.1.f', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.2.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.2.c', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.2.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.b', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.e', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.h', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.m', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.3.m', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.4.g', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.4.g', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.4.h', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.5.b', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.5.c', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.1.a', 'LV', 5.00, 8, 0.19, 4.63, 5.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.1.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.1.c', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.1.c', 'LV', 4.75, 8, 0.25, 4.26, 5.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.1.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.1.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.1.e', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.1.f', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.1.f', 'LV', 5.12, 8, 0.13, 4.88, 5.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.2.b', 'LV', 4.12, 8, 0.30, 3.55, 4.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.A.2.d', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.1.f', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.b', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.e', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.j', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.j', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.k', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.k', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.l', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.l', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.m', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.5.b', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.5.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.5.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.1.c', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.1.e', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.1.f', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.1.f', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.2.c', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.1.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.2.i', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.b', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.c', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.c', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.e', 'LV', 1.25, 8, 0.45, 0.36, 2.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.j', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.j', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.k', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.k', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.l', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.l', 'LV', 1.12, 8, 0.44, 0.26, 1.99, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.m', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.3.m', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.4.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.5.b', 'LV', 2.12, 8, 0.30, 1.55, 2.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.5.c', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.B.5.d', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.1.a', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.1.c', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.1.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.1.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.1.f', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.2.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.1.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.b', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.j', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.k', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.4.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.4.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.5.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.5.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.B.5.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.1.a', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.1.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.1.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.1.c', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.1.d', 'LV', 4.25, 8, 0.37, 3.53, 4.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.1.f', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.1.f', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.2.a', 'LV', 4.25, 8, 0.31, 3.64, 4.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.2.b', 'LV', 4.12, 8, 0.40, 3.34, 4.91, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.2.c', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.A.2.d', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.1.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.1.c', 'LV', 3.62, 8, 0.42, 2.80, 4.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.1.d', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.1.e', 'LV', 3.38, 8, 0.38, 2.64, 4.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.1.f', 'LV', 3.12, 8, 0.40, 2.34, 3.91, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.2.i', 'LV', 4.00, 8, 0.42, 3.17, 4.83, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.a', 'IM', 2.12, 8, 0.40, 1.34, 2.91, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.a', 'LV', 2.00, 8, 0.65, 0.72, 3.28, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.b', 'IM', 1.75, 8, 0.37, 1.03, 2.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.b', 'LV', 1.12, 8, 0.52, 0.11, 2.14, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.c', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.c', 'LV', 0.50, 8, 0.50, 0.00, 1.48, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.e', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.e', 'LV', 1.00, 8, 0.50, 0.02, 1.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.g', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.m', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.3.m', 'LV', 0.75, 8, 0.49, 0.00, 1.71, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.4.e', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.4.g', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.4.g', 'LV', 3.88, 8, 0.35, 3.19, 4.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.4.h', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.4.h', 'LV', 3.88, 8, 0.35, 3.19, 4.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.5.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.5.b', 'LV', 1.88, 8, 0.55, 0.80, 2.95, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.5.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.5.c', 'LV', 1.75, 8, 0.49, 0.79, 2.71, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.1.a', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.1.a', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.1.b', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.1.c', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.1.c', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.1.d', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.1.f', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.1.f', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.2.a', 'IM', 4.00, 8, 0.27, 3.48, 4.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.2.a', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.2.b', 'LV', 3.62, 8, 0.32, 2.99, 4.26, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.2.d', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.A.2.d', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.1.a', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.1.b', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.1.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.1.d', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.1.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.1.e', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.1.f', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.2.i', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.a', 'IM', 2.50, 8, 0.50, 1.52, 3.48, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.a', 'LV', 2.25, 8, 0.70, 0.88, 3.62, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.b', 'IM', 2.25, 8, 0.37, 1.53, 2.97, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.b', 'LV', 1.88, 8, 0.52, 0.86, 2.89, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.c', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.c', 'LV', 0.75, 8, 0.53, 0.00, 1.78, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.d', 'LV', 0.50, 8, 0.50, 0.00, 1.48, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.e', 'IM', 2.00, 8, 0.38, 1.26, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.e', 'LV', 1.50, 8, 0.63, 0.27, 2.73, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.g', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.k', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.m', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.3.m', 'LV', 2.25, 8, 0.49, 1.29, 3.21, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.4.e', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.4.g', 'IM', 3.50, 8, 0.33, 2.86, 4.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.4.g', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.4.h', 'IM', 3.25, 8, 0.31, 2.64, 3.86, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.4.h', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.5.b', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.5.b', 'LV', 2.38, 8, 0.32, 1.74, 3.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.5.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.5.c', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.B.5.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.1.a', 'LV', 5.00, 8, 0.27, 4.48, 5.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.1.b', 'LV', 4.12, 8, 0.35, 3.44, 4.81, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.1.c', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.1.d', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.1.e', 'LV', 4.12, 8, 0.35, 3.44, 4.81, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.1.f', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.2.a', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.2.b', 'LV', 4.12, 8, 0.40, 3.34, 4.91, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.2.c', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.A.2.d', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.1.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.1.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.1.c', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.1.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.1.e', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.1.f', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.2.i', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.a', 'IM', 2.38, 8, 0.38, 1.64, 3.11, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.a', 'LV', 2.62, 8, 0.68, 1.29, 3.96, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.b', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.c', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.e', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.g', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.g', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.h', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.k', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.k', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.m', 'IM', 1.75, 8, 0.31, 1.14, 2.36, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.3.m', 'LV', 1.50, 8, 0.60, 0.33, 2.67, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.4.e', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.4.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.4.g', 'LV', 4.00, 8, 0.42, 3.17, 4.83, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.4.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.4.h', 'LV', 3.88, 8, 0.35, 3.19, 4.56, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.5.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.5.b', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.5.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.1.a', 'LV', 4.88, 8, 0.23, 4.43, 5.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.1.c', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.1.e', 'LV', 4.00, 8, 0.42, 3.17, 4.83, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.1.f', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.1.f', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.2.a', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.2.b', 'LV', 3.62, 8, 0.38, 2.89, 4.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.2.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.1.a', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.1.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.2.i', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.c', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.c', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.e', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.e', 'LV', 1.88, 8, 0.52, 0.86, 2.89, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.h', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.k', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.3.m', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.4.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.4.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.4.h', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.5.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.5.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.5.b', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.5.c', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.1.a', 'LV', 4.62, 8, 0.26, 4.11, 5.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.1.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.1.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.1.e', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.1.f', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.2.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.2.b', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.A.2.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.2.i', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.a', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.c', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.d', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.e', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.e', 'LV', 2.62, 8, 0.46, 1.72, 3.53, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.g', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.g', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.h', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.j', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.j', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.l', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.l', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.3.m', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.4.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.4.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.4.g', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.4.h', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.5.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.5.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.5.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.1.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.1.c', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.1.e', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.1.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.1.f', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.1.f', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.2.i', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.a', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.a', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.b', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.b', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.c', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.d', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.e', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.e', 'LV', 2.38, 8, 0.32, 1.74, 3.01, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.g', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.h', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.h', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.j', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.k', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.k', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.m', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.3.m', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.4.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.4.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.4.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.4.h', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.4.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.5.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.5.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.1.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.1.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.1.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.2.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.2.i', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.b', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.e', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.g', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.m', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.3.m', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.4.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.4.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.4.g', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.4.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.5.b', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.5.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.1.a', 'IM', 4.00, 8, 0.33, 3.36, 4.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.1.a', 'LV', 4.50, 8, 0.33, 3.86, 5.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.1.b', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.1.c', 'IM', 4.00, 8, 0.33, 3.36, 4.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.1.c', 'LV', 4.25, 8, 0.31, 3.64, 4.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.1.d', 'LV', 3.88, 8, 0.35, 3.19, 4.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.1.e', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.1.e', 'LV', 4.50, 8, 0.38, 3.76, 5.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.1.f', 'IM', 2.12, 8, 0.40, 1.34, 2.91, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.1.f', 'LV', 2.38, 8, 0.78, 0.85, 3.90, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.2.a', 'IM', 3.88, 8, 0.30, 3.30, 4.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.2.a', 'LV', 4.25, 8, 0.41, 3.44, 5.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.2.b', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.2.b', 'LV', 3.88, 8, 0.44, 3.01, 4.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.2.c', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.2.c', 'LV', 3.75, 8, 0.37, 3.03, 4.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.2.d', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.A.2.d', 'LV', 3.75, 8, 0.53, 2.72, 4.78, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.1.a', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.1.b', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.1.c', 'LV', 3.50, 8, 0.53, 2.45, 4.55, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.1.d', 'LV', 3.00, 8, 0.53, 1.95, 4.05, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.1.e', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.1.e', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.2.i', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.2.i', 'LV', 3.75, 8, 0.37, 3.03, 4.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.a', 'IM', 2.00, 8, 0.42, 1.17, 2.83, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.a', 'LV', 1.88, 8, 0.74, 0.42, 3.33, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.b', 'IM', 2.12, 8, 0.35, 1.44, 2.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.b', 'LV', 1.75, 8, 0.49, 0.79, 2.71, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.e', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.e', 'LV', 2.12, 8, 0.69, 0.77, 3.48, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.g', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.g', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.k', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.k', 'LV', 0.62, 8, 0.63, 0.00, 1.85, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.m', 'IM', 1.62, 8, 0.32, 1.00, 2.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.3.m', 'LV', 1.25, 8, 0.67, 0.00, 2.57, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.4.e', 'LV', 4.12, 8, 0.35, 3.44, 4.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.4.g', 'IM', 3.38, 8, 0.32, 2.74, 4.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.4.g', 'LV', 4.00, 8, 0.50, 3.02, 4.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.4.h', 'IM', 3.25, 8, 0.37, 2.53, 3.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.4.h', 'LV', 3.62, 8, 0.46, 2.72, 4.53, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.5.a', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.5.b', 'IM', 3.12, 8, 0.44, 2.26, 3.99, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.5.b', 'LV', 3.12, 8, 0.61, 1.93, 4.32, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.5.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.5.c', 'LV', 2.00, 8, 0.53, 0.95, 3.05, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.B.5.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.1.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.2.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.1.c', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.g', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.h', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.3.m', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.5.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.5.c', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.A.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.A.1.b', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.A.1.b', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.A.1.d', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.A.1.e', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.A.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.A.1.f', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.A.2.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.A.2.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.A.2.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.1.a', 'LV', 5.00, 8, 0.19, 4.63, 5.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.1.c', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.1.d', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.1.f', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.2.i', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.3.a', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.3.g', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.3.m', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.3.m', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.4.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.4.h', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.5.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.5.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.A.1.b', 'IM', 4.75, 8, 0.16, 4.43, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.A.1.b', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.A.1.d', 'IM', 4.75, 8, 0.16, 4.43, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.A.1.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.A.1.e', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.A.1.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.A.1.f', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.A.1.f', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.A.2.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.A.2.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.1.a', 'IM', 4.75, 8, 0.16, 4.43, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.1.a', 'LV', 5.12, 8, 0.30, 4.55, 5.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.1.f', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.1.f', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.2.i', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.2.i', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.3.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.3.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.3.g', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.3.g', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.3.k', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.3.m', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.3.m', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.4.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.4.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.5.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.5.c', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.5.d', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.A.1.b', 'IM', 4.50, 8, 0.19, 4.13, 4.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.A.1.b', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.A.1.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.A.1.e', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.A.1.f', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.A.1.f', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.A.2.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.A.2.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.A.2.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.1.a', 'IM', 4.75, 8, 0.16, 4.43, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.1.a', 'LV', 5.50, 8, 0.19, 5.13, 5.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.1.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.1.c', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.1.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.1.f', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.1.f', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.3.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.3.b', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.3.g', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.3.g', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.3.m', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.3.m', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.4.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.4.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.5.a', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.5.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.5.c', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '2.B.5.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.1.b', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.1.b', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.1.c', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.1.d', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.1.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.1.f', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.1.f', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.2.b', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.2.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.2.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.1.a', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.1.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.2.i', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.c', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.e', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.m', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.3.m', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.4.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.4.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.4.g', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.4.g', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.4.h', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.4.h', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.5.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.5.b', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.5.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.B.5.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.A.1.a', 'IM', 4.62, 8, 0.18, 4.27, 4.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.A.1.a', 'LV', 5.38, 8, 0.18, 5.02, 5.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.A.1.b', 'IM', 4.88, 8, 0.13, 4.63, 5.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.A.1.b', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.A.1.c', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.A.1.c', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.A.1.d', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.A.1.f', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.A.1.f', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.A.2.a', 'IM', 4.62, 8, 0.18, 4.27, 4.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.A.2.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.A.2.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.A.2.b', 'LV', 5.12, 8, 0.13, 4.88, 5.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.A.2.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.A.2.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.1.a', 'LV', 5.38, 8, 0.18, 5.02, 5.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.1.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.2.i', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.2.i', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.3.a', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.3.a', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.3.e', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.3.g', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.3.m', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.3.m', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.4.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.4.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.4.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.4.h', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.5.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.5.c', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.1.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.1.b', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.1.c', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.1.c', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.1.d', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.1.f', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.2.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.2.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.1.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.a', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.a', 'LV', 2.50, 8, 0.33, 1.86, 3.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.b', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.e', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.g', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.g', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.m', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.3.m', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.4.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.5.b', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.5.c', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.1.a', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.1.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.e', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.g', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.h', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.m', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.3.m', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.4.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.4.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.4.g', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.4.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.4.h', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.5.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.5.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.5.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.B.5.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.A.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.A.1.a', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.A.1.b', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.A.1.b', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.A.1.c', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.A.1.c', 'LV', 5.12, 8, 0.13, 4.88, 5.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.A.1.d', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.A.1.f', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.A.1.f', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.A.2.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.A.2.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.A.2.b', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.A.2.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.A.2.c', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.1.c', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.1.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.1.d', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.1.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.3.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.3.e', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.3.g', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.3.m', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.3.m', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.4.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.4.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.4.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.4.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.5.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.5.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.5.c', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.A.1.c', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.A.1.c', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.A.1.e', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.A.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.A.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.A.1.f', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.A.2.c', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.A.2.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.3.a', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.3.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.3.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.3.c', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.3.e', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.3.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.3.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.3.h', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.3.k', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.3.k', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.3.m', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.3.m', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.5.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.5.b', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.5.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.5.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '2.B.5.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.1.c', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.1.f', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.g', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.m', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.3.m', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.4.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.4.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.4.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.5.b', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.5.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.1.a', 'IM', 4.75, 8, 0.16, 4.43, 5.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.1.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.1.c', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.1.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.1.e', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.2.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.a', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.a', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.e', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.g', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.m', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.3.m', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.5.b', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.5.c', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.1.b', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.1.c', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.1.d', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.1.e', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.1.f', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.1.f', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.2.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.a', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.a', 'LV', 2.38, 8, 0.42, 1.55, 3.20, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.b', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.e', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.g', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.m', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.3.m', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.4.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.5.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.5.c', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.B.5.d', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.2.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.2.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.2.i', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.b', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.e', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.k', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.k', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.l', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.m', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.3.m', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.4.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.4.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.4.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.4.h', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.4.h', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.5.b', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.5.b', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.5.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.5.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.A.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.A.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.A.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.3.a', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.3.b', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.3.c', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.3.c', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.3.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.3.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.3.j', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.3.j', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.3.k', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.3.l', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.3.l', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.3.m', 'IM', 1.62, 8, 0.32, 1.00, 2.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.3.m', 'LV', 1.00, 8, 0.50, 0.02, 1.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.4.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.5.b', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.5.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.A.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.A.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.A.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.A.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.A.2.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.A.2.c', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.1.f', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.3.a', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.3.c', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.3.g', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.3.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.3.h', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.3.j', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.3.j', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.3.k', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.3.l', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.3.m', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.3.m', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.4.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.5.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.5.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.1.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.2.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.1.b', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.1.b', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.1.c', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.1.d', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.a', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.c', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.e', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.j', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.j', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.k', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.k', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.l', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.l', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.5.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.5.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.1.f', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.1.f', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.d', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.e', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.h', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.j', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.j', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.l', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.l', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.5.b', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.5.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.A.1.a', 'LV', 4.00, 8, 0.33, 3.36, 4.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.A.1.b', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.A.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.A.1.e', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.A.1.e', 'LV', 2.12, 8, 0.44, 1.26, 2.99, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.A.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.A.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.A.2.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.A.2.b', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.A.2.b', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.A.2.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.A.2.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.1.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.1.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.1.d', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.1.d', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.1.e', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.1.e', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.1.f', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.1.f', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.2.i', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.2.i', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.3.a', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.3.a', 'LV', 2.25, 8, 0.53, 1.22, 3.28, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.3.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.3.b', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.3.c', 'IM', 1.50, 8, 0.33, 1.00, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.3.c', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.3.d', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.3.e', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.3.e', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.3.g', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.3.h', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.3.j', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.3.k', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.3.k', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.3.l', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.3.m', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.4.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.4.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.4.g', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.4.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.4.h', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.5.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.5.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.5.b', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.5.b', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.5.c', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.5.c', 'LV', 1.38, 8, 0.46, 0.47, 2.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.5.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '2.B.5.d', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.A.1.c', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.A.1.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.A.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.A.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.A.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.3.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.3.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.3.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.3.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.3.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.3.e', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.3.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.3.j', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.3.k', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.3.l', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.3.l', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.3.m', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.5.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.5.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.A.1.e', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.A.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.A.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.A.2.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.A.2.d', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.A.2.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.3.a', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.3.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.3.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.3.g', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.3.g', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.3.h', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.3.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.3.j', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.3.j', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.3.k', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.3.l', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.3.l', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.3.m', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.4.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.5.c', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '2.B.5.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.a', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.c', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.e', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.j', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.j', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.l', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.l', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.5.b', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.5.c', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.1.e', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.1.f', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.2.b', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.A.2.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.1.f', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.a', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.a', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.b', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.e', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.e', 'LV', 2.75, 8, 0.45, 1.86, 3.64, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.g', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.g', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.h', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.k', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.m', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.3.m', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.4.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.5.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.5.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.A.1.a', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.A.1.a', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.A.1.b', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.A.1.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.A.1.d', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.A.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.A.1.f', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.A.2.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.A.2.c', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.1.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.1.d', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.2.i', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.3.a', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.3.a', 'LV', 2.25, 8, 0.49, 1.29, 3.21, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.3.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.3.g', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.3.g', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.3.h', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.3.h', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.3.m', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.3.m', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.4.e', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.4.g', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.4.g', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.4.h', 'IM', 2.88, 8, 0.35, 2.19, 3.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.4.h', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.5.a', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.5.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.5.b', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.5.c', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.5.c', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.A.1.e', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.A.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.A.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.3.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.3.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.3.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.3.e', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.3.e', 'LV', 1.12, 8, 0.48, 0.19, 2.06, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.3.j', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.3.j', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.3.k', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.3.l', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.3.m', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.3.m', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.5.b', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.5.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.1.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.2.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.1.a', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.1.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.1.c', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.1.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.1.d', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.1.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.a', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.e', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.j', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.j', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.k', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.k', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.l', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.l', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.m', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.3.m', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.4.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.5.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.A.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.A.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.A.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.1.e', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.3.a', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.3.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.3.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.3.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.3.d', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.3.d', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.3.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.3.e', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.3.j', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.3.j', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.3.l', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.3.l', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.5.b', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.5.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.5.d', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '2.B.5.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.1.a', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.1.b', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.1.b', 'LV', 3.62, 8, 0.32, 2.99, 4.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.1.c', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.1.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.1.e', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.1.f', 'IM', 2.62, 8, 0.38, 1.89, 3.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.1.f', 'LV', 2.62, 8, 0.60, 1.46, 3.79, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.2.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.2.d', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.A.2.d', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.1.a', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.1.e', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.1.f', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.a', 'IM', 2.25, 8, 0.37, 1.53, 2.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.a', 'LV', 2.25, 8, 0.53, 1.22, 3.28, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.b', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.c', 'IM', 1.75, 8, 0.31, 1.14, 2.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.c', 'LV', 1.38, 8, 0.53, 0.33, 2.42, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.d', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.d', 'LV', 0.88, 8, 0.44, 0.01, 1.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.e', 'IM', 1.75, 8, 0.31, 1.14, 2.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.e', 'LV', 1.12, 8, 0.48, 0.19, 2.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.g', 'IM', 3.38, 8, 0.32, 2.74, 4.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.g', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.h', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.j', 'IM', 1.88, 8, 0.40, 1.09, 2.66, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.j', 'LV', 1.25, 8, 0.49, 0.29, 2.21, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.k', 'IM', 3.00, 8, 0.33, 2.36, 3.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.l', 'IM', 1.75, 8, 0.31, 1.14, 2.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.l', 'LV', 1.12, 8, 0.48, 0.19, 2.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.m', 'IM', 4.12, 8, 0.40, 3.34, 4.91, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.3.m', 'LV', 3.75, 8, 0.49, 2.79, 4.71, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.4.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.4.g', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.4.h', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.4.h', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.5.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.5.b', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.5.c', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.5.c', 'LV', 1.75, 8, 0.37, 1.03, 2.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.5.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.B.5.d', 'LV', 2.62, 8, 0.42, 1.80, 3.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.A.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.A.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.A.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.A.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.A.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.A.2.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.3.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.3.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.3.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.3.c', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.3.d', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.3.d', 'LV', 1.38, 8, 0.46, 0.47, 2.28, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.3.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.3.e', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.3.j', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.3.j', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.3.k', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.3.l', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.3.l', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.4.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.5.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.1.a', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.1.b', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.1.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.1.c', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.1.e', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.1.e', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.1.f', 'LV', 2.75, 8, 0.41, 1.94, 3.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.2.a', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.2.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.2.b', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.2.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.A.2.d', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.1.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.1.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.1.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.1.d', 'LV', 2.50, 8, 0.33, 1.86, 3.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.1.e', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.2.i', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.2.i', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.a', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.a', 'LV', 1.88, 8, 0.52, 0.86, 2.89, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.b', 'LV', 1.62, 8, 0.46, 0.72, 2.53, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.c', 'LV', 2.38, 8, 0.42, 1.55, 3.20, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.e', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.e', 'LV', 3.25, 8, 0.41, 2.44, 4.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.g', 'LV', 3.12, 8, 0.35, 2.44, 3.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.h', 'LV', 2.25, 8, 0.31, 1.64, 2.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.j', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.j', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.k', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.l', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.l', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.m', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.3.m', 'LV', 2.88, 8, 0.40, 2.09, 3.66, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.4.e', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.4.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.4.g', 'LV', 3.12, 8, 0.35, 2.44, 3.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.4.h', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.5.b', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.5.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.5.c', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.1.b', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.1.f', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.2.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.2.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.1.a', 'LV', 4.88, 8, 0.23, 4.43, 5.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.1.c', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.1.f', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.a', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.a', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.g', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.h', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.k', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.k', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.m', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.3.m', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.5.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.5.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.B.5.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.1.b', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.1.d', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.1.f', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.2.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.1.a', 'LV', 5.12, 8, 0.13, 4.88, 5.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.1.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.1.f', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.1.f', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.a', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.e', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.g', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.m', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.3.m', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.5.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.5.c', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.1.b', 'IM', 4.75, 8, 0.16, 4.43, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.1.b', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.1.f', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.2.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.1.a', 'IM', 4.25, 8, 0.25, 3.76, 4.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.1.a', 'LV', 5.88, 8, 0.13, 5.63, 6.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.1.c', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.1.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.1.f', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.1.f', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.2.i', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.2.i', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.a', 'LV', 3.50, 8, 0.38, 2.76, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.g', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.m', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.3.m', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.4.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.4.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.4.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.4.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.5.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.5.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.5.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.1.a', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.1.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.1.b', 'IM', 4.88, 8, 0.13, 4.63, 5.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.1.b', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.1.c', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.1.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.2.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.2.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.2.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.A.2.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.1.a', 'IM', 4.75, 8, 0.16, 4.43, 5.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.1.a', 'LV', 5.50, 8, 0.19, 5.13, 5.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.1.c', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.1.f', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.1.f', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.g', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.3.m', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.4.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.4.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.4.h', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.5.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.5.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.5.c', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.B.5.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.1.c', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.1.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.1.f', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.1.f', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.2.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.1.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.1.f', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.1.f', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.a', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.g', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.m', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.3.m', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.4.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.4.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.4.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.5.b', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.5.b', 'LV', 1.00, 8, 0.57, 0.00, 2.11, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.5.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.5.c', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.1.b', 'IM', 4.88, 8, 0.13, 4.63, 5.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.1.b', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.1.d', 'IM', 4.50, 8, 0.19, 4.13, 4.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.1.f', 'IM', 2.25, 8, 0.31, 1.64, 2.86, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.1.f', 'LV', 2.00, 8, 0.46, 1.09, 2.91, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.2.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.1.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.1.f', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.1.f', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.a', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.g', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.h', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.k', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.k', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.m', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.3.m', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.4.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.5.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.1.b', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.1.b', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.1.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.2.a', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.2.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.2.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.1.a', 'LV', 5.25, 8, 0.16, 4.93, 5.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.1.b', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.1.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.1.f', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.2.i', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.c', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.g', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.h', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.m', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.3.m', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.4.g', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.4.g', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.4.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.5.a', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.5.b', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.5.c', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.B.5.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.1.b', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.1.d', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.1.f', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.2.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.2.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.A.2.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.1.a', 'LV', 5.12, 8, 0.13, 4.88, 5.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.1.c', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.1.c', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.1.f', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.g', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.m', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.3.m', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.5.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.5.c', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.1.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.2.b', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.2.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.2.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.g', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.h', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.h', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.m', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.3.m', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.4.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.5.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.5.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.5.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.1.a', 'LV', 4.12, 8, 0.12, 3.88, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.1.b', 'LV', 4.12, 8, 0.12, 3.88, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.1.e', 'IM', 1.88, 8, 0.12, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.1.e', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.1.f', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.2.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.2.b', 'LV', 3.12, 8, 0.12, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.2.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.1.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.1.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.1.f', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.2.i', 'LV', 3.12, 8, 0.12, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.a', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.e', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.g', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.h', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.m', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.3.m', 'LV', 1.00, 8, 0.50, 0.02, 1.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.4.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.4.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.4.h', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.5.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.5.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.1.f', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.1.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.1.f', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.1.f', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.a', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.e', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.g', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.g', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.h', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.k', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.m', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.3.m', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.5.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.5.c', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.5.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.B.5.d', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.1.c', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.1.c', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.1.e', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.1.e', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.1.f', 'LV', 0.50, 8, 0.38, 0.00, 1.24, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.2.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.2.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.2.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.1.a', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.1.a', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.1.d', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.1.f', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.1.f', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.2.i', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.a', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.b', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.e', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.e', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.g', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.g', 'LV', 1.88, 8, 0.40, 1.09, 2.66, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.h', 'LV', 1.75, 8, 0.37, 1.03, 2.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.k', 'LV', 1.12, 8, 0.40, 0.34, 1.91, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.m', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.3.m', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.4.g', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.4.g', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.4.h', 'IM', 3.12, 8, 0.35, 2.44, 3.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.4.h', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.5.b', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.5.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.5.c', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.5.d', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.B.5.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.1.b', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.1.b', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.1.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.1.c', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.1.d', 'IM', 4.62, 8, 0.18, 4.27, 4.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.1.d', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.1.f', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.2.a', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.2.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.2.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.1.a', 'LV', 5.38, 8, 0.18, 5.02, 5.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.1.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.1.c', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.1.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.1.f', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.1.f', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.a', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.a', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.g', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.h', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.m', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.3.m', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.4.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.4.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.4.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.5.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.5.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.5.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.5.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.B.5.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.1.f', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.2.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.2.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.2.c', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.1.a', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.1.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.1.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.2.i', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.g', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.h', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.m', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.3.m', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.4.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.5.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.5.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.5.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.5.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.5.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.B.5.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.1.a', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.1.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.1.b', 'IM', 4.62, 8, 0.18, 4.27, 4.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.1.b', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.1.c', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.1.d', 'IM', 4.62, 8, 0.18, 4.27, 4.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.1.d', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.1.f', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.2.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.2.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.2.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.1.c', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.2.i', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.a', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.a', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.e', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.g', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.h', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.m', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.3.m', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.4.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.4.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.4.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.4.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.5.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.5.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.5.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.5.b', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.5.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.1.a', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.1.a', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.1.b', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.1.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.1.c', 'IM', 4.00, 8, 0.27, 3.48, 4.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.1.c', 'LV', 4.25, 8, 0.31, 3.64, 4.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.1.d', 'LV', 4.25, 8, 0.31, 3.64, 4.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.1.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.1.e', 'LV', 1.75, 8, 0.49, 0.79, 2.71, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.2.a', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.2.a', 'LV', 4.25, 8, 0.37, 3.53, 4.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.2.b', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.2.c', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.2.c', 'LV', 2.88, 8, 0.40, 2.09, 3.66, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.2.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.1.a', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.1.b', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.1.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.1.c', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.1.d', 'LV', 2.62, 8, 0.32, 1.99, 3.26, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.1.e', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.1.f', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.2.i', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.2.i', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.a', 'LV', 0.75, 8, 0.53, 0.00, 1.78, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.b', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.e', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.g', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.g', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.k', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.k', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.m', 'IM', 1.62, 8, 0.42, 1.00, 2.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.3.m', 'LV', 0.75, 8, 0.53, 0.00, 1.78, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.4.e', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.4.g', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.4.g', 'LV', 2.38, 8, 0.42, 1.55, 3.20, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.4.h', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.4.h', 'LV', 2.38, 8, 0.42, 1.55, 3.20, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.5.c', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.5.c', 'LV', 0.50, 8, 0.50, 0.00, 1.48, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.5.d', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.B.5.d', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.1.a', 'LV', 5.12, 8, 0.12, 4.88, 5.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.1.b', 'IM', 4.12, 8, 0.12, 3.88, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.1.b', 'LV', 5.75, 8, 0.16, 5.43, 6.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.1.c', 'IM', 4.12, 8, 0.12, 3.88, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.1.c', 'LV', 5.00, 8, 0.19, 4.63, 5.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.1.d', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.1.d', 'LV', 5.12, 8, 0.23, 4.68, 5.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.1.e', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.1.e', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.1.f', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.2.a', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.2.a', 'LV', 5.12, 8, 0.12, 4.88, 5.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.2.b', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.2.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.2.d', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.A.2.d', 'LV', 4.12, 8, 0.12, 3.88, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.1.a', 'LV', 3.88, 8, 0.12, 3.63, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.1.b', 'LV', 3.12, 8, 0.12, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.1.c', 'IM', 2.88, 8, 0.12, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.1.c', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.1.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.1.d', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.1.f', 'IM', 2.88, 8, 0.12, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.1.f', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.2.i', 'IM', 4.12, 8, 0.12, 3.88, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.2.i', 'LV', 4.12, 8, 0.12, 3.88, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.a', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.a', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.e', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.g', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.m', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.3.m', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.4.e', 'IM', 4.12, 8, 0.12, 3.88, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.4.e', 'LV', 4.62, 8, 0.32, 3.99, 5.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.4.g', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.4.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.4.h', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.5.a', 'LV', 3.12, 8, 0.12, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.5.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.5.b', 'LV', 1.25, 8, 0.49, 0.29, 2.21, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.5.c', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.1.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.1.b', 'IM', 4.50, 8, 0.19, 4.13, 4.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.1.b', 'LV', 4.88, 8, 0.23, 4.43, 5.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.1.d', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.1.d', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.1.e', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.1.f', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.2.a', 'LV', 4.62, 8, 0.26, 4.11, 5.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.2.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.1.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.1.c', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.1.d', 'IM', 4.62, 8, 0.18, 4.27, 4.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.1.d', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.a', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.g', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.h', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.m', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.3.m', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.4.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.4.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.4.g', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.4.h', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.5.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.5.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.5.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.B.5.d', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.1.a', 'IM', 4.12, 8, 0.12, 3.88, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.1.a', 'LV', 5.12, 8, 0.12, 4.88, 5.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.1.b', 'IM', 4.75, 8, 0.16, 4.43, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.1.b', 'LV', 5.88, 8, 0.13, 5.63, 6.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.1.c', 'LV', 5.12, 8, 0.12, 4.88, 5.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.1.d', 'LV', 5.38, 8, 0.18, 5.02, 5.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.1.e', 'IM', 2.12, 8, 0.12, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.1.e', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.1.f', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.2.a', 'IM', 4.75, 8, 0.16, 4.43, 5.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.2.a', 'LV', 5.62, 8, 0.18, 5.27, 5.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.2.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.2.b', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.A.2.d', 'LV', 4.12, 8, 0.12, 3.88, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.1.c', 'LV', 4.12, 8, 0.12, 3.88, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.1.d', 'LV', 4.12, 8, 0.12, 3.88, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.2.i', 'IM', 4.12, 8, 0.12, 3.88, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.2.i', 'LV', 4.75, 8, 0.25, 4.26, 5.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.a', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.a', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.g', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.g', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.m', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.3.m', 'LV', 0.50, 8, 0.38, 0.00, 1.24, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.4.e', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.4.e', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.4.g', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.4.g', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.4.h', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.4.h', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.5.a', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.5.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.5.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.B.5.d', 'LV', 3.12, 8, 0.12, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.1.e', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.1.f', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.1.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.1.e', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.a', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.e', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.g', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.m', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.3.m', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.5.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.5.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.5.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.B.5.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.A.1.b', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.A.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.A.1.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.A.1.e', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.A.2.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.A.2.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.1.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.1.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.1.c', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.1.d', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.1.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.1.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.2.i', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.2.i', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.3.a', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.3.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.3.h', 'IM', 2.12, 8, 0.12, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.3.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.3.j', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.3.j', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.3.k', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.3.k', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.3.l', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.3.m', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.3.m', 'LV', 1.88, 8, 0.12, 1.63, 2.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.4.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.4.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.4.g', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.4.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.4.h', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.5.a', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.5.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.5.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.5.d', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '2.B.5.d', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.1.c', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.2.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.1.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.1.c', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.a', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.g', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.m', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.3.m', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.4.h', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.5.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.5.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.5.c', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.B.5.d', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.1.a', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.1.c', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.1.d', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.1.d', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.1.f', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.2.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.2.b', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.2.c', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.2.c', 'LV', 4.75, 8, 0.25, 4.26, 5.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.1.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.1.e', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.a', 'IM', 2.25, 8, 0.31, 1.64, 2.86, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.a', 'LV', 2.12, 8, 0.48, 1.19, 3.06, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.e', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.g', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.h', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.m', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.3.m', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.4.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.4.g', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.4.h', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.5.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.5.c', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.1.a', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.1.b', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.1.c', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.1.d', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.1.f', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.2.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.2.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.2.c', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.1.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.1.e', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.b', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.c', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.e', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.g', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.h', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.j', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.j', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.k', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.m', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.3.m', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.4.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.4.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.5.b', 'LV', 1.00, 8, 0.00, 1.00, 1.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.5.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.1.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.1.c', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.1.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.1.e', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.1.e', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.2.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.2.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.2.d', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.1.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.1.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.a', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.a', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.e', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.g', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.g', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.m', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.3.m', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.5.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.5.c', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.5.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.B.5.d', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.1.a', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.1.b', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.1.c', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.1.d', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.1.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.1.f', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.2.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.2.b', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.2.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.2.c', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.1.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.1.e', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.1.f', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.2.i', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.c', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.e', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.g', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.h', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.k', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.k', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.3.m', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.4.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.4.h', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.5.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.5.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.1.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.1.c', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.1.d', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.1.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.1.e', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.1.f', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.2.b', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.2.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.2.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.1.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.1.e', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.2.i', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.b', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.c', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.e', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.g', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.h', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.h', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.k', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.3.m', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.4.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.4.g', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.4.h', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.5.b', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.5.c', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.1.a', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.1.b', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.1.c', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.1.d', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.2.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.2.b', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.2.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.2.c', 'LV', 4.62, 8, 0.26, 4.11, 5.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.A.2.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.1.e', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.1.e', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.1.f', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.2.i', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.a', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.e', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.g', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.h', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.h', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.k', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.3.m', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.4.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.4.g', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.4.h', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.5.b', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.5.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.1.a', 'LV', 5.12, 8, 0.13, 4.88, 5.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.1.b', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.1.c', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.1.d', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.1.d', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.1.e', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.1.f', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.1.f', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.2.b', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.2.b', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.2.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.2.c', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.1.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.1.e', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.1.f', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.1.f', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.a', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.a', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.c', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.g', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.h', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.j', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.j', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.k', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.k', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.l', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.l', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.m', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.3.m', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.4.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.4.g', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.4.h', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.5.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.5.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.1.a', 'IM', 4.12, 8, 0.12, 3.88, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.1.a', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.1.b', 'IM', 4.12, 8, 0.12, 3.88, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.1.b', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.1.c', 'IM', 4.12, 8, 0.12, 3.88, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.1.c', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.1.d', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.1.d', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.1.e', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.1.e', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.2.a', 'IM', 3.88, 8, 0.12, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.2.a', 'LV', 4.12, 8, 0.12, 3.88, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.2.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.2.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.2.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.A.2.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.1.d', 'LV', 2.88, 8, 0.12, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.1.e', 'IM', 4.12, 8, 0.12, 3.88, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.1.e', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.a', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.a', 'LV', 2.75, 8, 0.41, 1.94, 3.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.e', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.e', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.g', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.h', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.m', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.3.m', 'LV', 0.62, 8, 0.38, 0.00, 1.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.4.g', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.4.h', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.4.h', 'LV', 3.12, 8, 0.12, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.5.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.5.c', 'LV', 1.88, 8, 0.12, 1.63, 2.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.1.a', 'LV', 5.12, 8, 0.13, 4.88, 5.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.1.b', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.1.c', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.1.d', 'IM', 4.75, 8, 0.16, 4.43, 5.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.1.d', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.1.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.1.f', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.1.f', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.2.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.2.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.2.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.1.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.1.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.2.i', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.e', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.g', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.k', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.k', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.m', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.3.m', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.4.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.4.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.4.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.5.b', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.5.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.1.a', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.1.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.1.c', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.1.d', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.1.f', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.1.f', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.2.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.2.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.2.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.1.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.1.e', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.b', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.c', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.e', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.h', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.j', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.k', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.m', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.3.m', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.5.b', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.5.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.1.a', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.1.c', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.1.d', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.1.f', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.1.f', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.2.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.2.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.2.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.1.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.1.e', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.g', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.k', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.m', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.3.m', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.5.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.5.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.1.a', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.1.b', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.1.c', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.1.d', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.1.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.1.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.1.f', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.1.f', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.2.a', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.2.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.2.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.2.b', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.2.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.2.c', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.1.e', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.1.e', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.b', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.c', 'LV', 1.00, 8, 0.00, 1.00, 1.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.e', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.g', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.h', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.j', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.j', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.k', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.l', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.l', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.3.m', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.5.b', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.5.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.B.5.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.1.a', 'LV', 5.00, 8, 0.19, 4.63, 5.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.1.b', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.1.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.1.c', 'LV', 5.00, 8, 0.19, 4.63, 5.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.1.d', 'IM', 4.50, 8, 0.19, 4.13, 4.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.1.d', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.1.f', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.1.f', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.2.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.2.b', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.2.c', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.2.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.1.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.1.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.a', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.a', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.g', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.g', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.m', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.3.m', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.4.g', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.4.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.4.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.5.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.5.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.1.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.1.c', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.1.d', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.1.f', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.1.f', 'LV', 2.75, 8, 0.49, 1.79, 3.71, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.2.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.2.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.2.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.2.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.1.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.e', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.g', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.g', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.m', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.3.m', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.5.b', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.5.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.B.5.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.1.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.1.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.2.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.2.c', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.1.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.1.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.2.i', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.e', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.g', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.m', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.3.m', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.4.e', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.5.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.5.c', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.1.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.1.c', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.1.d', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.2.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.2.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.1.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.1.e', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.a', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.a', 'LV', 2.50, 8, 0.42, 1.67, 3.33, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.b', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.e', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.g', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.g', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.m', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.3.m', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.4.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.5.b', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.5.c', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.1.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.1.c', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.1.d', 'IM', 4.62, 8, 0.18, 4.27, 4.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.1.d', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.1.f', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.1.f', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.2.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.2.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.2.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.1.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.1.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.g', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.g', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.m', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.3.m', 'LV', 0.50, 8, 0.38, 0.00, 1.24, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.5.b', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.1.a', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.1.b', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.1.c', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.1.d', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.1.e', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.1.f', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.2.b', 'LV', 4.62, 8, 0.26, 4.11, 5.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.2.c', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.2.c', 'LV', 5.00, 8, 0.19, 4.63, 5.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.1.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.1.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.1.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.a', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.a', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.e', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.g', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.g', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.m', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.3.m', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.4.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.4.h', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.1.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.1.c', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.1.d', 'IM', 4.62, 8, 0.18, 4.27, 4.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.1.d', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.1.e', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.1.f', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.1.f', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.2.b', 'LV', 4.38, 8, 0.32, 3.74, 5.01, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.2.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.2.c', 'LV', 4.88, 8, 0.23, 4.43, 5.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.1.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.1.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.1.e', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.2.i', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.2.i', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.a', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.g', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.g', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.m', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.3.m', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.4.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.4.g', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.4.h', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.5.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.5.c', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.B.5.d', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.1.a', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.1.b', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.1.c', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.1.d', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.2.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.2.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.2.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.1.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.1.e', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.a', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.c', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.g', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.h', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.j', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.j', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.k', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.l', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.l', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.3.m', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.5.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.5.c', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.1.a', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.1.b', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.1.c', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.1.d', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.1.f', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.1.f', 'LV', 2.75, 8, 0.41, 1.94, 3.56, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.2.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.2.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.2.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.1.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.1.e', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.1.e', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.c', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.e', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.h', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.h', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.k', 'LV', 1.00, 8, 0.00, 1.00, 1.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.3.m', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.5.b', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.5.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.B.5.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.1.a', 'LV', 4.88, 8, 0.23, 4.43, 5.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.1.b', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.1.c', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.1.d', 'IM', 4.62, 8, 0.18, 4.27, 4.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.1.d', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.1.e', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.1.f', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.2.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.2.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.2.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.2.c', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.1.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.1.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.2.i', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.g', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.g', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.m', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.3.m', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.4.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.4.g', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.4.h', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.5.a', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.5.b', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.5.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.1.a', 'LV', 5.00, 8, 0.19, 4.63, 5.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.1.b', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.1.c', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.1.d', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.2.b', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.2.b', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.2.c', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.2.c', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.2.d', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.1.e', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.1.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.a', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.a', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.g', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.m', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.3.m', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.4.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.4.g', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.4.h', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.5.b', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.5.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.1.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.1.b', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.1.c', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.1.d', 'IM', 4.75, 8, 0.16, 4.43, 5.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.1.d', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.1.f', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.2.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.2.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.2.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.1.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.1.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.b', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.g', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.m', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.3.m', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.5.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.5.c', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.1.a', 'LV', 5.12, 8, 0.13, 4.88, 5.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.1.b', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.1.b', 'LV', 4.88, 8, 0.23, 4.43, 5.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.1.c', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.1.d', 'IM', 4.62, 8, 0.18, 4.27, 4.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.1.d', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.1.f', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.2.a', 'LV', 4.88, 8, 0.23, 4.43, 5.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.2.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.2.b', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.2.c', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.2.c', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.1.c', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.1.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.1.e', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.a', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.a', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.g', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.m', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.3.m', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.4.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.4.h', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.5.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.5.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.5.c', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.1.c', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.1.d', 'IM', 4.50, 8, 0.19, 4.13, 4.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.1.d', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.1.e', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.1.f', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.1.f', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.2.b', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.2.b', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.2.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.2.c', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.A.2.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.1.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.1.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.1.e', 'IM', 4.62, 8, 0.18, 4.27, 4.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.1.e', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.c', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.e', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.g', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.h', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.m', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.3.m', 'LV', 0.62, 8, 0.38, 0.00, 1.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.5.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.5.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.B.5.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.1.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.1.d', 'IM', 4.62, 8, 0.18, 4.27, 4.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.1.d', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.1.f', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.2.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.2.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.2.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.2.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.1.e', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.1.e', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.2.i', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.d', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.g', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.h', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.l', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.l', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.m', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.3.m', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.4.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.4.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.5.a', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.5.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.5.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.1.c', 'LV', 4.62, 8, 0.26, 4.11, 5.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.1.d', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.1.f', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.2.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.2.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.2.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.2.c', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.1.e', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.1.e', 'LV', 4.62, 8, 0.26, 4.11, 5.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.g', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.m', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.3.m', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.4.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.5.b', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.5.c', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.1.a', 'IM', 4.75, 8, 0.16, 4.43, 5.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.1.a', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.1.c', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.1.c', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.1.d', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.1.f', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.2.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.2.c', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.1.e', 'IM', 4.62, 8, 0.18, 4.27, 4.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.1.e', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.a', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.a', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.b', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.e', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.g', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.g', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.m', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.3.m', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.5.c', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.1.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.1.b', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.1.c', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.1.d', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.1.e', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.1.f', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.2.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.2.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.1.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.1.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.a', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.a', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.e', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.g', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.m', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.3.m', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.5.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.5.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.5.c', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.1.b', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.1.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.1.c', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.1.d', 'IM', 4.50, 8, 0.19, 4.13, 4.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.1.d', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.1.f', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.2.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.2.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.1.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.1.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.1.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.b', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.g', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.g', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.m', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.3.m', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.1.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.1.b', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.1.c', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.1.d', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.1.f', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.2.b', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.2.c', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.2.c', 'LV', 4.62, 8, 0.26, 4.11, 5.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.1.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.1.e', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.a', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.a', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.g', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.m', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.3.m', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.4.e', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.5.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.5.c', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.5.c', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.A.1.e', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.A.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.A.1.f', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.A.2.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.3.a', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.3.a', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.3.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.3.e', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.3.e', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.3.g', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.3.k', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.3.m', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.4.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.5.c', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.5.c', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.1.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.1.d', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.2.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.2.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.A.2.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.1.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.1.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.g', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.k', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.m', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.3.m', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.4.h', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.5.b', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.5.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.5.d', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.B.5.d', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.2.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.2.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.1.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.1.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.e', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.g', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.k', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.3.m', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.4.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.5.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.5.c', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.1.f', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.2.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.2.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.1.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.1.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.c', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.d', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.e', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.h', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.j', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.j', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.k', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.l', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.l', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.3.m', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.4.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.5.b', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.5.c', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.1.f', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.2.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.2.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.1.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.a', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.g', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.k', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.3.m', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.5.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.5.c', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.1.f', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.2.c', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.2.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.2.d', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.1.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.a', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.b', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.e', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.g', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.k', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.k', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.m', 'IM', 1.88, 8, 0.35, 1.19, 2.56, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.3.m', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.4.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.5.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.5.b', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.5.c', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.5.c', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.1.d', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.1.f', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.2.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.2.c', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.A.2.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.1.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.1.e', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.1.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.a', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.a', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.c', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.g', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.h', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.k', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.k', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.3.m', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.5.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.5.b', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.5.c', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.1.f', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.1.f', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.2.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.2.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.1.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.1.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.a', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.b', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.e', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.g', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.k', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.m', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.3.m', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.4.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.5.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.5.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.5.c', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.1.e', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.1.f', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.2.b', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.2.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.2.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.1.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.1.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.1.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.c', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.g', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.h', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.j', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.j', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.k', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.l', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.l', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.3.m', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.4.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.5.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.5.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.1.c', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.1.f', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.2.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.2.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.2.c', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.1.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.1.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.a', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.g', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.h', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.m', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.3.m', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.5.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.1.f', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.2.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.2.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.2.c', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.A.2.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.1.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.1.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.a', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.c', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.e', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.j', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.j', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.k', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.l', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.l', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.3.m', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.4.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.4.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.5.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.5.d', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.B.5.d', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.1.c', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.1.e', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.1.e', 'LV', 2.12, 8, 0.44, 1.26, 2.99, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.1.f', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.1.f', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.2.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.2.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.2.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.2.c', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.A.2.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.1.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.1.e', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.1.e', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.2.i', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.a', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.a', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.b', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.c', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.e', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.g', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.k', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.m', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.3.m', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.4.g', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.4.g', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.4.h', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.4.h', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.5.b', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.5.c', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.A.1.d', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.A.1.e', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.A.1.f', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.A.1.f', 'LV', 1.00, 8, 0.50, 0.02, 1.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.A.2.a', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.A.2.b', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.A.2.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.A.2.c', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.A.2.c', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.A.2.d', 'IM', 3.75, 8, 0.31, 3.14, 4.36, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.A.2.d', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.1.b', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.1.c', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.1.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.1.e', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.1.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.1.f', 'IM', 3.88, 8, 0.30, 3.30, 4.45, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.2.i', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.2.i', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.3.a', 'IM', 1.75, 8, 0.41, 1.00, 2.56, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.3.a', 'LV', 1.00, 8, 0.57, 0.00, 2.11, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.3.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.3.e', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.3.e', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.3.g', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.3.h', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.3.m', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.3.m', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.4.h', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.4.h', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.5.c', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.5.c', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.5.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2052.00', '2.B.5.d', 'LV', 2.62, 8, 0.42, 1.80, 3.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.A.2.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.A.2.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.A.2.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.1.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.1.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.3.a', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.3.a', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.3.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.3.c', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.3.e', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.3.g', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.3.m', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.3.m', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.4.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.4.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.4.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.4.h', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.5.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.5.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.5.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.A.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.A.1.f', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.A.2.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.A.2.c', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.1.e', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.1.f', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.1.f', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.3.a', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.3.a', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.3.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.3.c', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.3.e', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.3.g', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.3.h', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.3.k', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.3.m', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.4.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.4.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.5.b', 'LV', 1.00, 8, 0.00, 1.00, 1.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.5.c', 'LV', 2.00, 8, 0.27, 1.48, 2.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.1.d', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.1.e', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.1.f', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.1.f', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.2.b', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.2.c', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.2.c', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.A.2.d', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.1.a', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.1.a', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.1.c', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.1.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.1.e', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.1.f', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.2.i', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.2.i', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.a', 'IM', 2.00, 8, 0.42, 1.17, 2.83, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.a', 'LV', 1.50, 8, 0.57, 0.39, 2.61, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.b', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.c', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.c', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.d', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.g', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.g', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.h', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.h', 'LV', 0.75, 8, 0.49, 0.00, 1.71, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.k', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.k', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.l', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.m', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.3.m', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.4.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.4.h', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.5.a', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.5.a', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.5.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.5.c', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.5.c', 'LV', 1.50, 8, 0.50, 0.52, 2.48, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.5.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.B.5.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.1.e', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.1.f', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.1.f', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.2.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.2.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.1.e', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.1.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.a', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.e', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.g', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.m', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.3.m', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.4.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.5.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.5.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.5.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.5.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.1.e', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.1.f', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.2.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.2.c', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.1.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.2.i', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.2.i', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.a', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.a', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.g', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.h', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.k', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.3.m', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.5.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.5.c', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.A.1.a', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.A.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.A.1.b', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.A.1.d', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.A.1.d', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.A.1.e', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.A.1.e', 'LV', 2.38, 8, 0.42, 1.55, 3.20, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.A.1.f', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.A.1.f', 'LV', 1.25, 8, 0.53, 0.22, 2.28, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.A.2.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.A.2.c', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.A.2.c', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.A.2.d', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.1.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.1.e', 'IM', 4.25, 8, 0.25, 3.76, 4.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.3.a', 'IM', 1.62, 8, 0.32, 1.00, 2.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.3.a', 'LV', 1.12, 8, 0.55, 0.05, 2.20, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.3.b', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.3.e', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.3.g', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.3.m', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.3.m', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.4.e', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.4.g', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.4.h', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.4.h', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.5.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.5.c', 'LV', 0.75, 8, 0.49, 0.00, 1.71, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3099.02', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.1.f', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.b', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.e', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.g', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.k', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.3.m', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.5.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.5.c', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.1.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.1.c', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.1.f', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.2.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.1.a', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.a', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.e', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.g', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.h', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.k', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.k', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.3.m', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.4.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.4.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.4.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.5.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.5.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.5.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.5.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.B.5.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.2.i', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.2.i', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.a', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.b', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.c', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.d', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.d', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.e', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.g', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.g', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.h', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.j', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.j', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.k', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.l', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.l', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.4.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.5.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.5.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.5.c', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.A.1.f', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.1.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.3.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.3.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.3.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.3.e', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.3.g', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.3.j', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.3.k', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.3.k', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.3.l', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.3.m', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.3.m', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.5.b', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.5.b', 'LV', 2.62, 8, 0.32, 1.99, 3.26, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.5.c', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.5.c', 'LV', 2.62, 8, 0.32, 1.99, 3.26, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.1.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.1.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.1.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.1.d', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.2.i', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.2.i', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.a', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.g', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.h', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.j', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.j', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.k', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.l', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.m', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.3.m', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.4.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.5.a', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.5.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.5.c', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.A.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.A.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.A.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.A.1.e', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.A.2.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.A.2.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.1.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.3.a', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.3.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.3.b', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.3.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.3.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.3.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.3.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.3.e', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.3.j', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.3.j', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.3.k', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.3.k', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.3.l', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.3.l', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.3.m', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.4.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.5.b', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.5.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.5.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.1.a', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.1.b', 'IM', 4.50, 8, 0.19, 4.13, 4.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.1.d', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.1.f', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.2.b', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.2.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.2.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.1.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.1.f', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.b', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.e', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.k', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.k', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.m', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.3.m', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.4.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.4.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.4.h', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.4.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.5.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.5.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.5.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.5.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.B.5.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.1.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.1.b', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.1.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.1.c', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.1.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.1.f', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.2.c', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.2.c', 'LV', 4.75, 8, 0.25, 4.26, 5.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.A.2.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.1.c', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.1.c', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.1.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.1.d', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.1.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.1.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.a', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.a', 'LV', 1.50, 8, 0.46, 0.59, 2.41, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.g', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.k', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.k', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.m', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.3.m', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.4.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.4.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.4.h', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.5.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.5.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.5.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.5.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.5.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.B.5.d', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.A.1.a', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.A.1.a', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.A.1.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.A.1.c', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.A.1.c', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.A.1.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.A.1.e', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.A.1.e', 'LV', 2.50, 8, 0.33, 1.86, 3.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.A.1.f', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.A.2.a', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.A.2.a', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.A.2.b', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.A.2.c', 'IM', 4.00, 8, 0.33, 3.36, 4.64, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.A.2.c', 'LV', 4.25, 8, 0.37, 3.53, 4.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.A.2.d', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.1.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.1.c', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.1.d', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.1.e', 'IM', 4.00, 8, 0.27, 3.48, 4.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.1.e', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.1.f', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.1.f', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.2.i', 'IM', 3.62, 8, 0.32, 2.99, 4.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.2.i', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.3.a', 'IM', 2.00, 8, 0.50, 1.02, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.3.a', 'LV', 1.62, 8, 0.63, 0.40, 2.85, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.3.b', 'IM', 2.75, 8, 0.49, 1.79, 3.71, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.3.b', 'LV', 2.38, 8, 0.68, 1.04, 3.71, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.3.c', 'IM', 1.75, 8, 0.41, 1.00, 2.56, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.3.c', 'LV', 1.38, 8, 0.68, 0.04, 2.71, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.3.d', 'IM', 1.50, 8, 0.33, 1.00, 2.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.3.d', 'LV', 0.88, 8, 0.58, 0.00, 2.01, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.3.e', 'IM', 2.25, 8, 0.45, 1.36, 3.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.3.e', 'LV', 1.62, 8, 0.60, 0.46, 2.79, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.3.g', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.3.g', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.3.k', 'IM', 1.50, 8, 0.33, 1.00, 2.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.3.k', 'LV', 1.00, 8, 0.65, 0.00, 2.28, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.3.m', 'IM', 1.88, 8, 0.48, 1.00, 2.81, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.3.m', 'LV', 1.38, 8, 0.73, 0.00, 2.81, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.4.g', 'IM', 3.50, 8, 0.33, 2.86, 4.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.4.g', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.4.h', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.4.h', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.5.b', 'LV', 1.75, 8, 0.49, 0.79, 2.71, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.5.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.5.c', 'LV', 2.00, 8, 0.42, 1.17, 2.83, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.5.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.01', '2.B.5.d', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.A.1.f', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.3.a', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.3.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.3.g', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.3.h', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.3.k', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.3.m', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.3.m', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.4.g', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.4.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.5.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.5.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.5.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.5.c', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.5.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '2.B.5.d', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.1.f', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.2.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.c', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.c', 'LV', 1.25, 8, 0.49, 0.29, 2.21, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.g', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.h', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.j', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.j', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.k', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.l', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.l', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.m', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.3.m', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.4.g', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.4.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.4.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.4.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.5.a', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.5.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.5.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.5.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.5.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.5.d', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.B.5.d', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.1.f', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.2.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.1.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.1.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.1.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.1.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.1.e', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.a', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.b', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.h', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.j', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.j', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.k', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.l', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.l', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.m', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.3.m', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.4.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.4.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.5.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.5.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.5.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.5.b', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.5.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.5.c', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.B.5.d', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.1.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.1.e', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.2.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.2.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.2.c', 'LV', 2.38, 8, 0.32, 1.74, 3.01, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.1.b', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.1.b', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.1.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.1.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.1.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.1.e', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.1.e', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.1.f', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.b', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.g', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.k', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.3.m', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.5.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.5.b', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.5.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.5.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.5.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.B.5.d', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.1.b', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.2.b', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.a', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.a', 'LV', 1.75, 8, 0.53, 0.72, 2.78, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.b', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.c', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.e', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.e', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.h', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.k', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.k', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.m', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.3.m', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.4.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.5.b', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.5.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.1.e', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.1.f', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.1.f', 'LV', 2.75, 8, 0.41, 1.94, 3.56, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.1.f', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.a', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.b', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.e', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.h', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.k', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.3.m', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.4.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.4.h', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.5.b', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.5.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.1.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.1.e', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.1.e', 'LV', 2.25, 8, 0.45, 1.36, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.1.f', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.2.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.2.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.A.2.d', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.1.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.1.c', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.1.d', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.1.e', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.1.e', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.1.f', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.a', 'IM', 3.38, 8, 0.32, 2.74, 4.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.a', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.b', 'IM', 1.75, 8, 0.41, 1.00, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.b', 'LV', 0.62, 8, 0.38, 0.00, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.c', 'IM', 1.62, 8, 0.32, 1.00, 2.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.c', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.e', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.g', 'IM', 2.25, 8, 0.37, 1.53, 2.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.g', 'LV', 1.88, 8, 0.48, 0.94, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.k', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.k', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.m', 'IM', 2.50, 8, 0.42, 1.67, 3.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.3.m', 'LV', 2.00, 8, 0.46, 1.09, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.4.g', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.4.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.4.h', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.4.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.5.b', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.5.b', 'LV', 2.75, 8, 0.37, 2.03, 3.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.5.c', 'IM', 2.75, 8, 0.37, 2.03, 3.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.5.c', 'LV', 2.62, 8, 0.46, 1.72, 3.53, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.5.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.B.5.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.2.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.c', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.g', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.g', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.h', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.3.m', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.4.h', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.5.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.5.b', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.5.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.5.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.2.i', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.c', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.e', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.e', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.g', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.h', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.3.m', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.4.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.4.h', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.5.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.1.f', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.b', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.e', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.g', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.h', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.h', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.k', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.3.m', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.4.g', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.4.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.5.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.5.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.5.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.5.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.1.e', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.2.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.2.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.A.2.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.2.i', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.g', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.h', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.k', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.3.m', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.4.g', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.4.h', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.5.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.5.c', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.1.f', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.2.b', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.b', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.d', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.d', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.h', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.j', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.j', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.l', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.l', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.m', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.3.m', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.4.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.5.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.5.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.5.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.5.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.B.5.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.1.b', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.1.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.1.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.1.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.2.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.2.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.2.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.2.c', 'LV', 2.50, 8, 0.33, 1.86, 3.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.a', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.b', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.g', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.g', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.m', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.3.m', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.4.g', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.4.h', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.5.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.5.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.A.1.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.A.1.d', 'LV', 4.12, 8, 0.12, 3.88, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.A.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.A.1.f', 'IM', 1.12, 8, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.A.1.f', 'LV', 0.12, 8, 0.12, 0.00, 0.37, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.A.2.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.A.2.d', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.1.b', 'LV', 4.75, 8, 0.25, 4.26, 5.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.1.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.1.c', 'LV', 4.12, 8, 0.12, 3.88, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.1.d', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.3.a', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.3.a', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.3.b', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.3.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.3.g', 'IM', 1.88, 8, 0.12, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.3.g', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.3.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.3.h', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.3.k', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.3.k', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.3.m', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.3.m', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.4.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.4.g', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.5.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.5.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.5.b', 'LV', 4.00, 8, 0.33, 3.36, 4.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.5.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.5.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.5.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '2.B.5.d', 'LV', 4.00, 8, 0.33, 3.36, 4.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.A.1.e', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.A.2.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.A.2.b', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.A.2.d', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.1.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.2.i', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.3.a', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.3.g', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.3.g', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.3.h', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.3.h', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.3.k', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.3.m', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.3.m', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.4.e', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.4.g', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.4.h', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.5.a', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.5.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.5.b', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.5.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.5.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '2.B.5.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.1.f', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.2.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.2.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.1.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.1.e', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.c', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.k', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.3.m', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.4.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.4.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.4.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.5.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.5.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.5.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.5.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.5.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.5.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.B.5.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.2.d', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.a', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.g', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.g', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.k', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.k', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.m', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.3.m', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.4.g', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.4.h', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.5.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.5.b', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.5.c', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.2.b', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.A.2.d', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.2.i', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.2.i', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.a', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.a', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.b', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.e', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.j', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.j', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.l', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.l', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.4.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.5.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.5.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.5.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.B.5.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.1.e', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.1.f', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.a', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.a', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.b', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.g', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.h', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.h', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.j', 'IM', 1.88, 8, 0.44, 1.01, 2.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.j', 'LV', 0.88, 8, 0.44, 0.01, 1.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.k', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.3.m', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.4.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.5.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.5.c', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.5.c', 'LV', 1.12, 8, 0.40, 0.34, 1.91, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.B.5.d', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.1.d', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.1.f', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.2.a', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.2.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.2.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.2.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.A.2.d', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.1.e', 'IM', 4.75, 8, 0.16, 4.43, 5.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.1.e', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.1.f', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.b', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.e', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.h', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.k', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.3.m', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.4.e', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.4.e', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.4.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.4.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.4.h', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.4.h', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.5.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.5.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.5.b', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.5.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.5.c', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.5.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.B.5.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.1.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.1.f', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.2.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.1.c', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.1.c', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.1.f', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.2.i', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.a', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.g', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.g', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.k', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.m', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.3.m', 'LV', 1.25, 8, 0.53, 0.22, 2.28, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.4.h', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.5.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.5.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.5.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.B.5.d', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.1.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.1.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.2.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.2.c', 'LV', 2.75, 8, 0.41, 1.94, 3.56, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.1.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.2.i', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.a', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.g', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.g', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.m', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.3.m', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.4.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.4.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.4.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.4.h', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.5.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.5.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.1.e', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.2.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.A.2.d', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.1.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.1.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.g', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.m', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.3.m', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.4.g', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.4.g', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.4.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.4.h', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.5.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.5.d', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.B.5.d', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.A.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.A.1.e', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.A.2.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.A.2.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.1.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.1.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.3.a', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.3.a', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.3.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.3.g', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.3.m', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.3.m', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.4.h', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.4.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.5.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.5.b', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.5.c', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.5.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '2.B.5.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.A.1.b', 'IM', 3.50, 8, 0.33, 2.86, 4.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.A.1.c', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.A.1.c', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.A.1.d', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.A.1.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.A.1.e', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.A.1.f', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.A.2.b', 'IM', 3.00, 8, 0.33, 2.36, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.A.2.b', 'LV', 2.75, 8, 0.41, 1.94, 3.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.A.2.c', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.A.2.c', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.A.2.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.1.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.1.c', 'IM', 2.62, 8, 0.38, 1.89, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.1.c', 'LV', 2.38, 8, 0.53, 1.33, 3.42, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.1.d', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.1.d', 'LV', 2.25, 8, 0.53, 1.22, 3.28, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.1.e', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.1.e', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.1.f', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.1.f', 'LV', 2.62, 8, 0.42, 1.80, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.2.i', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.2.i', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.3.a', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.3.a', 'LV', 2.75, 8, 0.45, 1.86, 3.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.3.b', 'IM', 1.62, 8, 0.38, 1.00, 2.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.3.b', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.3.c', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.3.e', 'IM', 1.62, 8, 0.38, 1.00, 2.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.3.e', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.3.g', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.3.g', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.3.m', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.3.m', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.4.e', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.4.g', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.4.g', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.4.h', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.4.h', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.5.a', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.5.b', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.5.b', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.5.c', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.5.c', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.5.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '2.B.5.d', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.A.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.A.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.A.1.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.A.1.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.A.2.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.1.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.1.c', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.1.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.1.e', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.2.i', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.2.i', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.3.a', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.3.g', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.3.h', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.3.h', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.3.m', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.3.m', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.5.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.5.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.5.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.5.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '2.B.5.d', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.A.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.A.1.e', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.A.2.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.3.a', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.3.a', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.3.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.3.g', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.3.k', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.3.m', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.5.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.5.c', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.1.d', 'IM', 4.62, 8, 0.18, 4.27, 4.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.1.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.1.e', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.a', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.a', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.b', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.c', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.e', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.g', 'LV', 2.00, 8, 0.27, 1.48, 2.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.j', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.j', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.k', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.l', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.l', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.3.m', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.4.g', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.5.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.5.c', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.A.1.d', 'IM', 4.62, 8, 0.18, 4.27, 4.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.A.1.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.A.1.e', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.A.2.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.A.2.c', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.1.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.1.d', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.1.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.1.e', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.3.a', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.3.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.3.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.3.h', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.3.j', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.3.j', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.3.k', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.3.l', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.3.l', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.3.m', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.4.e', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.4.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.4.h', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.5.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.5.c', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.5.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '2.B.5.d', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.A.1.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.A.1.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.A.1.d', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.A.1.d', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.A.2.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.1.c', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.1.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.1.e', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.3.a', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.3.e', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.3.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.3.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.3.m', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.3.m', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.4.h', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.5.b', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.5.c', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.A.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.A.1.b', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.A.1.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.A.1.c', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.A.1.d', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.A.1.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.A.1.e', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.A.2.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.A.2.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.1.f', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.3.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.3.a', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.3.g', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.3.h', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.3.k', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.3.k', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.3.m', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.3.m', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.4.h', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.5.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.1.c', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.1.f', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.2.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.2.c', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.2.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.1.c', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.b', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.g', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.m', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.3.m', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.5.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.5.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.5.b', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.5.c', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.5.d', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.1.a', 'IM', 4.88, 8, 0.13, 4.63, 5.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.1.a', 'LV', 5.12, 8, 0.13, 4.88, 5.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.1.c', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.1.c', 'LV', 5.00, 8, 0.19, 4.63, 5.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.2.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.a', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.a', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.g', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.h', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.3.m', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.4.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.5.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.5.b', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.5.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.B.5.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.1.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.1.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.1.c', 'IM', 4.88, 8, 0.13, 4.63, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.1.c', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.1.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.1.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.2.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.2.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.2.c', 'LV', 2.25, 8, 0.31, 1.64, 2.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.A.2.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.1.e', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.1.e', 'LV', 2.75, 8, 0.37, 2.03, 3.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.1.f', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.a', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.g', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.k', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.k', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.m', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.3.m', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.4.h', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.5.c', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.A.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.A.1.c', 'IM', 4.25, 8, 0.25, 3.76, 4.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.A.1.c', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.A.1.e', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.A.1.f', 'LV', 1.12, 8, 0.40, 0.34, 1.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.A.2.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.1.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.1.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.1.c', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.1.f', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.2.i', 'IM', 3.25, 8, 0.31, 2.64, 3.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.2.i', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.3.a', 'IM', 2.12, 8, 0.35, 1.44, 2.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.3.a', 'LV', 2.12, 8, 0.55, 1.05, 3.20, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.3.b', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.3.b', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.3.e', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.3.g', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.3.g', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.3.h', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.3.h', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.3.m', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.3.m', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.4.g', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.4.g', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.4.h', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.5.b', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.5.b', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.5.c', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.5.c', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.1.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.1.c', 'IM', 4.75, 8, 0.16, 4.43, 5.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.1.c', 'LV', 5.75, 8, 0.16, 5.43, 6.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.1.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.1.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.1.f', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.1.c', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.1.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.1.d', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.1.e', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.1.e', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.1.f', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.a', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.g', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.h', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.m', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.3.m', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.5.b', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.5.c', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.5.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.B.5.d', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.1.a', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.1.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.1.e', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.2.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.1.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.a', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.g', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.m', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.3.m', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.4.g', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.5.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.5.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.2.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.a', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.a', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.b', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.d', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.e', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.j', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.j', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.k', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.l', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.l', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.4.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.4.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.4.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.5.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.5.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.1.e', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.1.f', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.1.d', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.a', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.b', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.d', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.e', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.j', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.j', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.k', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.k', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.l', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.l', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.m', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.4.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.5.b', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.5.c', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.A.1.a', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.A.1.b', 'IM', 4.00, 8, 0.27, 3.48, 4.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.A.1.b', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.A.1.c', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.A.1.d', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.A.1.e', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.A.1.e', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.A.1.f', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.A.1.f', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.A.2.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.A.2.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.A.2.b', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.A.2.b', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.A.2.c', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.A.2.c', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.1.a', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.1.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.1.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.1.c', 'IM', 2.38, 8, 0.38, 1.64, 3.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.1.c', 'LV', 2.25, 8, 0.45, 1.36, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.1.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.1.d', 'LV', 2.38, 8, 0.46, 1.47, 3.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.1.e', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.1.f', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.1.f', 'LV', 2.88, 8, 0.35, 2.19, 3.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.2.i', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.2.i', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.3.a', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.3.b', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.3.b', 'LV', 1.12, 8, 0.48, 0.19, 2.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.3.c', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.3.d', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.3.e', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.3.e', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.3.g', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.3.g', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.3.h', 'IM', 2.12, 8, 0.44, 1.26, 2.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.3.h', 'LV', 1.25, 8, 0.49, 0.29, 2.21, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.3.j', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.3.j', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.3.k', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.3.l', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.3.l', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.3.m', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.3.m', 'LV', 2.25, 8, 0.45, 1.36, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.4.e', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.4.e', 'LV', 2.88, 8, 0.35, 2.19, 3.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.4.g', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.4.g', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.4.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.4.h', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.5.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.5.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.5.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.5.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.5.d', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '2.B.5.d', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.1.a', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.1.c', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.1.e', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.1.e', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.1.f', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.1.a', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.1.d', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.1.e', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.1.f', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.2.i', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.a', 'LV', 0.50, 8, 0.38, 0.00, 1.24, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.b', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.b', 'LV', 2.00, 8, 0.50, 1.02, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.c', 'LV', 2.62, 8, 0.46, 1.72, 3.53, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.d', 'IM', 1.50, 8, 0.33, 1.00, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.d', 'LV', 0.75, 8, 0.49, 0.00, 1.71, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.e', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.e', 'LV', 1.38, 8, 0.46, 0.47, 2.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.g', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.h', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.h', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.j', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.j', 'LV', 2.62, 8, 0.42, 1.80, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.k', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.k', 'LV', 2.88, 8, 0.44, 2.01, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.l', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.l', 'LV', 2.50, 8, 0.42, 1.67, 3.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.3.m', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.5.b', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.5.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.5.c', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.1.e', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.1.f', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.b', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.c', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.d', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.d', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.e', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.e', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.j', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.j', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.k', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.3.m', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.5.b', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.5.b', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.5.c', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.5.c', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.1.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.b', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.j', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.j', 'LV', 2.00, 8, 0.27, 1.48, 2.52, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.k', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.l', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.l', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.5.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.1.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.1.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.1.e', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.2.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.2.c', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.1.a', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.1.c', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.1.d', 'LV', 2.62, 8, 0.32, 1.99, 3.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.2.i', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.a', 'IM', 2.12, 8, 0.35, 1.44, 2.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.a', 'LV', 2.00, 8, 0.60, 0.83, 3.17, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.b', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.c', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.c', 'LV', 0.75, 8, 0.49, 0.00, 1.71, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.d', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.e', 'IM', 1.75, 8, 0.37, 1.03, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.e', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.g', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.g', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.h', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.h', 'LV', 0.75, 8, 0.49, 0.00, 1.71, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.k', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.k', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.m', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.3.m', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.4.g', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.4.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.5.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.5.c', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.5.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.B.5.d', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.1.a', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.1.f', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.1.f', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.2.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.A.2.d', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.1.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.1.f', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.a', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.a', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.g', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.h', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.k', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.3.m', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.5.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.5.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.5.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.1.a', 'LV', 5.00, 8, 0.19, 4.63, 5.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.2.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.2.b', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.2.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.2.i', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.2.i', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.c', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.d', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.d', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.j', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.j', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.k', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.l', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.l', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.4.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.4.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.5.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.5.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.5.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.5.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.5.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.5.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.5.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.B.5.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.1.a', 'LV', 5.25, 8, 0.16, 4.93, 5.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.1.f', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.2.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.2.b', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.2.b', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.1.f', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.2.i', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.2.i', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.a', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.b', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.g', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.g', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.j', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.j', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.k', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.l', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.l', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.m', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.3.m', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.4.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.4.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.4.h', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.5.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.5.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.5.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.5.c', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.B.5.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.b', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.c', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.h', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.k', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.k', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.3.m', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.5.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.5.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.5.c', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.B.5.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.a', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.b', 'LV', 2.12, 8, 0.30, 1.55, 2.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.c', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.d', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.d', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.j', 'IM', 1.75, 8, 0.31, 1.14, 2.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.j', 'LV', 1.12, 8, 0.44, 0.26, 1.99, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.k', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.l', 'IM', 1.75, 8, 0.31, 1.14, 2.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.l', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.m', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.4.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.4.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.5.b', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.5.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.5.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.5.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.B.5.d', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.1.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.1.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.1.f', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.2.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.2.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.1.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.1.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.1.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.1.f', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.b', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.e', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.k', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.m', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.4.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.4.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.4.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.5.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.5.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.5.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.5.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.B.5.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.1.b', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.1.c', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.1.f', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.2.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.2.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.1.a', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.2.i', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.a', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.a', 'LV', 2.25, 8, 0.49, 1.29, 3.21, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.g', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.m', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.4.e', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.4.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.5.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.5.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.1.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.1.b', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.1.c', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.1.d', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.1.f', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.1.f', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.2.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.2.b', 'LV', 3.88, 8, 0.35, 3.19, 4.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.A.2.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.1.c', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.1.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.1.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.2.i', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.g', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.g', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.h', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.k', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.m', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.3.m', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.5.b', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.5.b', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.5.c', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.5.c', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.5.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.B.5.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.A.1.a', 'LV', 4.88, 8, 0.23, 4.43, 5.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.A.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.A.1.f', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.A.1.f', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.A.2.a', 'IM', 4.50, 8, 0.19, 4.13, 4.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.A.2.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.A.2.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.A.2.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.2.i', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.3.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.3.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.3.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.3.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.3.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.3.k', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.3.m', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.4.e', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.4.e', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.5.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.5.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.5.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.5.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '2.B.5.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.A.1.b', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.A.1.b', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.A.1.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.A.1.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.A.1.e', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.A.1.f', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.A.1.f', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.A.2.a', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.A.2.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.A.2.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.A.2.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.1.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.1.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.1.e', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.1.f', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.2.i', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.2.i', 'LV', 4.12, 8, 0.12, 3.88, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.3.a', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.3.a', 'LV', 2.88, 8, 0.44, 2.01, 3.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.3.b', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.3.c', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.3.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.3.k', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.3.k', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.3.m', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.4.e', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.4.e', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.5.b', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.5.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '2.B.5.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.A.1.a', 'LV', 5.00, 8, 0.19, 4.63, 5.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.A.1.c', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.A.1.c', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.A.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.A.1.f', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.A.1.f', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.A.2.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.A.2.b', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.A.2.b', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.A.2.d', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.1.a', 'LV', 4.12, 8, 0.30, 3.55, 4.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.1.b', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.2.i', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.2.i', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.3.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.3.a', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.3.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.3.c', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.3.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.3.g', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.3.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.3.h', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.3.k', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.3.m', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.3.m', 'LV', 2.38, 8, 0.42, 1.55, 3.20, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.4.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.4.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.4.g', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.4.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.4.h', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.5.b', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.5.c', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '2.B.5.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.A.1.a', 'LV', 5.25, 8, 0.16, 4.93, 5.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.A.1.b', 'IM', 4.12, 8, 0.12, 3.88, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.A.1.b', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.A.1.c', 'LV', 4.12, 8, 0.12, 3.88, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.A.1.d', 'IM', 4.12, 8, 0.12, 3.88, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.A.1.f', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.A.1.f', 'LV', 4.50, 8, 0.33, 3.86, 5.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.A.2.a', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.A.2.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.A.2.b', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.A.2.b', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.A.2.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.A.2.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.A.2.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.1.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.1.f', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.2.i', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.3.a', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.3.a', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.3.c', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.3.g', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.3.g', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.3.h', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.3.h', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.3.k', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.3.k', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.3.m', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.3.m', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.4.e', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.4.e', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.4.g', 'LV', 3.12, 8, 0.12, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.4.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.5.b', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.5.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.5.d', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '2.B.5.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.A.1.a', 'LV', 5.00, 8, 0.19, 4.63, 5.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.A.1.b', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.A.1.f', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.A.1.f', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.A.2.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.A.2.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.1.f', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.3.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.3.a', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.3.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.3.c', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.3.c', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.3.g', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.3.k', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.3.m', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.3.m', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.4.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.4.e', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.4.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.5.b', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.5.b', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.5.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.A.1.a', 'LV', 5.00, 8, 0.19, 4.63, 5.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.A.1.b', 'IM', 4.62, 8, 0.18, 4.27, 4.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.A.1.b', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.A.1.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.A.1.c', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.A.1.d', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.A.1.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.A.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.A.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.A.1.f', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.A.2.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.A.2.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.A.2.b', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.A.2.b', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.A.2.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.A.2.c', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.1.a', 'IM', 4.50, 8, 0.19, 4.13, 4.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.1.a', 'LV', 5.38, 8, 0.18, 5.02, 5.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.1.c', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.1.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.1.f', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.2.i', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.2.i', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.3.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.3.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.3.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.3.e', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.3.g', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.3.h', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.3.m', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.3.m', 'LV', 0.62, 8, 0.50, 0.00, 1.60, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.4.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.4.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.4.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.4.h', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.5.a', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.5.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.5.c', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '2.B.5.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.A.1.a', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.A.1.a', 'LV', 5.88, 8, 0.13, 5.63, 6.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.A.1.b', 'IM', 4.12, 8, 0.12, 3.88, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.A.1.b', 'LV', 4.88, 8, 0.23, 4.43, 5.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.A.1.c', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.A.1.d', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.A.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.A.1.f', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.A.1.f', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.A.2.a', 'IM', 4.12, 8, 0.12, 3.88, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.A.2.a', 'LV', 4.88, 8, 0.23, 4.43, 5.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.A.2.b', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.A.2.b', 'LV', 5.00, 8, 0.19, 4.63, 5.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.A.2.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.A.2.c', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.A.2.d', 'IM', 3.88, 8, 0.12, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.A.2.d', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.1.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.1.b', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.1.c', 'IM', 2.88, 8, 0.12, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.1.e', 'LV', 4.75, 8, 0.25, 4.26, 5.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.1.f', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.2.i', 'IM', 4.12, 8, 0.12, 3.88, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.2.i', 'LV', 4.75, 8, 0.25, 4.26, 5.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.3.a', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.3.a', 'LV', 3.12, 8, 0.52, 2.11, 4.14, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.3.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.3.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.3.c', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.3.e', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.3.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.3.k', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.3.m', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.4.e', 'IM', 4.12, 8, 0.12, 3.88, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.4.e', 'LV', 4.88, 8, 0.23, 4.43, 5.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.4.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.4.h', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.4.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.5.a', 'LV', 3.88, 8, 0.12, 3.63, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.5.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.5.b', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.5.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '2.B.5.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.A.1.a', 'IM', 4.50, 8, 0.19, 4.13, 4.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.A.1.a', 'LV', 4.62, 8, 0.38, 3.89, 5.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.A.1.b', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.A.1.b', 'LV', 4.38, 8, 0.32, 3.74, 5.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.A.1.c', 'IM', 4.12, 8, 0.30, 3.55, 4.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.A.1.c', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.A.1.d', 'IM', 4.38, 8, 0.26, 3.86, 4.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.A.1.d', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.A.1.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.A.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.A.1.f', 'IM', 3.62, 8, 0.32, 2.99, 4.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.A.1.f', 'LV', 3.75, 8, 0.53, 2.72, 4.78, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.A.2.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.A.2.a', 'LV', 4.25, 8, 0.31, 3.64, 4.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.A.2.b', 'IM', 4.00, 8, 0.27, 3.48, 4.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.A.2.b', 'LV', 4.62, 8, 0.38, 3.89, 5.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.A.2.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.A.2.c', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.A.2.d', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.A.2.d', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.1.a', 'LV', 4.12, 8, 0.30, 3.55, 4.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.1.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.1.d', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.1.e', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.1.e', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.1.f', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.1.f', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.2.i', 'IM', 4.00, 8, 0.27, 3.48, 4.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.2.i', 'LV', 4.38, 8, 0.32, 3.74, 5.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.3.a', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.3.a', 'LV', 0.75, 8, 0.53, 0.00, 1.78, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.3.b', 'LV', 1.12, 8, 0.52, 0.11, 2.14, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.3.c', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.3.c', 'LV', 0.50, 8, 0.50, 0.00, 1.48, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.3.e', 'LV', 0.88, 8, 0.52, 0.00, 1.89, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.3.g', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.3.g', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.3.k', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.3.k', 'LV', 1.12, 8, 0.40, 0.34, 1.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.3.m', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.3.m', 'LV', 1.62, 8, 0.56, 0.52, 2.73, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.4.e', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.4.e', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.4.g', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.4.g', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.4.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.4.h', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.5.b', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.5.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.5.c', 'LV', 2.12, 8, 0.52, 1.11, 3.14, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.01', '2.B.5.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.A.1.a', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.A.1.a', 'LV', 4.88, 8, 0.30, 4.30, 5.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.A.1.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.A.1.e', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.A.1.f', 'IM', 3.50, 8, 0.33, 2.86, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.A.1.f', 'LV', 3.62, 8, 0.42, 2.80, 4.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.A.2.a', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.A.2.b', 'LV', 4.12, 8, 0.40, 3.34, 4.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.A.2.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.A.2.c', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.A.2.d', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.1.a', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.1.a', 'LV', 4.00, 8, 0.38, 3.26, 4.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.1.b', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.1.c', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.1.d', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.1.e', 'LV', 4.12, 8, 0.40, 3.34, 4.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.1.f', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.2.i', 'IM', 3.12, 8, 0.35, 2.44, 3.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.2.i', 'LV', 3.62, 8, 0.56, 2.52, 4.73, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.3.a', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.3.a', 'LV', 1.75, 8, 0.70, 0.38, 3.12, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.3.c', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.3.g', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.3.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.3.h', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.3.k', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.3.m', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.3.m', 'LV', 2.38, 8, 0.46, 1.47, 3.28, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.4.e', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.4.g', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.4.g', 'LV', 3.25, 8, 0.41, 2.44, 4.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.4.h', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.4.h', 'LV', 3.25, 8, 0.49, 2.29, 4.21, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.5.b', 'LV', 1.50, 8, 0.42, 0.67, 2.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.5.c', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.02', '2.B.5.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.A.1.a', 'LV', 5.12, 8, 0.13, 4.88, 5.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.A.1.b', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.A.1.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.A.1.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.A.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.A.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.A.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.A.2.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.A.2.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.A.2.b', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.A.2.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.A.2.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.1.a', 'LV', 4.62, 8, 0.26, 4.11, 5.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.1.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.1.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.1.c', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.1.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.1.e', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.1.f', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.1.f', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.2.i', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.2.i', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.3.a', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.3.a', 'LV', 2.00, 8, 0.27, 1.48, 2.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.3.c', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.3.g', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.3.g', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.3.h', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.3.h', 'LV', 0.50, 8, 0.38, 0.00, 1.24, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.3.k', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.3.k', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.3.m', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.3.m', 'LV', 1.88, 8, 0.40, 1.09, 2.66, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.4.e', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.4.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.4.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.4.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.4.h', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.5.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.5.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '2.B.5.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.A.1.a', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.A.1.a', 'LV', 5.50, 8, 0.19, 5.13, 5.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.A.1.b', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.A.1.b', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.A.1.c', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.A.1.c', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.A.1.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.A.1.e', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.A.1.e', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.A.1.f', 'IM', 3.75, 8, 0.37, 3.03, 4.47, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.A.1.f', 'LV', 4.12, 8, 0.35, 3.44, 4.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.A.2.a', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.A.2.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.A.2.b', 'LV', 4.62, 8, 0.26, 4.11, 5.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.A.2.c', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.A.2.c', 'LV', 4.25, 8, 0.37, 3.53, 4.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.A.2.d', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.A.2.d', 'LV', 4.62, 8, 0.32, 3.99, 5.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.1.a', 'LV', 4.62, 8, 0.26, 4.11, 5.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.1.b', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.1.c', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.1.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.1.e', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.1.e', 'LV', 4.62, 8, 0.46, 3.72, 5.53, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.1.f', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.2.i', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.2.i', 'LV', 4.62, 8, 0.26, 4.11, 5.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.3.a', 'IM', 2.12, 8, 0.35, 1.44, 2.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.3.a', 'LV', 1.88, 8, 0.67, 0.57, 3.18, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.3.b', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.3.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.3.c', 'LV', 0.62, 8, 0.38, 0.00, 1.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.3.e', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.3.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.3.g', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.3.g', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.3.h', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.3.k', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.3.m', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.3.m', 'LV', 2.25, 8, 0.53, 1.22, 3.28, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.4.e', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.4.e', 'LV', 4.50, 8, 0.33, 3.86, 5.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.4.g', 'IM', 3.38, 8, 0.32, 2.74, 4.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.4.g', 'LV', 3.38, 8, 0.42, 2.55, 4.20, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.4.h', 'IM', 3.25, 8, 0.37, 2.53, 3.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.4.h', 'LV', 3.62, 8, 0.50, 2.65, 4.60, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.5.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.5.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.5.b', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.5.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.5.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.04', '2.B.5.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.A.1.a', 'LV', 5.38, 8, 0.18, 5.02, 5.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.A.1.b', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.A.1.c', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.A.1.d', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.A.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.A.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.A.1.f', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.A.2.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.A.2.b', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.A.2.b', 'LV', 4.62, 8, 0.26, 4.11, 5.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.A.2.c', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.A.2.c', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.A.2.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.1.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.1.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.1.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.1.c', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.1.e', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.1.f', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.2.i', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.3.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.3.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.3.c', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.3.e', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.3.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.3.h', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.3.k', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.3.m', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.3.m', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.4.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.4.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.4.h', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.5.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.5.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '2.B.5.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.A.1.a', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.A.1.a', 'LV', 5.50, 8, 0.19, 5.13, 5.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.A.1.b', 'IM', 4.25, 8, 0.25, 3.76, 4.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.A.1.b', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.A.1.c', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.A.1.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.A.1.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.A.1.e', 'LV', 3.50, 8, 0.42, 2.67, 4.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.A.1.f', 'IM', 3.75, 8, 0.37, 3.03, 4.47, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.A.1.f', 'LV', 4.12, 8, 0.30, 3.55, 4.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.A.2.a', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.A.2.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.A.2.b', 'LV', 4.38, 8, 0.32, 3.74, 5.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.A.2.c', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.A.2.c', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.A.2.d', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.1.b', 'LV', 4.00, 8, 0.33, 3.36, 4.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.1.c', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.1.d', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.1.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.1.e', 'LV', 4.75, 8, 0.31, 4.14, 5.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.1.f', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.2.i', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.2.i', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.3.a', 'IM', 2.12, 8, 0.35, 1.44, 2.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.3.a', 'LV', 2.00, 8, 0.71, 0.61, 3.39, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.3.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.3.b', 'LV', 1.12, 8, 0.40, 0.34, 1.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.3.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.3.c', 'LV', 1.12, 8, 0.44, 0.26, 1.99, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.3.e', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.3.e', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.3.g', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.3.g', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.3.h', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.3.h', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.3.k', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.3.k', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.3.m', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.3.m', 'LV', 2.50, 8, 0.50, 1.52, 3.48, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.4.e', 'IM', 3.88, 8, 0.30, 3.30, 4.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.4.e', 'LV', 4.00, 8, 0.46, 3.09, 4.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.4.g', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.4.g', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.4.h', 'IM', 3.25, 8, 0.31, 2.64, 3.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.4.h', 'LV', 3.50, 8, 0.38, 2.76, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.5.a', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.5.b', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.5.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.5.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.06', '2.B.5.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.A.1.a', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.A.1.a', 'LV', 5.62, 8, 0.18, 5.27, 5.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.A.1.b', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.A.1.b', 'LV', 4.12, 8, 0.30, 3.55, 4.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.A.1.c', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.A.1.d', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.A.1.e', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.A.1.f', 'IM', 3.88, 8, 0.44, 3.01, 4.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.A.1.f', 'LV', 4.00, 8, 0.60, 2.83, 5.17, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.A.2.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.A.2.b', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.A.2.b', 'LV', 4.62, 8, 0.38, 3.89, 5.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.A.2.c', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.A.2.d', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.1.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.1.a', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.1.b', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.1.c', 'LV', 3.25, 8, 0.37, 2.53, 3.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.1.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.1.e', 'LV', 4.62, 8, 0.32, 3.99, 5.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.1.f', 'LV', 3.00, 8, 0.42, 2.17, 3.83, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.2.i', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.2.i', 'LV', 4.50, 8, 0.33, 3.86, 5.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.3.a', 'IM', 1.62, 8, 0.32, 1.00, 2.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.3.a', 'LV', 1.38, 8, 0.68, 0.04, 2.71, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.3.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.3.b', 'LV', 1.75, 8, 0.45, 0.86, 2.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.3.c', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.3.c', 'LV', 1.25, 8, 0.65, 0.00, 2.52, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.3.e', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.3.e', 'LV', 2.00, 8, 0.63, 0.77, 3.23, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.3.g', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.3.g', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.3.h', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.3.h', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.3.k', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.3.k', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.3.m', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.3.m', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.4.e', 'LV', 4.62, 8, 0.32, 3.99, 5.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.4.g', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.4.g', 'LV', 3.50, 8, 0.38, 2.76, 4.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.4.h', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.4.h', 'LV', 3.50, 8, 0.38, 2.76, 4.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.5.a', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.5.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.5.b', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.5.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.5.c', 'LV', 3.12, 8, 0.35, 2.44, 3.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.07', '2.B.5.d', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.A.1.a', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.A.1.a', 'LV', 5.00, 8, 0.27, 4.48, 5.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.A.1.b', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.A.1.b', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.A.1.c', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.A.1.c', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.A.1.d', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.A.1.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.A.1.e', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.A.1.f', 'IM', 3.25, 8, 0.31, 2.64, 3.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.A.1.f', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.A.2.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.A.2.b', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.A.2.b', 'LV', 4.25, 8, 0.37, 3.53, 4.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.A.2.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.A.2.c', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.A.2.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.1.a', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.1.a', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.1.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.1.c', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.1.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.1.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.1.e', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.1.f', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.2.i', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.2.i', 'LV', 4.12, 8, 0.30, 3.55, 4.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.3.a', 'IM', 2.12, 8, 0.35, 1.44, 2.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.3.a', 'LV', 1.88, 8, 0.67, 0.57, 3.18, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.3.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.3.b', 'LV', 1.50, 8, 0.42, 0.67, 2.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.3.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.3.e', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.3.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.3.g', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.3.g', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.3.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.3.h', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.3.k', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.3.k', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.3.m', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.3.m', 'LV', 2.62, 8, 0.42, 1.80, 3.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.4.e', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.4.e', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.4.g', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.4.g', 'LV', 3.12, 8, 0.35, 2.44, 3.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.4.h', 'IM', 3.25, 8, 0.31, 2.64, 3.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.4.h', 'LV', 3.38, 8, 0.42, 2.55, 4.20, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.5.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.5.b', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.5.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.5.d', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.08', '2.B.5.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.A.1.a', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.A.1.a', 'LV', 5.50, 8, 0.19, 5.13, 5.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.A.1.b', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.A.1.c', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.A.1.d', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.A.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.A.1.f', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.A.1.f', 'LV', 4.62, 8, 0.26, 4.11, 5.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.A.2.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.A.2.a', 'LV', 5.00, 8, 0.19, 4.63, 5.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.A.2.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.A.2.b', 'LV', 4.88, 8, 0.23, 4.43, 5.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.A.2.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.A.2.c', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.A.2.d', 'LV', 4.50, 8, 0.33, 3.86, 5.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.1.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.1.b', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.1.c', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.1.e', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.1.f', 'LV', 4.88, 8, 0.23, 4.43, 5.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.2.i', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.2.i', 'LV', 4.88, 8, 0.23, 4.43, 5.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.3.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.3.e', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.3.g', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.3.h', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.3.m', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.4.e', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.4.e', 'LV', 4.75, 8, 0.25, 4.26, 5.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.4.g', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.4.g', 'LV', 4.00, 8, 0.33, 3.36, 4.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.4.h', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.4.h', 'LV', 4.25, 8, 0.31, 3.64, 4.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.5.a', 'LV', 4.12, 8, 0.30, 3.55, 4.70, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.5.b', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.5.c', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.5.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '2.B.5.d', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.A.1.a', 'LV', 5.00, 8, 0.33, 4.36, 5.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.A.1.c', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.A.1.c', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.A.1.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.A.1.f', 'IM', 3.50, 8, 0.33, 2.86, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.A.1.f', 'LV', 3.50, 8, 0.42, 2.67, 4.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.A.2.a', 'IM', 4.12, 8, 0.30, 3.55, 4.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.A.2.a', 'LV', 4.50, 8, 0.33, 3.86, 5.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.A.2.b', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.A.2.b', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.A.2.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.A.2.c', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.A.2.d', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.1.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.1.d', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.1.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.1.e', 'LV', 4.38, 8, 0.38, 3.64, 5.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.2.i', 'IM', 3.88, 8, 0.30, 3.30, 4.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.2.i', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.3.a', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.3.a', 'LV', 0.75, 8, 0.53, 0.00, 1.78, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.3.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.3.b', 'LV', 1.38, 8, 0.53, 0.33, 2.42, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.3.c', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.3.c', 'LV', 0.88, 8, 0.64, 0.00, 2.13, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.3.e', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.3.e', 'LV', 1.00, 8, 0.50, 0.02, 1.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.3.g', 'IM', 3.38, 8, 0.32, 2.74, 4.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.3.g', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.3.h', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.3.h', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.3.k', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.3.m', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.3.m', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.4.e', 'IM', 4.00, 8, 0.27, 3.48, 4.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.4.e', 'LV', 4.25, 8, 0.31, 3.64, 4.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.4.g', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.4.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.4.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.4.h', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.5.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.5.b', 'LV', 2.00, 8, 0.57, 0.89, 3.11, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.5.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.5.c', 'LV', 2.38, 8, 0.50, 1.40, 3.35, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.5.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.10', '2.B.5.d', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.A.1.a', 'IM', 4.50, 8, 0.19, 4.13, 4.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.A.1.a', 'LV', 4.62, 8, 0.26, 4.11, 5.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.A.1.b', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.A.1.b', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.A.1.c', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.A.1.d', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.A.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.A.1.f', 'IM', 3.25, 8, 0.41, 2.44, 4.06, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.A.1.f', 'LV', 3.50, 8, 0.57, 2.39, 4.61, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.A.2.a', 'IM', 4.25, 8, 0.25, 3.76, 4.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.A.2.a', 'LV', 4.50, 8, 0.33, 3.86, 5.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.A.2.b', 'IM', 3.88, 8, 0.30, 3.30, 4.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.A.2.b', 'LV', 4.38, 8, 0.32, 3.74, 5.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.A.2.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.A.2.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.A.2.d', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.A.2.d', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.1.a', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.1.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.1.c', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.1.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.1.f', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.1.f', 'LV', 4.00, 8, 0.33, 3.36, 4.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.2.i', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.2.i', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.3.a', 'IM', 2.00, 8, 0.46, 1.09, 2.91, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.3.a', 'LV', 1.62, 8, 0.63, 0.40, 2.85, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.3.b', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.3.b', 'LV', 1.62, 8, 0.56, 0.52, 2.73, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.3.c', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.3.c', 'LV', 1.12, 8, 0.58, 0.00, 2.26, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.3.e', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.3.e', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.3.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.3.g', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.3.h', 'LV', 2.50, 8, 0.33, 1.86, 3.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.3.k', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.3.k', 'LV', 1.50, 8, 0.42, 0.67, 2.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.3.m', 'LV', 2.62, 8, 0.32, 1.99, 3.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.4.e', 'IM', 4.12, 8, 0.30, 3.55, 4.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.4.e', 'LV', 4.38, 8, 0.32, 3.74, 5.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.4.g', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.4.g', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.4.h', 'IM', 3.62, 8, 0.32, 2.99, 4.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.4.h', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.5.b', 'LV', 1.75, 8, 0.49, 0.79, 2.71, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.5.c', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.5.c', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.11', '2.B.5.d', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.A.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.A.1.a', 'LV', 4.88, 8, 0.35, 4.19, 5.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.A.1.b', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.A.1.b', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.A.1.c', 'IM', 4.25, 8, 0.25, 3.76, 4.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.A.1.c', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.A.1.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.A.1.e', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.A.1.f', 'IM', 3.88, 8, 0.30, 3.30, 4.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.A.1.f', 'LV', 4.00, 8, 0.46, 3.09, 4.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.A.2.a', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.A.2.a', 'LV', 4.12, 8, 0.35, 3.44, 4.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.A.2.b', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.A.2.b', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.A.2.d', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.A.2.d', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.1.a', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.1.c', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.1.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.1.e', 'LV', 4.00, 8, 0.42, 3.17, 4.83, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.1.f', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.2.i', 'IM', 4.00, 8, 0.27, 3.48, 4.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.2.i', 'LV', 4.38, 8, 0.32, 3.74, 5.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.3.a', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.3.a', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.3.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.3.c', 'IM', 1.62, 8, 0.42, 1.00, 2.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.3.c', 'LV', 1.12, 8, 0.74, 0.00, 2.58, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.3.e', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.3.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.3.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.3.h', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.3.k', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.3.k', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.3.m', 'LV', 2.75, 8, 0.37, 2.03, 3.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.4.e', 'IM', 4.25, 8, 0.25, 3.76, 4.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.4.e', 'LV', 4.25, 8, 0.31, 3.64, 4.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.4.g', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.4.g', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.4.h', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.5.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.5.b', 'LV', 1.50, 8, 0.42, 0.67, 2.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.5.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.5.c', 'LV', 1.50, 8, 0.42, 0.67, 2.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.5.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.12', '2.B.5.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.1.a', 'LV', 4.88, 8, 0.23, 4.43, 5.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.1.b', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.2.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.1.a', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.1.a', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.1.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.1.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.1.f', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.1.f', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.2.i', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.c', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.h', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.k', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.m', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.3.m', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.4.e', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.4.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.5.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.5.c', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.1.a', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.1.a', 'LV', 4.25, 8, 0.31, 3.64, 4.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.1.b', 'IM', 4.00, 8, 0.27, 3.48, 4.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.1.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.1.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.1.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.1.f', 'IM', 3.00, 8, 0.33, 2.36, 3.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.1.f', 'LV', 2.88, 8, 0.44, 2.01, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.2.a', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.2.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.2.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.2.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.2.d', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.A.2.d', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.1.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.1.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.1.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.1.f', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.2.i', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.a', 'LV', 1.12, 8, 0.58, 0.00, 2.26, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.b', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.c', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.d', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.d', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.e', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.g', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.g', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.h', 'IM', 3.00, 8, 0.33, 2.36, 3.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.j', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.j', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.k', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.k', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.l', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.l', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.m', 'IM', 2.88, 8, 0.35, 2.19, 3.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.3.m', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.4.e', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.4.g', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.4.h', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.5.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.5.b', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.5.c', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.5.c', 'LV', 2.00, 8, 0.46, 1.09, 2.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.1.a', 'LV', 5.38, 8, 0.18, 5.02, 5.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.1.b', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.1.e', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.1.f', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.1.f', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.2.b', 'LV', 4.75, 8, 0.25, 4.26, 5.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.1.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.1.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.1.d', 'LV', 3.12, 8, 0.12, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.2.i', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.a', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.a', 'LV', 2.62, 8, 0.42, 1.80, 3.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.b', 'IM', 2.12, 8, 0.12, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.b', 'LV', 2.25, 8, 0.31, 1.64, 2.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.c', 'LV', 1.62, 8, 0.46, 0.72, 2.53, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.3.m', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.4.e', 'LV', 4.12, 8, 0.12, 3.88, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.4.h', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.4.h', 'LV', 3.12, 8, 0.52, 2.11, 4.14, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.5.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.5.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.5.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.B.5.d', 'LV', 3.12, 8, 0.12, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.1.c', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.1.f', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.2.c', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.2.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.1.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.1.f', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.1.f', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.a', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.b', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.c', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.c', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.h', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.h', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.k', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.3.m', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.4.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.5.b', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.5.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.1.f', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.2.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.2.c', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.1.f', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.a', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.c', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.m', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.3.m', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.4.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.4.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.5.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.5.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.1.a', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.1.c', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.1.c', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.1.f', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.2.b', 'LV', 3.38, 8, 0.38, 2.64, 4.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.1.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.1.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.1.e', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.b', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.c', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.g', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.h', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.j', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.k', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.l', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.3.m', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.5.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.5.c', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.B.5.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.e', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.j', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.l', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.l', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.3.m', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.4.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.4.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.5.b', 'LV', 1.00, 8, 0.00, 1.00, 1.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.5.c', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.1.f', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.1.f', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.2.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.2.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.A.2.d', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.1.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.1.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.1.f', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.1.f', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.a', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.e', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.g', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.h', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.k', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.3.m', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.4.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.4.g', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.4.h', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.4.h', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.5.b', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.5.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.A.1.a', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.A.1.b', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.A.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.A.1.f', 'LV', 2.12, 8, 0.30, 1.55, 2.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.A.2.b', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.1.a', 'LV', 4.88, 8, 0.30, 4.30, 5.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.1.f', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.2.i', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.2.i', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.3.a', 'IM', 2.25, 8, 0.45, 1.36, 3.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.3.a', 'LV', 1.62, 8, 0.63, 0.40, 2.85, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.3.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.3.b', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.3.c', 'IM', 1.75, 8, 0.31, 1.14, 2.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.3.c', 'LV', 1.25, 8, 0.49, 0.29, 2.21, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.3.e', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.3.g', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.3.h', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.3.m', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.3.m', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.4.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.4.g', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.4.g', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.4.h', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.4.h', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.5.b', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.5.c', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.01', '2.B.5.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.A.1.b', 'IM', 4.00, 8, 0.27, 3.48, 4.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.A.1.b', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.A.1.d', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.A.1.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.A.1.e', 'LV', 1.50, 8, 0.42, 0.67, 2.33, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.A.1.f', 'IM', 1.62, 8, 0.32, 1.00, 2.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.A.1.f', 'LV', 0.88, 8, 0.44, 0.01, 1.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.A.2.a', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.A.2.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.A.2.b', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.A.2.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.A.2.c', 'IM', 3.62, 8, 0.38, 2.89, 4.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.A.2.c', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.A.2.d', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.1.a', 'IM', 4.25, 8, 0.31, 3.64, 4.86, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.1.a', 'LV', 4.25, 8, 0.31, 3.64, 4.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.1.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.1.e', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.1.e', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.1.f', 'IM', 3.88, 8, 0.35, 3.19, 4.56, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.1.f', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.3.a', 'IM', 1.62, 8, 0.32, 1.00, 2.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.3.a', 'LV', 1.00, 8, 0.50, 0.02, 1.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.3.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.3.b', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.3.c', 'IM', 1.50, 8, 0.38, 1.00, 2.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.3.c', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.3.e', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.3.g', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.3.g', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.3.h', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.3.k', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.3.k', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.3.m', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.3.m', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.4.g', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.4.h', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.5.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.5.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.5.c', 'LV', 1.62, 8, 0.46, 0.72, 2.53, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.5.d', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.02', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.1.f', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.2.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.b', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.j', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.j', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.k', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.l', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.l', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.m', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.5.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.5.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.1.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.1.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.2.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.2.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.e', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.g', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.h', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.k', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.3.m', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.4.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.4.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.5.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.5.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.1.a', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.1.b', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.1.c', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.1.d', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.1.e', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.1.f', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.1.f', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.2.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.2.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.2.c', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.2.d', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.A.2.d', 'LV', 4.12, 8, 0.30, 3.55, 4.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.1.a', 'LV', 4.12, 8, 0.30, 3.55, 4.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.1.b', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.1.c', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.1.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.1.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.1.f', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.a', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.a', 'LV', 1.62, 8, 0.56, 0.52, 2.73, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.b', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.c', 'LV', 1.50, 8, 0.50, 0.52, 2.48, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.e', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.h', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.j', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.k', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.3.m', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.4.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.5.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.5.a', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.5.b', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.5.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.B.5.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.1.a', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.1.f', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.1.f', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.b', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.c', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.c', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.k', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.3.m', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.5.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.5.b', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.5.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.1.c', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.1.f', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.1.f', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.2.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.2.c', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.1.a', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.1.f', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.1.f', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.a', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.a', 'LV', 1.50, 8, 0.46, 0.59, 2.41, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.c', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.k', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.5.b', 'LV', 1.75, 8, 0.45, 0.86, 2.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.5.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.B.5.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.1.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.1.f', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.1.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.1.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.1.f', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.1.f', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.b', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.k', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.3.m', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.4.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.5.b', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.5.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.1.b', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.2.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.1.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.1.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.a', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.g', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.k', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.k', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.m', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.3.m', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.4.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.5.b', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.5.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.2.d', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.A.2.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.1.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.1.f', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.1.f', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.c', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.e', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.h', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.k', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.m', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.4.g', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.4.g', 'LV', 2.75, 8, 0.41, 1.94, 3.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.5.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.5.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.B.5.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.1.b', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.1.f', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.2.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.2.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.1.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.1.f', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.1.f', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.c', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.c', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.d', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.d', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.k', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.3.m', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.4.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.4.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.4.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.5.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.5.c', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.5.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.B.5.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.2.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.2.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.2.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.1.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.b', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.j', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.j', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.k', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.k', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.l', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.l', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.3.m', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.4.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.5.b', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.5.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.B.5.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.1.a', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.1.c', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.2.b', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.2.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.1.a', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.1.d', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.1.d', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.1.f', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.2.i', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.c', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.h', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.h', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.k', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.3.m', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.4.e', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.5.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.5.c', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.1.b', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.1.c', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.1.c', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.1.f', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.2.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.2.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.1.a', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.1.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.1.f', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.1.f', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.2.i', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.2.i', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.c', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.h', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.k', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.3.m', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.4.e', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.4.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.5.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.5.c', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.5.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.B.5.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.1.a', 'LV', 5.00, 8, 0.00, 5.00, 5.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.1.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.2.b', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.c', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.d', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.d', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.e', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.j', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.j', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.k', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.l', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.5.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.5.b', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.5.b', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.5.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.A.1.a', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.A.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.A.1.e', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.A.1.e', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.A.1.f', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.A.1.f', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.A.2.b', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.A.2.b', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.A.2.c', 'LV', 2.88, 8, 0.35, 2.19, 3.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.A.2.d', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.1.a', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.1.b', 'IM', 3.00, 8, 0.33, 2.36, 3.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.1.b', 'LV', 2.88, 8, 0.44, 2.01, 3.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.1.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.1.d', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.1.d', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.2.i', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.3.a', 'LV', 1.25, 8, 0.49, 0.29, 2.21, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.3.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.3.c', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.3.e', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.3.e', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.3.g', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.3.g', 'LV', 1.25, 8, 0.45, 0.36, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.3.h', 'LV', 0.50, 8, 0.38, 0.00, 1.24, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.3.k', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.3.k', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.3.m', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.3.m', 'LV', 2.12, 8, 0.44, 1.26, 2.99, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.4.g', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.4.h', 'LV', 3.12, 8, 0.35, 2.44, 3.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.5.b', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.5.c', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.5.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.01', '2.B.5.d', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.A.1.a', 'LV', 5.12, 8, 0.13, 4.88, 5.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.A.1.b', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.A.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.A.1.f', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.A.1.f', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.A.2.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.A.2.b', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.A.2.b', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.A.2.c', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.A.2.c', 'LV', 3.75, 8, 0.37, 3.03, 4.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.1.a', 'LV', 4.75, 8, 0.25, 4.26, 5.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.1.f', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.2.i', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.2.i', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.3.a', 'IM', 1.75, 8, 0.31, 1.14, 2.36, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.3.a', 'LV', 1.25, 8, 0.56, 0.15, 2.35, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.3.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.3.c', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.3.g', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.3.h', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.3.h', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.3.m', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.3.m', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.4.e', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.4.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.4.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.5.b', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.5.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.A.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.A.1.a', 'LV', 4.62, 8, 0.18, 4.27, 4.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.A.1.f', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.A.1.f', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.1.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.1.f', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.3.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.3.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.3.b', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.3.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.3.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.3.e', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.3.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.3.h', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.3.m', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.3.m', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.5.b', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.5.c', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.1.f', 'LV', 4.25, 8, 0.25, 3.76, 4.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.a', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.b', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.d', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.d', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.e', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.j', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.j', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.k', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.l', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.l', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.3.m', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.5.b', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.5.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.1.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.2.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.1.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.1.c', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.1.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.1.d', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.1.f', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.a', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.c', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.j', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.j', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.k', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.l', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.3.m', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.4.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.5.b', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.5.c', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.1.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.1.d', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.2.b', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.2.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.1.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.1.c', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.1.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.1.d', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.1.f', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.2.i', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.a', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.j', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.j', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.k', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.k', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.l', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.m', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.3.m', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.4.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.5.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.A.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.A.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.A.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.3.a', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.3.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.3.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.3.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.3.j', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.3.j', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.3.k', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.3.k', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.3.l', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.3.l', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.3.m', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.5.b', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.5.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.2.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.1.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.a', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.b', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.d', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.d', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.e', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.j', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.l', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.l', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.4.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.5.b', 'LV', 1.00, 8, 0.00, 1.00, 1.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.5.c', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.A.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.A.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.A.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.A.1.e', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.A.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.A.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.3.a', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.3.c', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.3.c', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.3.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.3.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.3.j', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.3.j', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.3.k', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.3.m', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.5.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.5.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.5.c', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.1.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.1.f', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.2.b', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.2.i', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.a', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.j', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.j', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.k', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.k', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.l', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.l', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.3.m', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.4.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.5.c', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.1.f', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.a', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.a', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.b', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.j', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.j', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.l', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.4.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.1.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.2.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.1.a', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.1.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.1.d', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.2.i', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.a', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.c', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.j', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.j', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.k', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.l', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.m', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.4.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.4.h', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.5.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.5.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.1.e', 'LV', 2.25, 8, 0.31, 1.64, 2.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.1.f', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.1.f', 'LV', 1.75, 8, 0.45, 0.86, 2.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.2.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.2.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.1.a', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.1.c', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.1.d', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.a', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.j', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.j', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.k', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.l', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.l', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.m', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.3.m', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.5.b', 'LV', 1.00, 8, 0.46, 0.09, 1.91, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.5.c', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.a', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.c', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.e', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.g', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.h', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.j', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.j', 'LV', 1.25, 8, 0.53, 0.22, 2.28, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.k', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.k', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.l', 'IM', 1.75, 8, 0.31, 1.14, 2.36, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.l', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.3.m', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.5.b', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.5.c', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.A.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.A.1.f', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.A.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.A.2.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.A.2.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.A.2.d', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.1.a', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.1.a', 'LV', 3.75, 8, 0.37, 3.03, 4.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.2.i', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.3.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.3.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.3.c', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.3.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.3.j', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.3.j', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.3.k', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.3.l', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.3.l', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.3.m', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.4.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.5.b', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.5.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.1.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.1.f', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.b', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.e', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.k', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.4.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.5.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.5.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.1.f', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.1.f', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.2.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.1.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.a', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.h', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.j', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.k', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.3.m', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.4.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.5.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.5.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.5.b', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.5.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.5.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.1.f', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.1.a', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.a', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.a', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.g', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.h', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.k', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.3.m', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.4.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.5.b', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.5.c', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.B.5.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.A.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.A.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.A.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.A.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.A.2.b', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.A.2.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.1.f', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.3.a', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.3.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.3.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.3.j', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.3.j', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.3.k', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.3.l', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.3.l', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.3.m', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.a', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.a', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.j', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.j', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.k', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.l', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.l', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.4.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.5.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.5.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.5.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.1.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.2.i', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.a', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.a', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.j', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.j', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.l', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.l', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.4.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.4.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.5.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.5.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.5.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.1.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.1.f', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.1.f', 'LV', 2.25, 8, 0.49, 1.29, 3.21, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.2.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.2.a', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.2.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.2.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.A.2.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.1.a', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.1.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.1.b', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.1.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.1.c', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.1.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.1.d', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.1.e', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.2.i', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.a', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.c', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.h', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.h', 'LV', 1.38, 8, 0.46, 0.47, 2.28, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.j', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.j', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.k', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.l', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.l', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.3.m', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.4.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.5.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.5.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.5.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.1.f', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.1.f', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.c', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.k', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.3.m', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.4.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.4.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.5.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.5.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.5.c', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.5.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.A.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.A.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.A.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.A.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.A.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.A.2.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.A.2.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.1.a', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.1.b', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.1.b', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.1.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.1.d', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.1.f', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.3.a', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.3.g', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.3.h', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.3.k', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.3.k', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.3.m', 'IM', 1.75, 8, 0.37, 1.03, 2.47, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.3.m', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.4.e', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.4.h', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.5.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.5.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.5.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.1.f', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.A.2.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.a', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.a', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.b', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.c', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.k', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.l', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.l', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.m', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.3.m', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.4.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.5.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.5.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.1.a', 'LV', 4.38, 8, 0.26, 3.86, 4.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.1.e', 'LV', 3.00, 8, 0.38, 2.26, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.2.b', 'LV', 4.12, 8, 0.35, 3.44, 4.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.2.c', 'LV', 3.62, 8, 0.38, 2.89, 4.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.1.a', 'LV', 3.88, 8, 0.40, 3.09, 4.66, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.2.i', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.a', 'LV', 3.62, 8, 0.32, 2.99, 4.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.b', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.b', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.c', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.g', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.h', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.j', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.j', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.k', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.l', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.l', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.m', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.3.m', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.4.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.4.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.4.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.5.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.B.5.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.1.b', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.1.d', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.1.e', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.1.f', 'IM', 1.50, 8, 0.33, 1.00, 2.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.1.f', 'LV', 0.88, 8, 0.58, 0.00, 2.01, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.2.b', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.2.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.2.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.1.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.1.d', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.1.d', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.1.e', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.1.f', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.1.f', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.2.i', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.a', 'IM', 1.88, 8, 0.44, 1.01, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.a', 'LV', 1.12, 8, 0.55, 0.05, 2.20, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.b', 'IM', 2.12, 8, 0.35, 1.44, 2.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.b', 'LV', 1.75, 8, 0.49, 0.79, 2.71, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.c', 'LV', 2.00, 8, 0.42, 1.17, 2.83, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.e', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.g', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.h', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.j', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.j', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.k', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.k', 'LV', 2.38, 8, 0.42, 1.55, 3.20, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.l', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.l', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.m', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.3.m', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.4.g', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.4.h', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.4.h', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.5.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.5.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.5.b', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.5.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.5.c', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.B.5.d', 'LV', 2.62, 8, 0.32, 1.99, 3.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.1.f', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.2.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.a', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.c', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.e', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.h', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.j', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.j', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.k', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.l', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.l', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.m', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.5.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.5.c', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.B.5.d', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.1.a', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.1.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.1.d', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.1.e', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.1.f', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.1.f', 'LV', 2.50, 8, 0.42, 1.67, 3.33, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.2.b', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.2.b', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.2.c', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.1.b', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.1.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.1.c', 'LV', 2.50, 8, 0.46, 1.59, 3.41, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.1.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.1.d', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.a', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.c', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.e', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.g', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.h', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.j', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.j', 'LV', 2.12, 8, 0.30, 1.55, 2.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.k', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.l', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.l', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.3.m', 'LV', 2.38, 8, 0.32, 1.74, 3.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.4.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.5.a', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.5.b', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.5.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.A.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.A.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.A.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.3.a', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.3.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.3.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.3.c', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.3.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.3.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.3.j', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.3.j', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.5.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.5.c', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.A.1.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.A.1.b', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.A.1.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.A.1.e', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.A.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.A.1.f', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.A.2.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.A.2.d', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.1.f', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.3.a', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.3.a', 'LV', 0.88, 8, 0.44, 0.01, 1.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.3.b', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.3.c', 'IM', 1.75, 8, 0.31, 1.14, 2.36, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.3.c', 'LV', 1.12, 8, 0.44, 0.26, 1.99, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.3.d', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.3.d', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.3.e', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.3.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.3.h', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.3.h', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.3.k', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.3.k', 'LV', 1.75, 8, 0.37, 1.03, 2.47, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.3.m', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.3.m', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.4.e', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.4.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.4.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.5.b', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.5.c', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.5.c', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.5.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.07', '2.B.5.d', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.A.1.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.A.1.d', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.A.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.A.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.A.1.f', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.A.1.f', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.A.2.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.A.2.c', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.A.2.d', 'LV', 4.12, 8, 0.30, 3.55, 4.70, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.3.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.3.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.3.b', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.3.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.3.c', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.3.e', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.3.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.3.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.3.j', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.3.k', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.3.l', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.3.m', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.3.m', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.4.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.4.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.4.h', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.4.h', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.5.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.5.b', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.5.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.A.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.A.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.1.e', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.3.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.3.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.3.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.3.e', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.3.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.3.h', 'LV', 2.25, 8, 0.31, 1.64, 2.86, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.3.j', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.3.k', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.3.m', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.3.m', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.4.g', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.5.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.5.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.5.d', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.1.f', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.2.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.2.d', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.1.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.a', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.a', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.b', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.c', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.k', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.3.m', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.4.e', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.5.b', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.5.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.1.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.1.f', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.2.i', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.a', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.a', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.g', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.m', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.3.m', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.5.b', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.5.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.5.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.1.a', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.1.a', 'LV', 4.25, 8, 0.41, 3.44, 5.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.1.e', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.1.f', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.1.f', 'LV', 2.75, 8, 0.41, 1.94, 3.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.2.a', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.2.b', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.2.b', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.2.c', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.2.c', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.A.2.d', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.1.a', 'LV', 4.62, 8, 0.38, 3.89, 5.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.1.b', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.1.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.1.d', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.2.i', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.a', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.b', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.c', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.c', 'LV', 0.88, 8, 0.44, 0.01, 1.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.e', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.g', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.g', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.h', 'LV', 1.75, 8, 0.37, 1.03, 2.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.k', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.m', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.3.m', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.4.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.4.g', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.4.g', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.4.h', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.4.h', 'LV', 2.75, 8, 0.37, 2.03, 3.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.5.a', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.5.a', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.5.b', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.5.c', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.A.1.f', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.3.a', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.3.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.3.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.3.h', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.3.k', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.3.m', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.5.b', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.5.c', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.A.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.A.1.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.A.1.f', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.A.2.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.1.a', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.3.a', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.3.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.3.h', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.3.k', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.3.m', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.A.1.a', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.A.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.A.1.d', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.A.1.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.A.1.f', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.A.1.f', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.A.2.a', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.A.2.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.A.2.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.A.2.d', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.A.2.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.1.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.1.b', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.1.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.1.c', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.1.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.1.f', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.3.a', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.3.b', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.3.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.3.g', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.3.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.3.h', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.3.k', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.3.k', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.3.m', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.4.e', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.4.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.4.g', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.4.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.4.h', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.5.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.5.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.5.c', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.5.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1014.00', '2.B.5.d', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.A.1.a', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.A.1.a', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.A.1.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.A.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.A.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.A.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.A.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.A.1.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.A.1.e', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.A.2.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.A.2.a', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.A.2.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.A.2.b', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.A.2.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.A.2.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.A.2.d', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.1.a', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.1.c', 'IM', 2.25, 8, 0.31, 1.64, 2.86, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.1.c', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.1.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.1.d', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.1.f', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.2.i', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.2.i', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.3.a', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.3.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.3.b', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.3.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.3.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.3.g', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.3.h', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.3.h', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.3.j', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.3.k', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.3.k', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.3.m', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.3.m', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.4.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.4.e', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.4.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.4.g', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.4.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.4.h', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.5.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.5.a', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.5.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.5.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.5.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1015.00', '2.B.5.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.1.f', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.1.a', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.1.e', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.1.f', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.a', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.d', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.d', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.e', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.j', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.j', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.k', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.l', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.l', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.3.m', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.4.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.4.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.5.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.5.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.1.f', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.a', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.a', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.h', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.h', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.j', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.k', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.l', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.l', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.3.m', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.5.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.5.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.5.c', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.1.f', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.a', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.h', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.k', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.3.m', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.4.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.4.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.4.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.5.b', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.5.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.5.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.1.f', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.2.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.a', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.b', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.j', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.j', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.k', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.3.m', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.4.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.4.h', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.5.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.5.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.1.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.1.c', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.1.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.1.e', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.1.f', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.1.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.1.b', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.1.b', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.1.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.1.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.1.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.a', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.a', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.g', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.g', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.k', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.m', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.3.m', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.4.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.4.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.5.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.5.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.B.5.d', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.1.f', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.1.f', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.a', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.j', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.j', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.k', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.l', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.l', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.3.m', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.5.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.5.c', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.1.c', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.1.f', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.2.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.1.a', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.2.i', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.a', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.h', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.h', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.j', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.k', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.3.m', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.4.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.4.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.5.b', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.1.b', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.1.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.1.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.1.f', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.1.f', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.1.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.1.c', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.1.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.1.d', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.1.f', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.a', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.j', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.j', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.k', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.k', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.l', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.l', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.m', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.4.h', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.5.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.5.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.5.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.B.5.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.1.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.1.e', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.2.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.2.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.1.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.1.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.1.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.1.c', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.1.d', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.1.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.1.e', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.1.f', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.1.f', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.2.i', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.a', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.e', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.g', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.h', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.h', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.m', 'IM', 1.62, 8, 0.32, 1.00, 2.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.3.m', 'LV', 0.88, 8, 0.44, 0.01, 1.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.4.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.4.g', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.4.h', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.5.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.5.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.5.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.5.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.B.5.d', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.2.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.A.2.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.1.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.1.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.a', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.g', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.h', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.h', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.j', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.j', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.k', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.l', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.3.m', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.4.e', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.4.g', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.4.h', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.5.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.5.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.5.c', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.5.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.B.5.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.A.2.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.a', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.j', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.k', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.3.m', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.4.h', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.5.b', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.5.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.1.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.a', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.c', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.h', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.j', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.j', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.k', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.k', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.l', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.l', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.m', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.3.m', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.4.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.5.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.1.b', 'IM', 4.25, 8, 0.25, 3.76, 4.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.1.b', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.1.d', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.1.d', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.1.f', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.1.f', 'LV', 1.38, 8, 0.50, 0.40, 2.35, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.2.b', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.2.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.2.c', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.2.c', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.2.d', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.A.2.d', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.1.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.1.c', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.1.e', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.1.e', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.1.f', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.2.i', 'IM', 3.25, 8, 0.31, 2.64, 3.86, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.2.i', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.a', 'LV', 0.62, 8, 0.50, 0.00, 1.60, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.b', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.b', 'LV', 1.38, 8, 0.46, 0.47, 2.28, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.c', 'LV', 0.50, 8, 0.38, 0.00, 1.24, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.g', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.g', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.h', 'IM', 1.12, 8, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.h', 'LV', 0.50, 8, 0.50, 0.00, 1.48, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.j', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.j', 'LV', 0.50, 8, 0.38, 0.00, 1.24, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.k', 'IM', 1.12, 8, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.k', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.l', 'IM', 1.12, 8, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.l', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.m', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.3.m', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.4.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.4.h', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.4.h', 'LV', 3.12, 8, 0.12, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.5.a', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.5.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.5.b', 'LV', 1.12, 8, 0.40, 0.34, 1.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.5.c', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.5.c', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.1.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.1.f', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.2.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.2.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.2.c', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.1.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.1.c', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.1.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.1.d', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.1.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.a', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.j', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.j', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.k', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.l', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.l', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.m', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.3.m', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.4.g', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.4.h', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.5.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.5.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.B.5.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.a', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.a', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.c', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.g', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.g', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.h', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.h', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.k', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.m', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.3.m', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.5.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.5.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.5.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.5.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.B.5.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.1.d', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.1.f', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.1.f', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.2.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.2.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.2.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.A.2.d', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.1.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.1.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.2.i', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.e', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.k', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.3.m', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.4.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.5.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.5.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.5.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.5.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.5.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.5.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.5.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.B.5.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.A.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.A.1.f', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.A.1.f', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.A.2.a', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.A.2.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.A.2.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.A.2.c', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.A.2.d', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.A.2.d', 'LV', 4.50, 8, 0.27, 3.98, 5.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.1.e', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.1.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.2.i', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.2.i', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.3.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.3.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.3.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.3.c', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.3.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.3.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.3.j', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.3.j', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.3.k', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.3.l', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.3.l', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.3.m', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.3.m', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.4.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.4.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.4.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.4.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.5.b', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.5.b', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.5.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.5.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.5.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '2.B.5.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.A.1.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.A.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.A.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.A.1.f', 'LV', 2.00, 8, 0.27, 1.48, 2.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.A.2.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.A.2.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.1.f', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.2.i', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.3.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.3.b', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.3.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.3.c', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.3.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.3.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.3.j', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.3.j', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.3.k', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.3.l', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.4.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.5.b', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.5.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.5.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '2.B.5.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.A.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.A.1.f', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.3.a', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.3.a', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.3.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.3.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.3.h', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.3.j', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.3.k', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.3.l', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.3.l', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.4.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.4.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.5.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.A.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.A.1.f', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.3.a', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.3.b', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.3.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.3.h', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.3.j', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.3.j', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.3.l', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.3.l', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.3.m', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.3.m', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.5.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.5.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.A.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.A.1.f', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.A.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.A.2.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.1.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.3.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.3.b', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.3.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.3.e', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.3.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.3.k', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.3.k', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.3.m', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.3.m', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.5.b', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.5.c', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.A.1.c', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.A.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.A.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.A.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.A.2.b', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.3.a', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.3.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.3.c', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.3.g', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.3.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.3.h', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.3.j', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.3.j', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.3.k', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.3.l', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.3.l', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.3.m', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.5.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.5.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.1.b', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.1.f', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.2.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.2.c', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.A.2.d', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.a', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.j', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.j', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.k', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.l', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.l', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.3.m', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.5.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.5.c', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.B.5.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.1.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.1.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.2.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.A.2.d', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.1.a', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.1.a', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.1.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.1.c', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.1.e', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.1.e', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.2.i', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.a', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.g', 'LV', 1.12, 8, 0.40, 0.34, 1.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.h', 'IM', 1.12, 8, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.h', 'LV', 0.12, 8, 0.12, 0.00, 0.37, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.k', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.k', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.m', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.3.m', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.4.e', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.4.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.4.g', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.4.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.4.h', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.5.a', 'IM', 2.88, 8, 0.12, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.5.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.5.c', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.B.5.d', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.1.f', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.2.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.2.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.2.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.1.f', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.a', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.g', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.k', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.m', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.3.m', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.4.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.4.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.5.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.5.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.5.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.A.1.b', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.A.1.e', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.A.1.f', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.A.1.f', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.A.2.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.1.d', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.1.f', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.1.f', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.2.i', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.3.a', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.3.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.3.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.3.h', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.3.h', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.3.k', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.3.m', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.3.m', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.4.e', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.4.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.5.c', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '2.B.5.d', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.1.c', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.1.e', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.1.f', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.2.b', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.1.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.1.f', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.a', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.c', 'LV', 0.50, 8, 0.38, 0.00, 1.24, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.e', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.k', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.3.m', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.5.c', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.A.1.c', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.A.1.f', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.A.1.f', 'LV', 2.50, 8, 0.42, 1.67, 3.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.A.2.a', 'IM', 4.12, 8, 0.12, 3.88, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.A.2.a', 'LV', 4.12, 8, 0.12, 3.88, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.A.2.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.1.a', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.1.e', 'LV', 3.12, 8, 0.12, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.1.f', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.2.i', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.3.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.3.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.3.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.3.c', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.3.c', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.3.e', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.3.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.3.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.3.k', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.3.m', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.3.m', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.4.g', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.4.g', 'LV', 2.50, 8, 0.42, 1.67, 3.33, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.5.b', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.5.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.5.c', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.A.1.f', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.3.a', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.3.g', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.3.g', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.3.h', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.3.h', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.3.k', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.3.m', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.3.m', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.4.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.4.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.5.c', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.1.a', 'LV', 4.62, 8, 0.26, 4.11, 5.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.1.b', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.1.c', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.1.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.1.e', 'LV', 2.88, 8, 0.35, 2.19, 3.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.1.f', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.1.f', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.2.a', 'IM', 4.00, 8, 0.27, 3.48, 4.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.2.b', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.2.b', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.2.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.2.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.A.2.d', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.1.a', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.1.a', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.1.b', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.1.c', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.1.e', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.1.f', 'LV', 2.62, 8, 0.32, 1.99, 3.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.2.i', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.a', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.a', 'LV', 1.62, 8, 0.56, 0.52, 2.73, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.b', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.b', 'LV', 1.50, 8, 0.50, 0.52, 2.48, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.c', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.c', 'LV', 0.50, 8, 0.50, 0.00, 1.48, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.d', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.e', 'IM', 2.38, 8, 0.38, 1.64, 3.11, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.e', 'LV', 2.12, 8, 0.55, 1.05, 3.20, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.g', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.g', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.h', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.m', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.3.m', 'LV', 0.75, 8, 0.53, 0.00, 1.78, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.4.g', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.4.g', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.4.h', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.4.h', 'LV', 2.88, 8, 0.35, 2.19, 3.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.5.b', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.5.b', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.5.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.5.c', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.5.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.B.5.d', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.2.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.1.c', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.1.c', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.c', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.j', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.j', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.k', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.l', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.l', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.m', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.3.m', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.4.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.5.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.5.c', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.1.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.2.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.a', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.c', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.c', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.e', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.j', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.j', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.k', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.l', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.l', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.3.m', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.4.h', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.5.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.A.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.A.1.f', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.1.f', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.3.a', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.3.b', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.3.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.3.k', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.3.m', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.4.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.5.b', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.5.c', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.A.1.e', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.A.1.f', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.A.2.d', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.3.a', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.3.a', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.3.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.3.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.3.k', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.3.m', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.3.m', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.5.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.5.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.5.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '2.B.5.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.2.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.a', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.k', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.3.m', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.5.b', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.5.c', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.1.b', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.1.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.1.e', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.2.a', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.a', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.g', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.h', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.j', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.k', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.m', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.3.m', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.4.h', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.5.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.B.5.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.1.c', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.1.f', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.2.b', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.2.c', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.a', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.a', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.c', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.e', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.g', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.g', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.h', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.k', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.m', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.3.m', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.4.h', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.5.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.B.5.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.1.e', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.2.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.2.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.A.2.d', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.1.f', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.2.i', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.a', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.g', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.h', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.k', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.l', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.l', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.3.m', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.4.g', 'LV', 2.25, 8, 0.31, 1.64, 2.86, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.4.h', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.5.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.5.c', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.1.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.1.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.2.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.2.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.2.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.2.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.1.c', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.2.i', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.2.i', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.a', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.h', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.h', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.j', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.k', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.l', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.m', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.3.m', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.4.e', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.4.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.4.g', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.4.h', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.5.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.5.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.5.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.5.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.5.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.B.5.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.1.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.1.a', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.1.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.1.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.1.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.2.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.2.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.2.b', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.2.b', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.2.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.2.c', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.A.2.d', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.1.b', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.1.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.1.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.1.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.1.d', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.1.e', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.1.f', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.2.i', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.2.i', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.a', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.g', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.k', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.m', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.3.m', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.4.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.4.g', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.4.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.4.h', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.5.a', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.5.a', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.5.c', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.5.d', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.B.5.d', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.1.b', 'LV', 3.12, 8, 0.12, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.1.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.1.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.1.f', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.2.b', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.1.a', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.1.c', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.1.c', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.1.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.1.d', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.a', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.b', 'IM', 1.12, 8, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.b', 'LV', 0.12, 8, 0.12, 0.00, 0.37, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.c', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.g', 'IM', 2.12, 8, 0.12, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.g', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.h', 'IM', 1.12, 8, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.h', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.k', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.3.m', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.4.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.4.g', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.4.h', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.5.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.5.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.5.c', 'IM', 1.12, 8, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.5.c', 'LV', 0.12, 8, 0.12, 0.00, 0.37, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.B.5.d', 'LV', 2.12, 8, 0.12, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.1.a', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.1.b', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.1.b', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.1.d', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.1.e', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.1.f', 'IM', 1.75, 8, 0.37, 1.03, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.1.f', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.2.b', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.2.c', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.A.2.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.1.a', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.1.f', 'LV', 2.75, 8, 0.37, 2.03, 3.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.2.i', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.a', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.a', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.e', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.g', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.j', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.j', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.k', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.k', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.l', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.l', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.m', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.3.m', 'LV', 2.50, 8, 0.46, 1.59, 3.41, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.4.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.4.g', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.4.g', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.4.h', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.4.h', 'LV', 2.38, 8, 0.50, 1.40, 3.35, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.5.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.5.a', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.5.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.5.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.5.c', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.5.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.B.5.d', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.1.b', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.1.b', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.2.a', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.2.b', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.2.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.2.c', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.A.2.d', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.1.a', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.1.c', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.1.c', 'LV', 2.88, 8, 0.48, 1.94, 3.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.1.d', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.1.d', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.1.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.1.e', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.1.f', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.2.i', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.a', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.b', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.c', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.e', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.g', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.h', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.k', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.3.m', 'LV', 2.25, 8, 0.31, 1.64, 2.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.4.g', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.4.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.4.h', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.5.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.5.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.5.b', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.5.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.5.c', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.B.5.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.1.f', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.2.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.A.2.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.a', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.a', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.h', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.j', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.j', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.k', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.l', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.l', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.m', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.4.g', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.4.h', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.5.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.5.b', 'LV', 3.12, 8, 0.35, 2.44, 3.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.5.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.5.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.5.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.B.5.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.A.2.d', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.1.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.a', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.g', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.h', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.j', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.k', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.k', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.m', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.3.m', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.5.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.5.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.5.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.5.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.5.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.B.5.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.1.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.1.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.1.e', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.2.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.2.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.2.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.2.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.A.2.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.1.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.2.i', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.a', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.h', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.m', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.3.m', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.4.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.4.g', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.4.h', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.5.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.5.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.5.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.5.c', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.5.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.B.5.d', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.2.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.a', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.c', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.j', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.j', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.k', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.3.m', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.5.b', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.5.b', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.5.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.5.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.1.e', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.A.2.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.1.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.1.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.1.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.1.e', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.a', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.c', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.c', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.g', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.h', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.k', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.m', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.3.m', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.4.g', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.4.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.5.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.5.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.5.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.5.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.1.f', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.2.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.1.f', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.2.i', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.a', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.c', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.h', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.k', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.3.m', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.5.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.5.b', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.5.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.2.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.2.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.2.i', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.a', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.h', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.k', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.3.m', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.4.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.4.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.4.g', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.4.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.5.b', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.5.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.1.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.2.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.A.2.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.1.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.1.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.1.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.2.i', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.a', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.g', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.h', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.k', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.3.m', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.4.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.4.g', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.4.h', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.5.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.5.b', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.5.c', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.B.5.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.a', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.a', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.h', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.j', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.k', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.3.m', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.5.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.5.b', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.5.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.5.c', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.A.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.A.1.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.A.1.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.A.1.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.A.1.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.A.2.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.A.2.a', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.A.2.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.A.2.b', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.A.2.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.A.2.d', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.2.i', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.2.i', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.3.a', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.3.g', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.3.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.3.k', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.3.m', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.4.g', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.4.h', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.5.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.5.a', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.5.b', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '2.B.5.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.A.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.A.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.A.2.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.A.2.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.3.a', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.3.a', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.3.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.3.k', 'LV', 1.00, 8, 0.00, 1.00, 1.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.3.m', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.4.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.5.b', 'LV', 1.00, 8, 0.00, 1.00, 1.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.5.c', 'LV', 1.00, 8, 0.00, 1.00, 1.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.A.1.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.A.1.b', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.A.1.b', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.A.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.A.1.d', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.A.2.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.A.2.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.A.2.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.A.2.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.A.2.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.2.i', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.2.i', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.3.a', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.3.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.3.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.3.c', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.3.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.3.h', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.3.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.3.j', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.3.j', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.3.k', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.3.k', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.3.l', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.3.l', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.3.m', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.3.m', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.4.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.4.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.4.g', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.4.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.4.h', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.5.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.5.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.5.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.5.c', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.5.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.01', '2.B.5.d', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.1.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.1.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.1.d', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.1.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.2.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.2.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.1.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.a', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.a', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.g', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.h', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.k', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.3.m', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.4.g', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.4.h', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.5.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.5.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.5.c', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.1.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.1.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.1.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.1.d', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.1.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.2.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.2.a', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.2.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.2.b', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.2.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.A.2.d', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.1.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.1.b', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.1.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.1.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.1.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.1.d', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.1.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.2.i', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.2.i', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.a', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.g', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.h', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.k', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.3.m', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.4.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.4.e', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.4.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.4.g', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.4.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.4.h', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.5.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.5.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.B.5.d', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.1.a', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.1.a', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.1.b', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.1.b', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.1.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.1.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.1.d', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.1.e', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.2.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.2.a', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.2.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.2.b', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.2.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.2.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.A.2.d', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.1.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.1.c', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.1.d', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.1.d', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.1.e', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.1.f', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.2.i', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.2.i', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.a', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.g', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.h', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.k', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.m', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.3.m', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.4.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.4.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.4.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.4.g', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.4.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.4.h', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.5.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.5.a', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.5.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.5.c', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.B.5.d', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.1.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.1.a', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.1.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.1.c', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.1.e', 'LV', 1.00, 8, 0.00, 1.00, 1.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.2.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.2.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.2.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.2.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.2.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.2.c', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.A.2.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.1.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.1.d', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.1.e', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.1.f', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.2.i', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.2.i', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.a', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.a', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.j', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.j', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.l', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.m', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.3.m', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.4.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.4.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.4.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.4.g', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.4.h', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.5.a', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.5.c', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.1.a', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.2.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.2.a', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.2.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.A.2.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.2.i', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.2.i', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.a', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.a', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.g', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.h', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.k', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.k', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.m', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.3.m', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.4.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.4.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.4.h', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.5.a', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.5.a', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.5.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.5.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.5.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.1.b', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.1.d', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.1.e', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.2.a', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.2.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.2.c', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.2.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.2.d', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.1.f', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.1.f', 'LV', 3.12, 8, 0.12, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.a', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.a', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.b', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.c', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.c', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.j', 'IM', 2.12, 8, 0.44, 1.26, 2.99, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.j', 'LV', 1.25, 8, 0.49, 0.29, 2.21, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.k', 'LV', 2.00, 8, 0.27, 1.48, 2.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.l', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.l', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.m', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.3.m', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.4.e', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.4.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.4.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.5.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.5.b', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.5.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.5.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.5.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.B.5.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.1.f', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.c', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.d', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.d', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.j', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.j', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.l', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.l', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.4.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.4.h', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.5.b', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.5.b', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.5.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.5.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.5.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.B.5.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.1.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.1.a', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.1.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.1.c', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.1.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.1.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.2.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.2.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.2.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.2.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.2.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.2.c', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.2.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.A.2.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.1.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.1.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.1.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.1.d', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.1.e', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.1.f', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.2.i', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.2.i', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.a', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.h', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.j', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.j', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.k', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.l', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.l', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.3.m', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.4.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.4.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.4.g', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.4.h', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.4.h', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.5.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.5.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.5.c', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.5.c', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.B.5.d', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.1.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.1.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.1.d', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.1.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.1.e', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.2.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.2.a', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.2.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.2.b', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.2.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.2.c', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.A.2.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.1.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.1.c', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.2.i', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.2.i', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.a', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.c', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.g', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.g', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.h', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.h', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.k', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.3.m', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.4.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.4.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.4.g', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.4.h', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.5.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.5.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.5.c', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.B.5.d', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.1.e', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.1.f', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.a', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.j', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.j', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.k', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.l', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.l', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.3.m', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.4.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.4.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.5.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.5.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.1.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.1.a', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.1.b', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.1.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.1.c', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.1.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.1.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.1.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.1.f', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.2.a', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.2.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.2.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.2.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.2.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.A.2.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.1.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.1.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.1.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.1.d', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.1.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.2.i', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.a', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.d', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.j', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.j', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.l', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.l', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.3.m', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.4.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.4.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.4.g', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.4.h', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.5.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.5.a', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.5.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.5.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.5.c', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.B.5.d', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.1.f', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.2.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.1.d', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.a', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.j', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.j', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.k', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.l', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.l', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.3.m', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.4.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.5.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.5.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.5.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.5.c', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.1.e', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.1.f', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.1.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.1.c', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.1.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.1.d', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.1.f', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.2.i', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.a', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.d', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.d', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.g', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.h', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.j', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.k', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.l', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.l', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.m', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.3.m', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.4.h', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.5.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.A.1.e', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.A.1.f', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.A.2.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.A.2.d', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.3.a', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.3.g', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.3.h', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.3.k', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.3.m', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.5.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.5.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.5.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '2.B.5.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.A.1.f', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.A.2.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.A.2.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.A.2.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.1.e', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.2.i', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.3.a', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.3.a', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.3.b', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.3.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.3.e', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.3.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.3.j', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.3.j', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.3.k', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.3.l', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.3.l', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.3.m', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.4.g', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.4.h', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.5.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.5.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.5.c', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.A.1.f', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.A.2.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.A.2.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.A.2.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.3.a', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.3.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.3.g', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.3.h', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.3.h', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.3.k', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.3.m', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.4.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.5.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.5.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.5.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '2.B.5.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.A.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.A.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.A.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.A.2.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.A.2.d', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.A.2.d', 'LV', 4.12, 8, 0.35, 3.44, 4.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.1.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.1.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.1.c', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.1.d', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.1.d', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.1.e', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.3.a', 'IM', 1.62, 8, 0.32, 1.00, 2.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.3.a', 'LV', 0.88, 8, 0.52, 0.00, 1.89, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.3.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.3.b', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.3.c', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.3.c', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.3.e', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.3.g', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.3.g', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.3.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.3.h', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.3.k', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.3.k', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.3.m', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.3.m', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.4.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.4.g', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.4.h', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.4.h', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.5.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.5.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.5.b', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.5.c', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.5.c', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.5.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.01', '2.B.5.d', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.1.e', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.1.f', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.2.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.2.c', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.1.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.1.d', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.1.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.a', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.g', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.g', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.h', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.k', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.3.m', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.4.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.4.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.5.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.5.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.1.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.1.d', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.2.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.1.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.1.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.2.i', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.a', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.a', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.c', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.g', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.h', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.j', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.j', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.k', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.l', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.l', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.3.m', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.4.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.4.h', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.5.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.5.a', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.5.c', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.5.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.B.5.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.1.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.1.c', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.2.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.2.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.2.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.2.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.A.2.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.1.b', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.1.c', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.1.c', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.2.i', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.2.i', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.a', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.a', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.g', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.g', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.h', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.j', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.k', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.m', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.3.m', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.4.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.4.e', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.4.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.4.g', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.4.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.4.h', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.5.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.5.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.5.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.5.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.5.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.B.5.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.2.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.2.c', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.1.c', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.1.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.1.d', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.2.i', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.2.i', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.a', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.g', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.h', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.k', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.m', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.3.m', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.4.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.4.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.4.g', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.4.h', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.5.a', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.5.a', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.5.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.5.c', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.1.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.1.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.1.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.1.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.1.f', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.2.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.2.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.2.b', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.2.b', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.2.c', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.2.c', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.2.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.1.a', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.1.a', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.1.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.1.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.1.c', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.1.d', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.1.d', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.1.e', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.1.e', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.1.f', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.a', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.a', 'LV', 2.00, 8, 0.46, 1.09, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.b', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.b', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.d', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.d', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.h', 'IM', 3.38, 8, 0.38, 2.64, 4.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.h', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.j', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.k', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.k', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.l', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.l', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.m', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.3.m', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.4.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.4.g', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.4.g', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.4.h', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.4.h', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.5.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.5.c', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.5.c', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.5.d', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.B.5.d', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.1.b', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.1.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.1.e', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.2.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.2.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.2.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.2.c', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.A.2.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.1.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.1.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.1.e', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.2.i', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.a', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.h', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.k', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.3.m', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.4.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.4.g', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.4.h', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.5.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.5.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.5.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.5.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.1.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.1.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.1.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.2.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.2.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.2.b', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.2.b', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.2.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.A.2.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.1.b', 'IM', 2.88, 8, 0.12, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.1.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.1.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.1.e', 'LV', 1.88, 8, 0.12, 1.63, 2.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.2.i', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.2.i', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.a', 'IM', 1.12, 8, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.a', 'LV', 0.12, 8, 0.12, 0.00, 0.37, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.b', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.j', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.j', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.k', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.l', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.l', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.m', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.3.m', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.4.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.4.g', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.4.h', 'IM', 1.88, 8, 0.12, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.4.h', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.5.a', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.5.a', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.5.b', 'IM', 1.12, 8, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.5.b', 'LV', 0.12, 8, 0.12, 0.00, 0.37, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.5.c', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.B.5.d', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.1.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.1.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.1.e', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.2.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.2.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.2.c', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.A.2.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.1.e', 'LV', 2.00, 8, 0.27, 1.48, 2.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.2.i', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.g', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.h', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.k', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.3.m', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.4.e', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.4.g', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.4.h', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.5.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.5.b', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.5.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.5.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.1.b', 'LV', 2.88, 8, 0.12, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.1.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.1.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.2.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.2.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.2.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.2.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.2.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.2.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.A.2.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.1.a', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.1.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.1.e', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.2.i', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.2.i', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.a', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.c', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.g', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.h', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.h', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.m', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.3.m', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.4.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.4.g', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.4.g', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.4.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.4.h', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.5.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.5.a', 'LV', 2.12, 8, 0.12, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.5.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.5.c', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.B.5.d', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.1.e', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.1.f', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.1.f', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.2.b', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.1.a', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.1.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.1.c', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.1.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.1.d', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.a', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.a', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.c', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.g', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.g', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.j', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.j', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.k', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.k', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.l', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.l', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.3.m', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.4.h', 'LV', 2.12, 8, 0.30, 1.55, 2.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.5.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.5.c', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.1.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.1.e', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.1.f', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.2.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.2.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.2.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.2.b', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.2.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.2.c', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.2.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.1.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.1.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.1.d', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.1.e', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.1.e', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.2.i', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.2.i', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.a', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.c', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.g', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.g', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.h', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.h', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.j', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.j', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.k', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.l', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.l', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.3.m', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.4.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.4.g', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.4.h', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.4.h', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.5.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.5.b', 'LV', 1.12, 8, 0.48, 0.19, 2.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.5.c', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.5.d', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.B.5.d', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.1.f', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.1.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.1.f', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.c', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.k', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.5.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.5.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.5.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.5.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.B.5.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.1.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.1.e', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.2.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.2.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.2.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.2.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.2.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.1.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.1.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.1.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.1.d', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.1.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.1.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.2.i', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.2.i', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.a', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.a', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.c', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.g', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.h', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.j', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.j', 'LV', 1.00, 8, 0.00, 1.00, 1.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.k', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.l', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.l', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.m', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.3.m', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.4.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.4.g', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.4.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.4.h', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.5.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.5.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.5.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.5.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.B.5.d', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.1.f', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.a', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.a', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.c', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.g', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.h', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.j', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.j', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.k', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.k', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.m', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.3.m', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.5.b', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.5.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.5.c', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.1.f', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.2.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.2.i', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.c', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.g', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.k', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.3.m', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.4.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.5.b', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.5.b', 'LV', 2.75, 8, 0.41, 1.94, 3.56, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.5.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.5.c', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.B.5.d', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.1.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.1.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.1.e', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.2.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.2.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.2.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.2.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.A.2.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.2.i', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.2.i', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.a', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.c', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.g', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.h', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.k', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.m', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.3.m', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.4.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.4.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.4.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.5.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.5.c', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.B.5.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.1.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.1.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.1.b', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.1.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.1.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.1.d', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.1.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.1.e', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.2.a', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.2.a', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.2.b', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.2.b', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.2.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.2.c', 'LV', 1.75, 8, 0.45, 0.86, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.2.d', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.A.2.d', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.1.a', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.1.b', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.1.c', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.1.c', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.1.d', 'IM', 2.25, 8, 0.31, 1.64, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.1.d', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.1.e', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.1.e', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.2.i', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.2.i', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.a', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.c', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.c', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.g', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.g', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.h', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.k', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.m', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.3.m', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.4.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.4.e', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.4.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.4.g', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.4.h', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.4.h', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.5.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.5.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.5.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.5.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.5.d', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.B.5.d', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.1.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.1.e', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.1.f', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.a', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.a', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.c', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.c', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.g', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.h', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.k', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.m', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.3.m', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.4.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.5.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.5.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.5.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.2.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.2.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.A.2.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.a', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.c', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.j', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.j', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.k', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.l', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.l', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.3.m', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.5.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.5.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.1.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.2.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.1.a', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.1.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.1.f', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.1.f', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.2.i', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.a', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.g', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.h', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.m', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.3.m', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.4.g', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.4.h', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.5.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.5.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.5.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.1.c', 'LV', 2.12, 8, 0.12, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.1.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.1.e', 'IM', 1.88, 8, 0.12, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.1.e', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.2.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.2.b', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.2.c', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.A.2.d', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.1.a', 'LV', 2.88, 8, 0.12, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.1.c', 'LV', 2.12, 8, 0.12, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.1.f', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.2.i', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.2.i', 'LV', 2.12, 8, 0.12, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.a', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.a', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.g', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.h', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.m', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.3.m', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.4.e', 'LV', 2.12, 8, 0.12, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.4.g', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.4.h', 'LV', 1.12, 8, 0.12, 0.88, 1.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.5.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.5.a', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.5.c', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.B.5.d', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.1.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.1.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.1.c', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.1.d', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.1.e', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.1.f', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.2.b', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.2.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.2.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.2.c', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.1.a', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.1.b', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.1.c', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.1.d', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.1.f', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.a', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.a', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.b', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.c', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.c', 'LV', 0.88, 8, 0.48, 0.00, 1.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.e', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.e', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.g', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.m', 'IM', 1.62, 8, 0.32, 1.00, 2.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.3.m', 'LV', 1.00, 8, 0.57, 0.00, 2.11, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.4.g', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.4.h', 'LV', 2.50, 8, 0.33, 1.86, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.5.a', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.5.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.5.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.5.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.5.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.B.5.d', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.a', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.g', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.k', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.3.m', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.5.a', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.5.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.5.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.B.5.d', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.1.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.1.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.1.f', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.2.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.2.i', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.a', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.g', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.h', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.k', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.k', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.m', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.3.m', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.4.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.5.b', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.5.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.A.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.A.1.e', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.A.1.f', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.A.2.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.1.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.3.a', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.3.a', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.3.g', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.3.g', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.3.h', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.3.k', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.3.m', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.4.g', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.4.h', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.5.c', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.5.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '2.B.5.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.1.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.1.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.1.f', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.2.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.2.c', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.1.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.1.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.1.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.a', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.b', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.c', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.g', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.h', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.j', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.j', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.k', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.l', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.3.m', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.4.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.4.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.5.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.5.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.5.c', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.1.f', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.1.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.1.f', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.2.i', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.a', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.a', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.h', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.k', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.m', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.3.m', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.4.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.4.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.4.h', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.4.h', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.5.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.5.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.5.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.5.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.5.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.5.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.B.5.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.1.f', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.a', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.a', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.b', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.g', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.h', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.k', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.3.m', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.4.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.5.b', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.5.c', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.B.5.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.2.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.1.f', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.a', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.a', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.b', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.e', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.g', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.h', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.h', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.k', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.m', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.3.m', 'LV', 2.00, 8, 0.46, 1.09, 2.91, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.4.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.4.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.5.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.5.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.5.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.5.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.5.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.B.5.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.2.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.2.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.A.2.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.1.c', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.1.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.g', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.h', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.3.m', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.4.e', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.4.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.5.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.5.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.5.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.5.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.5.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.5.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.B.5.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.2.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.A.2.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.2.i', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.a', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.g', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.h', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.k', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.k', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.m', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.3.m', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.4.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.5.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.5.c', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.2.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.A.2.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.1.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.2.i', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.a', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.c', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.e', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.j', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.j', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.k', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.l', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.l', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.3.m', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.4.g', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.4.h', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.5.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.5.a', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.5.b', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.5.c', 'LV', 1.00, 8, 0.00, 1.00, 1.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.a', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.a', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.c', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.j', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.j', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.k', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.l', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.l', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.m', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.3.m', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.4.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.5.b', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.5.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.a', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.e', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.h', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.j', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.j', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.k', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.l', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.3.m', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.4.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.5.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.5.c', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.B.5.d', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.1.f', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.a', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.g', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.h', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.k', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.3.m', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.5.b', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.5.c', 'LV', 1.00, 8, 0.00, 1.00, 1.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.1.d', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.2.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.1.c', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.a', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.a', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.e', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.g', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.m', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.3.m', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.4.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.5.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.5.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.2.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.1.c', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.1.f', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.a', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.g', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.h', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.m', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.3.m', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.4.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.4.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.5.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.5.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.5.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.5.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.B.5.d', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.A.1.a', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.A.1.b', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.A.1.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.A.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.A.2.a', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.A.2.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.A.2.c', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.1.c', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.1.f', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.1.f', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.3.a', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.3.a', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.3.e', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.3.g', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.3.m', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.3.m', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.4.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.4.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.4.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.4.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.5.b', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.5.b', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.5.c', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.5.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '2.B.5.d', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.A.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.A.2.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.1.c', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.1.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.3.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.3.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.3.g', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.3.m', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.3.m', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.5.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.5.c', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.5.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '2.B.5.d', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.A.1.b', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.A.1.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.A.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.A.1.e', 'LV', 4.25, 8, 0.31, 3.64, 4.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.A.2.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.A.2.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.A.2.b', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.A.2.c', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.A.2.d', 'LV', 4.12, 8, 0.35, 3.44, 4.81, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.1.b', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.1.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.1.c', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.1.d', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.1.f', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.1.f', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.3.a', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.3.a', 'LV', 0.88, 8, 0.44, 0.01, 1.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.3.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.3.e', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.3.g', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.3.h', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.3.m', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.3.m', 'LV', 1.12, 8, 0.55, 0.05, 2.20, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.4.e', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.4.g', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.4.g', 'LV', 3.25, 8, 0.49, 2.29, 4.21, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.4.h', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.4.h', 'LV', 3.12, 8, 0.35, 2.44, 3.81, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.5.a', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.5.b', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.5.b', 'LV', 2.38, 8, 0.46, 1.47, 3.28, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.5.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.03', '2.B.5.d', 'LV', 2.50, 8, 0.33, 1.86, 3.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.1.f', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.1.f', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.a', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.g', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.h', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.h', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.m', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.3.m', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.4.h', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.5.b', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.5.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.B.5.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.A.1.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.A.1.c', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.A.1.d', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.A.1.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.A.1.e', 'LV', 4.12, 8, 0.35, 3.44, 4.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.A.1.f', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.A.2.a', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.A.2.b', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.A.2.b', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.A.2.c', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.A.2.d', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.1.a', 'LV', 3.12, 8, 0.35, 2.44, 3.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.1.b', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.1.c', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.1.d', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.1.d', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.1.e', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.1.f', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.3.a', 'LV', 0.88, 8, 0.52, 0.00, 1.89, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.3.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.3.e', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.3.e', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.3.g', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.3.m', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.3.m', 'LV', 0.88, 8, 0.44, 0.01, 1.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.4.e', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.4.g', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.4.g', 'LV', 3.25, 8, 0.45, 2.36, 4.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.4.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.4.h', 'LV', 3.38, 8, 0.38, 2.64, 4.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.5.b', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.5.b', 'LV', 2.75, 8, 0.41, 1.94, 3.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.5.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.5.c', 'LV', 2.38, 8, 0.46, 1.47, 3.28, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.5.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3099.01', '2.B.5.d', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.1.d', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.1.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.1.f', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.2.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.1.c', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.b', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.c', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.e', 'LV', 1.00, 8, 0.00, 1.00, 1.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.g', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.h', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.m', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.3.m', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.4.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.5.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.5.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.5.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.5.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.1.d', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.1.e', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.1.f', 'LV', 0.88, 8, 0.44, 0.01, 1.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.2.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.2.b', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.2.c', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.1.a', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.1.c', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.1.e', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.a', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.a', 'LV', 1.88, 8, 0.58, 0.74, 3.01, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.b', 'LV', 1.50, 8, 0.42, 0.67, 2.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.c', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.e', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.e', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.g', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.h', 'LV', 1.50, 8, 0.42, 0.67, 2.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.k', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.3.m', 'LV', 2.00, 8, 0.27, 1.48, 2.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.4.g', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.4.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.4.h', 'LV', 3.00, 8, 0.38, 2.26, 3.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.5.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.5.b', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.5.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.5.c', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.5.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.B.5.d', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.a', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.a', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.g', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.h', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.h', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.m', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.3.m', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.4.h', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.5.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.5.c', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.1.e', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.a', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.a', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.b', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.h', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.h', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.k', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.3.m', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.5.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.5.c', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.1.a', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.1.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.1.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.1.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.1.d', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.1.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.1.e', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.2.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.2.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.2.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.2.b', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.2.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.2.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.2.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.A.2.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.1.a', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.1.b', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.1.b', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.1.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.1.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.1.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.1.d', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.1.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.1.e', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.1.f', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.2.i', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.2.i', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.a', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.a', 'LV', 0.88, 8, 0.44, 0.01, 1.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.b', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.g', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.g', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.m', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.3.m', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.4.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.4.e', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.4.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.4.g', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.4.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.4.h', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.5.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.5.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.5.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.5.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.5.d', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.B.5.d', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.1.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.2.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.2.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.1.c', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.1.e', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.1.f', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.a', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.g', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.g', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.h', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.h', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.k', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.3.m', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.4.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.5.b', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.5.c', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.B.5.d', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.1.c', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.a', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.g', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.h', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.k', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.3.m', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.4.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.4.h', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.5.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.5.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.1.a', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.1.b', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.1.d', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.1.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.1.f', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.1.f', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.1.c', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.1.c', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.1.e', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.1.f', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.c', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.h', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.k', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.3.m', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.4.e', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.4.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.4.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.4.h', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.4.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.5.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.5.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.5.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.5.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.1.a', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.1.b', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.1.d', 'IM', 4.25, 8, 0.31, 3.64, 4.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.1.d', 'LV', 3.62, 8, 0.32, 2.99, 4.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.1.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.1.e', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.2.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.2.a', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.2.b', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.2.b', 'LV', 1.50, 8, 0.46, 0.59, 2.41, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.2.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.2.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.2.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.A.2.d', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.1.a', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.1.a', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.1.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.1.b', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.1.c', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.1.c', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.1.d', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.1.d', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.1.e', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.1.e', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.1.f', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.1.f', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.2.i', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.2.i', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.a', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.a', 'LV', 1.38, 8, 0.46, 0.47, 2.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.e', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.g', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.g', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.m', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.3.m', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.4.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.4.e', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.4.g', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.4.g', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.4.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.4.h', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.5.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.5.a', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.5.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.5.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.5.d', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.B.5.d', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.1.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.1.d', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.1.e', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.2.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.2.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.1.c', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.2.i', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.2.i', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.a', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.g', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.g', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.h', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.m', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.3.m', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.4.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.4.h', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.5.b', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.5.c', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.5.d', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.B.5.d', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.2.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.2.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.2.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.2.d', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.1.c', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.1.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.a', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.a', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.e', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.g', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.h', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.k', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.5.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.5.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.5.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.5.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.5.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.5.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.B.5.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.1.d', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.1.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.1.e', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.2.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.A.2.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.1.a', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.1.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.1.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.1.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.1.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.2.i', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.a', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.g', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.h', 'IM', 1.62, 8, 0.38, 1.00, 2.36, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.h', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.k', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.3.m', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.4.e', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.4.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.4.h', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.5.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.5.a', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.5.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.5.b', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.5.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.5.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.5.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.B.5.d', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.1.a', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.1.b', 'IM', 4.00, 8, 0.27, 3.48, 4.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.1.b', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.1.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.1.c', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.1.d', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.1.d', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.1.e', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.1.e', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.2.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.2.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.2.b', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.2.b', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.2.c', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.2.c', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.2.d', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.A.2.d', 'LV', 2.38, 8, 0.42, 1.55, 3.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.1.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.1.a', 'LV', 2.88, 8, 0.40, 2.09, 3.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.1.b', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.1.b', 'LV', 2.25, 8, 0.45, 1.36, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.1.c', 'IM', 2.38, 8, 0.38, 1.64, 3.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.1.c', 'LV', 2.00, 8, 0.50, 1.02, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.1.d', 'IM', 2.25, 8, 0.41, 1.44, 3.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.1.d', 'LV', 1.88, 8, 0.58, 0.74, 3.01, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.1.e', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.1.e', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.1.f', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.2.i', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.2.i', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.a', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.a', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.b', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.e', 'IM', 1.62, 8, 0.38, 1.00, 2.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.e', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.g', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.g', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.h', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.m', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.3.m', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.4.e', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.4.e', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.4.g', 'IM', 2.00, 8, 0.38, 1.26, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.4.g', 'LV', 1.50, 8, 0.50, 0.52, 2.48, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.4.h', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.4.h', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.5.a', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.5.a', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.5.b', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.5.b', 'LV', 0.62, 8, 0.38, 0.00, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.5.c', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.5.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.5.d', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.B.5.d', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.2.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.a', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.e', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.g', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.k', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.k', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.m', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.3.m', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.4.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.5.b', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.5.c', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.A.2.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.A.2.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.1.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.1.f', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.2.i', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.3.a', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.3.a', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.3.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.3.e', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.3.g', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.3.h', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.3.h', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.3.j', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.3.k', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.3.l', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.3.l', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.3.m', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.3.m', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.4.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.5.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.5.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.5.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.5.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '2.B.5.d', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.A.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.A.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.3.a', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.3.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.3.e', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.3.g', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.3.g', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.3.m', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.4.h', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.5.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.5.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.5.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.5.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.2.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.2.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.1.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.1.c', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.1.e', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.1.e', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.a', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.g', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.h', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.m', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.3.m', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.5.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.5.b', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.5.c', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.5.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.B.5.d', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.2.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.2.i', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.2.i', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.a', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.g', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.h', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.3.m', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.4.g', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.4.h', 'LV', 1.00, 8, 0.00, 1.00, 1.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.5.b', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.5.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.5.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.B.5.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.2.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.1.b', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.1.b', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.1.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.1.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.1.d', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.a', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.g', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.h', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.m', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.3.m', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.4.h', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.5.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.5.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.2.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.a', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.g', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.g', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.h', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.k', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.k', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.m', 'IM', 1.75, 8, 0.37, 1.03, 2.47, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.3.m', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.5.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.5.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.5.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.B.5.d', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.2.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.a', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.e', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.g', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.h', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.k', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.k', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.m', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.3.m', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.5.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.5.c', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.2.c', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.a', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.g', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.h', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.m', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.3.m', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.5.b', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.1.c', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.1.f', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.2.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.A.2.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.a', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.g', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.h', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.m', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.3.m', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.5.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.A.1.e', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.A.2.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.3.a', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.3.g', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.3.h', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.3.m', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.3.m', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.4.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.4.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.5.c', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.5.c', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.A.1.e', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.A.2.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.A.2.c', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.A.2.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.1.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.1.c', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.3.a', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.3.g', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.3.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.3.h', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.3.m', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.3.m', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.4.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.5.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.5.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.5.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.A.1.e', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.A.1.f', 'IM', 2.25, 8, 0.31, 1.64, 2.86, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.A.1.f', 'LV', 2.00, 8, 0.46, 1.09, 2.91, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.3.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.3.a', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.3.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.3.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.3.k', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.3.l', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.3.m', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.3.m', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.4.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.4.g', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.4.h', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.5.b', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.5.c', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.A.1.b', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.A.1.c', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.A.1.d', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.A.1.e', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.A.1.e', 'LV', 2.25, 8, 0.45, 1.36, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.A.2.a', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.A.2.b', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.A.2.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.A.2.c', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.A.2.c', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.A.2.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.A.2.d', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.1.a', 'IM', 3.50, 8, 0.33, 2.86, 4.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.1.a', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.1.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.1.c', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.1.c', 'LV', 2.50, 8, 0.42, 1.67, 3.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.1.d', 'IM', 3.12, 8, 0.35, 2.44, 3.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.1.d', 'LV', 2.62, 8, 0.42, 1.80, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.1.e', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.1.e', 'LV', 2.88, 8, 0.44, 2.01, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.1.f', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.1.f', 'LV', 2.88, 8, 0.48, 1.94, 3.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.2.i', 'IM', 3.38, 8, 0.32, 2.74, 4.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.3.a', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.3.a', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.3.e', 'LV', 0.50, 8, 0.38, 0.00, 1.24, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.3.g', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.3.g', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.3.m', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.3.m', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.4.g', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.4.g', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.4.h', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.5.a', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.5.b', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.5.b', 'LV', 1.38, 8, 0.46, 0.47, 2.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.5.c', 'IM', 1.62, 8, 0.32, 1.00, 2.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.5.c', 'LV', 0.88, 8, 0.48, 0.00, 1.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.5.d', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '2.B.5.d', 'LV', 2.75, 8, 0.41, 1.94, 3.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.A.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.A.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.A.1.e', 'IM', 2.00, 8, 0.50, 1.02, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.A.1.e', 'LV', 1.25, 8, 0.56, 0.15, 2.35, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.A.2.a', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.A.2.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.A.2.b', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.A.2.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.A.2.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.A.2.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.A.2.d', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.1.b', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.1.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.1.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.1.c', 'LV', 2.62, 8, 0.42, 1.80, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.1.d', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.1.d', 'LV', 2.50, 8, 0.46, 1.59, 3.41, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.1.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.1.e', 'LV', 2.88, 8, 0.44, 2.01, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.1.f', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.2.i', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.3.a', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.3.a', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.3.e', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.3.g', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.3.g', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.3.m', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.3.m', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.4.e', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.4.e', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.4.g', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.4.g', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.4.h', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.4.h', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.5.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.5.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.5.d', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '2.B.5.d', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.1.f', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.a', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.e', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.g', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.m', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.3.m', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.5.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.5.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.5.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.5.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.A.1.b', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.A.1.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.A.1.c', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.A.1.d', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.A.1.e', 'IM', 2.12, 8, 0.12, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.A.1.f', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.A.1.f', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.A.2.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.A.2.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.A.2.c', 'LV', 3.12, 8, 0.12, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.1.a', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.1.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.1.b', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.1.f', 'IM', 4.00, 8, 0.27, 3.48, 4.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.1.f', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.2.i', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.2.i', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.3.a', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.3.a', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.3.b', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.3.b', 'LV', 1.00, 8, 0.46, 0.09, 1.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.3.e', 'IM', 1.75, 8, 0.31, 1.14, 2.36, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.3.e', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.3.g', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.3.g', 'LV', 1.62, 8, 0.50, 0.65, 2.60, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.3.m', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.3.m', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.4.h', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.5.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.5.b', 'LV', 1.62, 8, 0.46, 0.72, 2.53, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.5.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.5.c', 'LV', 1.75, 8, 0.53, 0.72, 2.78, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.5.d', 'IM', 2.88, 8, 0.12, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.03', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.1.d', 'IM', 4.50, 8, 0.19, 4.13, 4.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.1.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.1.f', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.a', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.g', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.g', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.m', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.3.m', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.4.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.5.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.5.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.A.2.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.1.f', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.2.i', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.a', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.a', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.e', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.g', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.h', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.k', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.k', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.3.m', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.4.h', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.5.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.5.c', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.B.5.d', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.1.f', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.a', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.a', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.b', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.e', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.g', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.h', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.k', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.3.m', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.5.b', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.5.c', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.1.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.2.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.1.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.2.i', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.a', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.a', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.e', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.g', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.h', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.k', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.k', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.l', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.m', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.3.m', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.4.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.4.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.4.h', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.5.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.5.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.5.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.5.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.B.5.d', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.2.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.2.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.1.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.a', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.e', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.g', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.j', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.j', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.k', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.k', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.l', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.l', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.3.m', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.4.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.5.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.5.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.1.b', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.1.f', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.2.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.1.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.a', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.e', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.g', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.k', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.k', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.m', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.3.m', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.4.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.5.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.5.b', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.5.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.5.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.2.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.1.a', 'LV', 2.88, 8, 0.12, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.1.e', 'IM', 2.88, 8, 0.12, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.a', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.b', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.e', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.e', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.g', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.h', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.m', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.3.m', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.4.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.4.g', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.4.h', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.5.b', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.5.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.5.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.5.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.B.5.d', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.1.b', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.1.d', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.1.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.2.i', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.a', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.g', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.h', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.k', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.3.m', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.4.h', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.5.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.5.b', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.5.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.5.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.5.d', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.B.5.d', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.2.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.a', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.g', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.h', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.m', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.3.m', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.4.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.5.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.5.c', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.2.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.A.2.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.1.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.2.i', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.a', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.g', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.g', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.k', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.m', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.3.m', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.4.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.5.c', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.1.c', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.1.f', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.a', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.e', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.g', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.h', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.h', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.k', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.k', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.m', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.3.m', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.5.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.1.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.a', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.g', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.k', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.k', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.3.m', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.4.g', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.4.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.4.h', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.4.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.5.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.2.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.A.2.d', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.1.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.1.b', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.1.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.1.e', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.1.f', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.a', 'IM', 1.62, 8, 0.32, 1.00, 2.26, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.a', 'LV', 1.00, 8, 0.57, 0.00, 2.11, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.e', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.g', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.m', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.3.m', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.4.e', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.4.g', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.4.g', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.4.h', 'IM', 3.00, 8, 0.33, 2.36, 3.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.4.h', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.5.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.5.b', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.5.b', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.5.c', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.5.c', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.2.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.2.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.A.2.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.1.b', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.1.b', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.1.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.1.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.1.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.1.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.1.e', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.a', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.j', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.j', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.k', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.l', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.m', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.3.m', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.4.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.4.h', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.5.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.5.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.5.c', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.5.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.B.5.d', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.1.b', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.1.b', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.1.d', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.1.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.1.f', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.2.i', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.a', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.a', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.e', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.h', 'IM', 1.62, 8, 0.32, 1.00, 2.26, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.h', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.k', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.3.m', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.5.b', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.5.c', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.1.d', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.a', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.k', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.3.m', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.5.b', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.5.c', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.2.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.2.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.1.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.1.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.a', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.c', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.d', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.e', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.j', 'IM', 2.00, 8, 0.38, 1.26, 2.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.j', 'LV', 1.12, 8, 0.44, 0.26, 1.99, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.k', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.k', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.l', 'IM', 2.00, 8, 0.38, 1.26, 2.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.l', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.3.m', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.4.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.4.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.5.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.B.5.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.2.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.2.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.A.2.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.a', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.g', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.h', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.k', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.3.m', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.4.e', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.4.h', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.5.b', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.5.c', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.1.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.1.e', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.2.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.2.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.2.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.2.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.2.c', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.2.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.A.2.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.1.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.1.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.1.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.1.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.2.i', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.a', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.k', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.k', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.m', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.3.m', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.4.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.4.g', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.4.h', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.5.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.5.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.5.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.5.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.B.5.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.1.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.1.e', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.2.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.2.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.2.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.1.a', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.1.c', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.1.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.1.d', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.1.f', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.1.f', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.2.i', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.2.i', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.a', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.h', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.j', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.j', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.k', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.l', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.l', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.3.m', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.4.g', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.4.h', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.5.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.5.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.5.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.B.5.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.1.e', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.1.e', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.2.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.2.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.A.2.d', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.a', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.h', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.k', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.3.m', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.4.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.4.h', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.4.h', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.5.b', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.5.b', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.5.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.5.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.A.2.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.2.i', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.a', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.b', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.k', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.3.m', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.4.h', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.5.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.5.c', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.A.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.A.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.A.1.c', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.A.2.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.A.2.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.A.2.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.1.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.1.f', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.1.f', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.3.a', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.3.g', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.3.h', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.3.k', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.3.k', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.3.m', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.4.g', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.4.h', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.5.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.5.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.5.c', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.5.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '2.B.5.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.A.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.A.1.a', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.A.1.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.A.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.A.1.d', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.A.1.e', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.A.1.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.A.2.a', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.A.2.a', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.A.2.b', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.A.2.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.A.2.c', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.A.2.d', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.1.b', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.1.c', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.1.c', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.1.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.1.d', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.1.e', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.1.e', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.1.f', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.1.f', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.2.i', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.2.i', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.3.a', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.3.c', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.3.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.3.g', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.3.h', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.3.h', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.3.m', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.3.m', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.4.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.4.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.4.g', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.4.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.4.h', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.5.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.5.a', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.5.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.5.c', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.5.c', 'LV', 0.62, 8, 0.38, 0.00, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.5.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '2.B.5.d', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.A.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.A.2.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.A.2.c', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.A.2.c', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.A.2.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.A.2.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.1.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.1.e', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.2.i', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.3.a', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.3.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.3.g', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.3.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.3.j', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.3.j', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.3.k', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.3.k', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.3.m', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.3.m', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.4.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.4.h', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.5.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.5.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.5.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '2.B.5.d', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.A.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.A.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.A.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.A.2.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.A.2.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.A.2.b', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.A.2.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.A.2.c', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.A.2.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.A.2.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.1.a', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.1.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.1.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.1.c', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.1.d', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.1.d', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.1.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.1.e', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.1.f', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.1.f', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.2.i', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.2.i', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.3.a', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.3.g', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.3.h', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.3.h', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.3.k', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.3.m', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.3.m', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.4.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.4.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.4.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.4.g', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.4.h', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.4.h', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.5.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.5.a', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.5.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '2.B.5.d', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.1.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.1.f', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.1.f', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.2.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.2.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.a', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.c', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.c', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.e', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.g', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.h', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.h', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.j', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.j', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.k', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.k', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.l', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.l', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.m', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.5.b', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.5.c', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.1.f', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.2.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.2.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.1.f', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.a', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.e', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.g', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.h', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.l', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.3.m', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.4.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.4.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.4.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.5.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.5.b', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.5.c', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.1.c', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.1.c', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.2.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.2.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.a', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.g', 'LV', 1.00, 8, 0.00, 1.00, 1.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.m', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.3.m', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.4.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.5.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.5.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.5.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.5.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.B.5.d', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.1.d', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.2.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.2.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.A.2.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.1.f', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.a', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.g', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.m', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.3.m', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.4.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.5.b', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.5.b', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.5.c', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.5.c', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.B.5.d', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.1.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.1.e', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.2.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.a', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.g', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.h', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.m', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.3.m', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.4.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.4.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.5.b', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.5.c', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.A.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.A.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.A.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.A.1.f', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.1.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.1.d', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.3.a', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.3.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.3.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.3.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.3.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.3.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.3.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.3.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.3.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.3.j', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.3.j', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.3.k', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.3.k', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.3.l', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.3.m', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.5.b', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.5.c', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.A.2.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.1.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.a', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.c', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.e', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.m', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.3.m', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.4.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.4.h', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.5.b', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.5.c', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.2.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.2.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.2.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.2.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.2.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.2.c', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.A.2.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.1.b', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.1.b', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.1.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.1.c', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.1.d', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.1.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.1.e', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.1.f', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.2.i', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.2.i', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.a', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.e', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.g', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.h', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.j', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.j', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.k', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.k', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.3.m', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.4.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.4.e', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.4.g', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.4.h', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.5.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.5.b', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.5.c', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.5.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.B.5.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.1.a', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.1.a', 'LV', 4.12, 8, 0.23, 3.68, 4.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.2.b', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.2.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.2.c', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.1.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.1.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.1.d', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.1.f', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.a', 'IM', 3.00, 8, 0.33, 2.36, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.a', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.b', 'IM', 2.12, 8, 0.40, 1.34, 2.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.b', 'LV', 1.75, 8, 0.62, 0.54, 2.96, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.c', 'LV', 2.62, 8, 0.32, 1.99, 3.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.d', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.e', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.e', 'LV', 3.12, 8, 0.55, 2.05, 4.20, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.j', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.j', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.k', 'LV', 2.25, 8, 0.31, 1.64, 2.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.l', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.l', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.m', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.3.m', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.4.e', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.4.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.4.g', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.4.h', 'LV', 2.62, 8, 0.32, 1.99, 3.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.5.a', 'LV', 3.62, 8, 0.32, 2.99, 4.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.5.b', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.5.b', 'LV', 1.62, 8, 0.46, 0.72, 2.53, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.5.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.5.c', 'LV', 1.88, 8, 0.40, 1.09, 2.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.5.d', 'IM', 3.00, 8, 0.33, 2.36, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.B.5.d', 'LV', 2.62, 8, 0.42, 1.80, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.A.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.A.2.b', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.A.2.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.1.b', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.1.b', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.1.c', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.1.c', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.3.a', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.3.g', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.3.g', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.3.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.3.h', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.3.m', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.3.m', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.4.h', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.5.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.5.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.5.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '2.B.5.d', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.A.1.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.A.2.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.1.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.1.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.1.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.1.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.1.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.1.e', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.3.a', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.3.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.3.g', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.3.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.3.h', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.3.m', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.3.m', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.4.h', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.5.b', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.5.c', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.5.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '2.B.5.d', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.1.e', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.2.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.1.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.1.c', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.1.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.1.d', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.1.f', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.2.i', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.2.i', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.a', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.c', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.j', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.j', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.k', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.l', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.l', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.3.m', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.4.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.4.h', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.5.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.B.5.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.2.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.2.i', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.a', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.e', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.h', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.k', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.k', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.m', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.3.m', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.4.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.5.b', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.5.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.5.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.2.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.2.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.a', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.d', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.e', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.g', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.h', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.h', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.j', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.k', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.l', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.l', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.3.m', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.5.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.5.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.1.a', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.1.a', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.1.c', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.1.e', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.2.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.2.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.2.c', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.2.d', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.1.a', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.1.a', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.1.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.1.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.1.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.1.c', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.1.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.1.d', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.1.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.1.e', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.1.f', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.2.i', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.a', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.g', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.g', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.3.m', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.4.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.4.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.4.g', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.4.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.4.h', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.5.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.5.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.5.d', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.B.5.d', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.1.e', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.1.e', 'LV', 4.88, 8, 0.13, 4.63, 5.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.1.f', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.2.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.a', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.e', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.e', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.g', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.g', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.h', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.h', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.k', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.k', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.m', 'IM', 2.25, 8, 0.31, 1.64, 2.86, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.3.m', 'LV', 1.75, 8, 0.45, 0.86, 2.64, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.4.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.4.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.5.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.5.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.A.1.a', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.A.1.a', 'LV', 4.25, 8, 0.37, 3.53, 4.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.A.1.c', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.A.1.e', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.A.1.e', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.A.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.A.1.f', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.A.2.a', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.A.2.b', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.A.2.d', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.1.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.1.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.1.e', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.1.f', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.3.a', 'IM', 2.12, 8, 0.40, 1.34, 2.91, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.3.a', 'LV', 2.12, 8, 0.64, 0.87, 3.38, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.3.b', 'IM', 2.12, 8, 0.35, 1.44, 2.81, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.3.b', 'LV', 2.00, 8, 0.60, 0.83, 3.17, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.3.c', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.3.e', 'IM', 3.12, 8, 0.35, 2.44, 3.81, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.3.e', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.3.g', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.3.g', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.3.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.3.h', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.3.j', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.3.k', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.3.k', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.3.l', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.3.m', 'IM', 2.25, 8, 0.41, 1.44, 3.06, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.3.m', 'LV', 2.25, 8, 0.67, 0.93, 3.57, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.4.g', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.4.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.4.h', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.4.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.5.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.5.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.5.c', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.01', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.A.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.A.1.f', 'LV', 0.62, 8, 0.38, 0.00, 1.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.2.i', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.3.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.3.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.3.b', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.3.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.3.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.3.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.3.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.3.h', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.3.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.3.j', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.3.j', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.3.l', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.3.l', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.4.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.4.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.5.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.5.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.5.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.5.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.5.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '2.B.5.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.A.1.c', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.A.1.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.A.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.A.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.A.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.A.2.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.A.2.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.A.2.d', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.3.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.3.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.3.b', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.3.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.3.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.3.j', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.3.j', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.3.k', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.3.l', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.4.e', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.4.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.4.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.5.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.5.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.5.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.5.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.5.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.5.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '2.B.5.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.A.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.A.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.A.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.3.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.3.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.3.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.3.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.3.j', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.3.j', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.3.k', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.3.k', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.3.l', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.3.l', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.5.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.5.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.5.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.5.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.5.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '2.B.5.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.A.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.A.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.A.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.A.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.A.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.A.2.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.A.2.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.A.2.c', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.A.2.c', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.1.c', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.3.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.3.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.3.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.3.e', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.3.g', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.3.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.3.j', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.3.j', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.3.k', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.3.l', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.3.l', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.5.a', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.5.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.5.b', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.5.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.5.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.5.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '2.B.5.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.2.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.2.i', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.a', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.k', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.k', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.m', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.3.m', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.5.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.5.c', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.5.d', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.B.5.d', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.1.c', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.2.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.2.b', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.1.b', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.1.b', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.1.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.1.d', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.1.e', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.a', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.k', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.4.h', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.4.h', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.5.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.5.b', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.5.c', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.5.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.B.5.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.1.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.1.a', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.1.b', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.1.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.1.c', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.1.d', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.1.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.1.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.2.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.2.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.2.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.2.b', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.2.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.2.c', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.2.d', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.A.2.d', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.1.a', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.1.a', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.1.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.1.b', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.1.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.1.c', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.1.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.1.d', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.1.e', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.1.e', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.1.f', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.2.i', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.2.i', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.a', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.a', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.g', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.h', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.h', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.k', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.k', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.m', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.3.m', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.4.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.4.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.4.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.4.g', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.4.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.4.h', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.5.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.5.a', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.5.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.5.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.5.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.5.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.5.d', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.B.5.d', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.1.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.1.a', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.1.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.1.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.1.e', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.1.f', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.2.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.2.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.2.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.2.c', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.2.c', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.A.2.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.1.c', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.1.d', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.1.e', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.1.f', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.2.i', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.a', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.d', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.d', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.h', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.j', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.j', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.k', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.l', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.l', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.m', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.4.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.4.g', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.4.h', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.5.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.5.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.5.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.5.c', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.A.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.A.1.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.A.1.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.A.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.A.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.A.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.A.1.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.A.1.e', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.A.1.f', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.A.2.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.A.2.a', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.A.2.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.A.2.d', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.1.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.1.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.1.e', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.2.i', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.2.i', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.3.a', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.3.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.3.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.3.g', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.3.g', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.3.h', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.3.h', 'LV', 1.62, 8, 0.46, 0.72, 2.53, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.3.j', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.3.j', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.3.k', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.3.l', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.3.l', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.3.m', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.4.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.4.e', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.4.g', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.4.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.4.h', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.5.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.5.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.5.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.5.c', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.5.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '2.B.5.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.A.1.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.A.1.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.A.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.A.1.c', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.A.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.A.1.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.A.1.e', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.A.1.f', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.A.2.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.A.2.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.A.2.d', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.1.b', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.1.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.1.c', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.1.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.1.d', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.1.f', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.1.f', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.3.a', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.3.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.3.d', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.3.g', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.3.h', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.3.j', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.3.j', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.3.k', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.3.l', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.3.l', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.3.m', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.4.g', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.4.g', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.4.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.4.h', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.5.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.5.a', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.5.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.5.c', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '2.B.5.d', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.1.e', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.1.f', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.2.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.1.f', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.2.i', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.a', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.j', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.k', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.l', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.l', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.5.c', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.A.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.A.1.a', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.A.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.A.1.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.A.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.A.1.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.A.1.e', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.A.1.e', 'LV', 1.62, 8, 0.50, 0.65, 2.60, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.A.1.f', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.A.2.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.A.2.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.A.2.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.A.2.c', 'LV', 2.50, 8, 0.33, 1.86, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.A.2.d', 'LV', 3.12, 8, 0.35, 2.44, 3.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.1.a', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.1.b', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.1.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.1.c', 'LV', 2.38, 8, 0.42, 1.55, 3.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.1.d', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.3.a', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.3.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.3.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.3.d', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.3.d', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.3.g', 'LV', 3.00, 8, 0.38, 2.26, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.3.h', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.3.j', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.3.j', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.3.k', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.3.l', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.3.l', 'LV', 2.88, 8, 0.35, 2.19, 3.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.3.m', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.4.e', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.4.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.4.g', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.4.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.4.h', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.5.a', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.5.b', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.5.b', 'LV', 1.62, 8, 0.63, 0.40, 2.85, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.5.c', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.5.c', 'LV', 1.38, 8, 0.53, 0.33, 2.42, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '2.B.5.d', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.A.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.A.1.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.A.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.A.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.A.1.d', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.A.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.A.1.e', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.A.1.f', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.A.2.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.A.2.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.A.2.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.A.2.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.1.a', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.1.b', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.1.b', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.1.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.1.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.1.e', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.1.f', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.2.i', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.3.a', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.3.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.3.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.3.d', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.3.d', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.3.g', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.3.h', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.3.j', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.3.k', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.3.k', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.3.l', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.3.l', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.3.m', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.3.m', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.4.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.4.g', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.4.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.4.h', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.5.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.5.c', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.5.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '2.B.5.d', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.1.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.1.f', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.1.f', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.2.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.2.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.2.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.1.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.a', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.j', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.j', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.l', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.3.m', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.4.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.5.b', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.5.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.1.a', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.1.a', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.1.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.1.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.1.c', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.1.d', 'LV', 2.38, 8, 0.32, 1.74, 3.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.1.e', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.1.e', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.1.f', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.1.f', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.2.b', 'LV', 2.00, 8, 0.27, 1.48, 2.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.2.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.2.c', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.2.d', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.1.a', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.1.a', 'LV', 1.88, 8, 0.40, 1.09, 2.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.1.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.1.b', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.1.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.1.c', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.1.d', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.1.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.1.e', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.1.f', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.1.f', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.a', 'IM', 2.12, 8, 0.48, 1.19, 3.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.a', 'LV', 1.38, 8, 0.56, 0.27, 2.48, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.g', 'IM', 3.25, 8, 0.31, 2.64, 3.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.g', 'LV', 2.50, 8, 0.42, 1.67, 3.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.h', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.j', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.j', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.k', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.l', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.l', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.3.m', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.4.g', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.4.g', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.4.h', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.4.h', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.5.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.5.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.5.b', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.5.b', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.5.c', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.5.c', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.5.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.B.5.d', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.2.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.2.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.2.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.A.2.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.a', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.h', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.h', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.j', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.j', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.l', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.l', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.4.e', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.5.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.1.f', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.2.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.1.f', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.a', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.c', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.c', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.h', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.h', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.j', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.j', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.k', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.l', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.l', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.m', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.3.m', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.5.c', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.5.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.B.5.d', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.1.e', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.1.f', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.j', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.j', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.k', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.l', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.5.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.5.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.5.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.5.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.B.5.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.1.e', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.1.e', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.1.f', 'IM', 1.62, 8, 0.38, 1.00, 2.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.1.f', 'LV', 0.88, 8, 0.48, 0.00, 1.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.2.b', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.2.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.A.2.d', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.1.b', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.1.b', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.1.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.1.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.1.f', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.a', 'IM', 2.12, 8, 0.40, 1.34, 2.91, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.a', 'LV', 1.75, 8, 0.56, 0.65, 2.85, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.b', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.b', 'LV', 1.88, 8, 0.52, 0.86, 2.89, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.c', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.d', 'IM', 1.75, 8, 0.31, 1.14, 2.36, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.d', 'LV', 1.75, 8, 0.67, 0.43, 3.07, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.e', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.e', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.g', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.j', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.j', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.k', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.l', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.l', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.m', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.3.m', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.4.g', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.4.h', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.4.h', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.5.b', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.5.b', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.5.c', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.5.c', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.5.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.B.5.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.1.f', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.d', 'IM', 2.12, 8, 0.35, 1.44, 2.81, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.d', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.h', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.j', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.j', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.k', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.l', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.l', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.m', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.4.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.5.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.5.c', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.1.f', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.2.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.2.i', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.a', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.a', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.j', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.j', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.l', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.l', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.m', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.3.m', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.5.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.5.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.1.e', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.1.f', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.1.f', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.2.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.2.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.2.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.2.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.1.b', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.1.d', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.2.i', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.a', 'IM', 2.00, 8, 0.38, 1.26, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.a', 'LV', 1.62, 8, 0.53, 0.58, 2.67, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.b', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.h', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.j', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.j', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.l', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.l', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.3.m', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.4.h', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.5.b', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.5.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.A.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.A.1.e', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.A.1.e', 'LV', 2.75, 8, 0.41, 1.94, 3.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.A.1.f', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.A.2.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.1.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.1.a', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.1.b', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.1.f', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.1.f', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.3.a', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.3.a', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.3.b', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.3.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.3.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.3.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.3.d', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.3.h', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.3.h', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.3.j', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.3.j', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.3.k', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.3.k', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.3.l', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.3.l', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.4.h', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.5.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.5.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.5.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '2.B.5.d', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.A.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.A.1.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.A.1.e', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.A.2.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.A.2.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.3.a', 'LV', 0.50, 8, 0.38, 0.00, 1.24, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.3.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.3.c', 'IM', 2.25, 8, 0.37, 1.53, 2.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.3.c', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.3.d', 'IM', 1.62, 8, 0.32, 1.00, 2.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.3.d', 'LV', 1.25, 8, 0.62, 0.04, 2.46, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.3.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.3.g', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.3.j', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.3.j', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.3.k', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.3.l', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.3.l', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.3.m', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.5.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.5.b', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.5.b', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.5.c', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.5.c', 'LV', 1.38, 8, 0.50, 0.40, 2.35, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.1.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.1.b', 'IM', 2.88, 8, 0.12, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.1.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.1.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.1.d', 'IM', 2.88, 8, 0.12, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.1.d', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.1.e', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.2.a', 'LV', 2.88, 8, 0.12, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.2.d', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.1.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.1.b', 'LV', 3.12, 8, 0.12, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.1.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.1.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.1.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.1.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.1.f', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.a', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.a', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.d', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.d', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.g', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.h', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.j', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.j', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.k', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.l', 'IM', 1.88, 8, 0.12, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.l', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.3.m', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.4.g', 'LV', 1.88, 8, 0.12, 1.63, 2.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.4.h', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.4.h', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.5.b', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.5.c', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.5.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.B.5.d', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.1.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.1.a', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.1.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.1.b', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.1.c', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.1.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.1.d', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.1.e', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.1.e', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.1.f', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.1.f', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.2.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.2.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.2.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.2.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.2.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.2.d', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.1.a', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.1.a', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.1.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.1.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.1.d', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.1.e', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.1.e', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.1.f', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.1.f', 'LV', 2.38, 8, 0.42, 1.55, 3.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.a', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.a', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.b', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.c', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.c', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.g', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.g', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.k', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.k', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.m', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.3.m', 'LV', 1.50, 8, 0.50, 0.52, 2.48, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.4.e', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.4.g', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.4.g', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.4.h', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.4.h', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.5.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.5.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.5.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.5.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.5.d', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.B.5.d', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.1.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.1.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.1.c', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.1.e', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.1.e', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.1.f', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.1.f', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.2.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.2.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.2.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.2.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.2.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.2.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.1.a', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.1.a', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.1.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.1.c', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.1.d', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.1.d', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.1.e', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.1.e', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.1.f', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.a', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.c', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.g', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.h', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.j', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.j', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.k', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.l', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.l', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.m', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.3.m', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.4.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.4.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.4.g', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.4.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.4.h', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.5.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.5.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.5.d', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.B.5.d', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.1.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.1.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.1.d', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.1.f', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.2.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.2.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.2.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.A.2.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.1.a', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.1.f', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.a', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.a', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.b', 'IM', 1.75, 8, 0.37, 1.03, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.b', 'LV', 1.12, 8, 0.48, 0.19, 2.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.d', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.j', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.j', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.k', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.l', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.l', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.m', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.3.m', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.4.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.4.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.4.g', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.4.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.4.h', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.5.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.5.b', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.5.b', 'LV', 1.12, 8, 0.44, 0.26, 1.99, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.5.c', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.5.c', 'LV', 1.62, 8, 0.50, 0.65, 2.60, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.1.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.1.a', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.1.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.1.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.1.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.2.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.2.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.2.b', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.1.a', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.1.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.1.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.1.d', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.1.f', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.1.f', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.a', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.d', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.d', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.g', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.j', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.j', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.k', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.l', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.l', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.4.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.4.g', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.4.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.4.h', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.5.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.1.a', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.1.a', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.1.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.1.b', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.1.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.1.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.1.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.1.e', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.1.f', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.2.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.2.a', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.2.b', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.A.2.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.1.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.1.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.1.e', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.1.f', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.a', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.d', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.d', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.g', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.j', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.j', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.k', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.l', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.l', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.3.m', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.4.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.4.h', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.5.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.B.5.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.1.e', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.1.e', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.1.f', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.2.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.2.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.2.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.A.2.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.a', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.d', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.j', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.j', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.k', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.l', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.l', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.3.m', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.4.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.4.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.4.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.4.g', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.4.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.4.h', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.5.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.5.c', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.5.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.B.5.d', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.1.c', 'IM', 1.88, 8, 0.12, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.1.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.2.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.A.2.d', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.1.a', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.1.a', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.1.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.1.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.1.e', 'IM', 2.12, 8, 0.12, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.1.e', 'LV', 2.12, 8, 0.12, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.1.f', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.1.f', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.a', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.d', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.d', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.g', 'LV', 3.12, 8, 0.12, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.h', 'LV', 3.12, 8, 0.12, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.j', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.j', 'LV', 2.88, 8, 0.12, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.l', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.l', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.m', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.3.m', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.5.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.5.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.5.c', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.B.5.d', 'LV', 1.88, 8, 0.12, 1.63, 2.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.1.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.1.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.1.e', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.1.f', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.2.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.2.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.2.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.2.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.1.a', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.1.a', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.1.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.1.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.1.f', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.2.i', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.a', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.g', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.h', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.j', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.j', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.k', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.l', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.l', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.3.m', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.4.g', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.4.h', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.5.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.5.d', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.B.5.d', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.1.a', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.1.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.1.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.2.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.2.b', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.2.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.1.a', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.1.a', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.1.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.1.c', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.1.d', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.1.f', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.a', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.a', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.d', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.d', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.h', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.j', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.j', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.k', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.l', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.l', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.4.g', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.4.h', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.5.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.1.b', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.1.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.1.d', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.2.a', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.2.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.2.b', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.2.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.A.2.d', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.1.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.1.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.1.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.1.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.1.d', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.1.f', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.a', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.d', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.g', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.h', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.j', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.j', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.k', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.l', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.l', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.m', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.3.m', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.4.e', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.4.h', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.5.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.1.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.1.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.1.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.1.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.1.f', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.2.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.2.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.2.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.2.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.A.2.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.1.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.1.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.1.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.1.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.1.d', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.2.i', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.2.i', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.a', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.c', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.c', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.d', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.d', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.j', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.j', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.k', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.l', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.l', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.3.m', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.4.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.4.g', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.4.h', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.5.c', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.5.c', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.2.c', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.A.2.d', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.b', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.j', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.j', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.k', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.k', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.l', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.l', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.3.m', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.4.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.5.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.5.b', 'LV', 2.00, 8, 0.27, 1.48, 2.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.5.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.B.5.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.1.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.2.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.2.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.1.c', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.1.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.1.d', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.1.e', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.1.f', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.a', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.c', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.d', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.d', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.j', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.j', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.k', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.l', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.l', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.3.m', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.4.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.4.h', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.2.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.a', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.d', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.d', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.j', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.j', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.l', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.3.m', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.4.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.4.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.4.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.5.b', 'LV', 1.00, 8, 0.00, 1.00, 1.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.5.c', 'LV', 1.00, 8, 0.00, 1.00, 1.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.1.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.1.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.1.b', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.1.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.1.c', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.1.d', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.1.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.1.e', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.1.f', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.1.f', 'LV', 0.62, 8, 0.38, 0.00, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.2.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.2.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.2.b', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.2.b', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.2.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.2.c', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.2.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.A.2.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.1.a', 'LV', 2.62, 8, 0.32, 1.99, 3.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.1.b', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.1.c', 'IM', 2.38, 8, 0.38, 1.64, 3.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.1.c', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.1.d', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.1.d', 'LV', 2.00, 8, 0.46, 1.09, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.1.e', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.1.e', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.1.f', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.1.f', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.2.i', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.a', 'IM', 2.25, 8, 0.31, 1.64, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.a', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.c', 'IM', 1.62, 8, 0.42, 1.00, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.c', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.d', 'IM', 1.62, 8, 0.42, 1.00, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.d', 'LV', 0.88, 8, 0.58, 0.00, 2.01, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.j', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.k', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.k', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.l', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.l', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.m', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.3.m', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.4.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.4.e', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.4.g', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.4.g', 'LV', 1.50, 8, 0.42, 0.67, 2.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.4.h', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.4.h', 'LV', 1.50, 8, 0.50, 0.52, 2.48, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.5.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.5.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.5.b', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.5.b', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.5.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.5.c', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.5.d', 'IM', 2.25, 8, 0.31, 1.64, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.B.5.d', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.1.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.2.c', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.A.2.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.1.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.1.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.1.e', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.1.f', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.2.i', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.a', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.c', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.j', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.j', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.k', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.l', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.l', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.3.m', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.4.g', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.4.h', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.5.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.5.a', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.5.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.5.c', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.1.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.1.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.1.d', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.1.e', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.1.e', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.1.f', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.2.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.2.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.2.b', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.2.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.2.c', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.A.2.d', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.1.a', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.1.a', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.1.b', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.1.c', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.1.c', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.1.d', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.1.d', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.1.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.1.e', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.1.f', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.1.f', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.2.i', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.a', 'LV', 0.62, 8, 0.38, 0.00, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.c', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.c', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.g', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.h', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.k', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.k', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.m', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.3.m', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.4.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.4.g', 'LV', 1.12, 8, 0.40, 0.34, 1.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.4.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.4.h', 'LV', 1.12, 8, 0.40, 0.34, 1.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.5.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.5.c', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.5.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.5.d', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.B.5.d', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.1.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.1.f', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.2.i', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.a', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.b', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.d', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.j', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.l', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.l', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.m', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.4.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.5.c', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.A.1.f', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.A.2.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.3.a', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.3.b', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.3.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.3.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.3.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.3.d', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.3.e', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.3.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.3.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.3.j', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.3.l', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.3.l', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.3.m', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.4.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.5.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.5.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.A.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.A.1.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.A.1.f', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.3.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.3.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.3.b', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.3.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.3.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.3.d', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.3.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.3.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.3.j', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.3.j', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.3.k', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.3.l', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.3.l', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.5.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.5.c', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.1.f', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.2.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.2.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.A.2.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.2.i', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.a', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.d', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.j', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.j', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.k', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.l', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.l', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.3.m', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.4.g', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.4.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.5.b', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.5.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.1.a', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.1.a', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.1.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.1.b', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.1.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.1.c', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.1.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.1.e', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.2.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.2.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.A.2.d', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.1.a', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.1.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.1.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.1.f', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.a', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.g', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.j', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.j', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.k', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.l', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.l', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.3.m', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.4.g', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.4.h', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.5.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.B.5.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.1.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.1.d', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.1.e', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.2.b', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.A.2.d', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.1.a', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.1.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.1.d', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.1.e', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.1.f', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.a', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.d', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.d', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.g', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.j', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.j', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.k', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.l', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.l', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.m', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.3.m', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.4.g', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.4.h', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.5.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.5.c', 'LV', 1.00, 8, 0.00, 1.00, 1.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.1.f', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.2.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.1.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.1.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.1.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.1.f', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.2.i', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.a', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.a', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.j', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.k', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.l', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.l', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.5.c', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.1.f', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.a', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.a', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.b', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.c', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.d', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.h', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.j', 'IM', 2.25, 8, 0.31, 1.64, 2.86, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.j', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.k', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.k', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.l', 'IM', 2.25, 8, 0.31, 1.64, 2.86, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.l', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.3.m', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.5.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.5.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.1.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.1.e', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.1.f', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.1.f', 'LV', 1.50, 8, 0.46, 0.59, 2.41, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.2.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.2.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.2.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.A.2.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.1.c', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.1.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.1.d', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.1.e', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.1.f', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.2.i', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.2.i', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.a', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.a', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.b', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.c', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.d', 'IM', 3.38, 8, 0.38, 2.64, 4.11, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.d', 'LV', 3.25, 8, 0.49, 2.29, 4.21, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.e', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.g', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.h', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.j', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.j', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.k', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.k', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.l', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.l', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.m', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.3.m', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.4.g', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.4.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.5.b', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.5.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.B.5.d', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.1.a', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.1.a', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.1.b', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.1.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.1.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.1.e', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.2.a', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.2.b', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.A.2.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.1.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.1.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.1.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.1.d', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.1.e', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.1.f', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.a', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.b', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.d', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.d', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.g', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.h', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.j', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.j', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.k', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.l', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.l', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.m', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.3.m', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.4.e', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.4.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.4.g', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.4.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.4.h', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.5.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.5.c', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.5.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.B.5.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.2.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.A.2.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.a', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.d', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.j', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.j', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.k', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.l', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.l', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.3.m', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.4.g', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.4.h', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.5.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.5.b', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.5.c', 'LV', 1.00, 8, 0.00, 1.00, 1.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.1.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.1.b', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.1.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.1.d', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.1.e', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.1.f', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.1.f', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.2.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.2.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.2.b', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.2.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.A.2.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.1.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.1.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.1.b', 'IM', 2.88, 8, 0.12, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.1.c', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.1.d', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.1.f', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.2.i', 'IM', 2.88, 8, 0.12, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.a', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.j', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.k', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.l', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.l', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.m', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.3.m', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.4.e', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.4.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.4.g', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.4.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.4.h', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.5.a', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.5.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.5.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.5.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.B.5.d', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.1.a', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.1.a', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.1.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.1.d', 'LV', 2.00, 8, 0.27, 1.48, 2.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.1.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.1.e', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.2.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.2.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.2.b', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.A.2.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.1.b', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.1.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.1.c', 'LV', 1.75, 8, 0.37, 1.03, 2.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.1.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.1.d', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.1.e', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.2.i', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.a', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.a', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.g', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.g', 'LV', 2.38, 8, 0.32, 1.74, 3.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.h', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.j', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.j', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.k', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.k', 'LV', 2.38, 8, 0.32, 1.74, 3.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.l', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.l', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.3.m', 'LV', 2.38, 8, 0.32, 1.74, 3.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.4.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.4.e', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.4.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.4.g', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.4.h', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.4.h', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.5.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.5.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.B.5.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.1.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.1.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.1.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.1.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.1.c', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.1.e', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.1.f', 'IM', 1.12, 8, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.1.f', 'LV', 0.12, 8, 0.12, 0.00, 0.37, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.2.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.2.b', 'LV', 1.88, 8, 0.12, 1.63, 2.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.2.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.A.2.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.1.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.1.e', 'LV', 2.12, 8, 0.12, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.1.f', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.2.i', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.a', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.d', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.d', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.g', 'LV', 1.88, 8, 0.12, 1.63, 2.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.h', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.j', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.j', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.l', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.l', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.m', 'IM', 2.12, 8, 0.12, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.3.m', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.4.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.4.g', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.4.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.4.h', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.5.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.5.a', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.5.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.5.c', 'IM', 2.12, 8, 0.12, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.5.c', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.5.d', 'IM', 1.88, 8, 0.12, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.B.5.d', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.1.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.1.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.1.b', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.1.b', 'LV', 2.50, 8, 0.33, 1.86, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.1.c', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.1.d', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.1.d', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.1.e', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.2.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.2.a', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.2.b', 'LV', 2.12, 8, 0.30, 1.55, 2.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.A.2.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.1.c', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.1.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.1.d', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.1.e', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.1.e', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.1.f', 'LV', 2.12, 8, 0.30, 1.55, 2.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.2.i', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.a', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.a', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.b', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.d', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.d', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.g', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.g', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.h', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.j', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.k', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.k', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.l', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.l', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.m', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.3.m', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.4.e', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.4.g', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.4.g', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.4.h', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.4.h', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.5.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.5.a', 'LV', 2.50, 8, 0.33, 1.86, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.5.b', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.5.c', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.5.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.B.5.d', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.1.f', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.2.b', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.1.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.1.f', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.g', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.h', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.k', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.k', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.m', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.3.m', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.4.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.5.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.1.b', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.1.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.1.d', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.1.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.1.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.1.e', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.1.f', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.1.f', 'LV', 2.62, 8, 0.46, 1.72, 3.53, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.2.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.2.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.2.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.2.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.2.c', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.1.a', 'LV', 2.62, 8, 0.32, 1.99, 3.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.1.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.1.c', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.1.c', 'LV', 2.50, 8, 0.42, 1.67, 3.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.1.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.1.d', 'LV', 2.38, 8, 0.42, 1.55, 3.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.1.e', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.1.e', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.2.i', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.a', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.a', 'LV', 1.88, 8, 0.52, 0.86, 2.89, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.b', 'IM', 2.00, 8, 0.38, 1.26, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.b', 'LV', 1.50, 8, 0.53, 0.45, 2.55, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.c', 'IM', 3.75, 8, 0.31, 3.14, 4.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.c', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.d', 'IM', 3.38, 8, 0.38, 2.64, 4.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.d', 'LV', 2.88, 8, 0.52, 1.86, 3.89, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.e', 'IM', 1.62, 8, 0.38, 1.00, 2.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.e', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.g', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.j', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.j', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.k', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.k', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.l', 'IM', 4.00, 8, 0.27, 3.48, 4.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.l', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.m', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.3.m', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.4.e', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.4.g', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.4.g', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.4.h', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.4.h', 'LV', 2.75, 8, 0.37, 2.03, 3.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.5.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.5.a', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.5.b', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.5.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.5.c', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.5.c', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.5.d', 'IM', 2.25, 8, 0.31, 1.64, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.B.5.d', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.1.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.1.d', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.2.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.2.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.1.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.1.d', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.a', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.j', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.j', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.k', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.l', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.l', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.4.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.4.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.4.h', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.5.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.5.c', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.1.f', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.a', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.d', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.d', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.h', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.j', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.j', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.l', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.l', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.5.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.5.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.1.c', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.1.e', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.2.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.2.b', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.2.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.2.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.A.2.d', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.1.c', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.1.f', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.a', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.c', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.d', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.d', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.h', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.j', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.j', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.l', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.l', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.3.m', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.4.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.5.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.5.c', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.B.5.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.1.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.1.e', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.2.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.1.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.1.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.1.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.1.f', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.2.i', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.a', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.d', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.d', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.h', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.j', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.j', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.k', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.l', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.l', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.3.m', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.1.f', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.2.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.2.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.a', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.d', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.h', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.j', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.j', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.l', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.l', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.3.m', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.5.b', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.5.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.1.a', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.1.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.1.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.1.e', 'LV', 2.00, 8, 0.42, 1.17, 2.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.2.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.2.b', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.2.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.A.2.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.1.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.1.b', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.1.c', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.1.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.1.f', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.2.i', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.a', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.a', 'LV', 1.75, 8, 0.37, 1.03, 2.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.b', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.d', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.d', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.j', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.j', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.k', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.l', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.l', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.m', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.3.m', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.4.g', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.4.g', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.4.h', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.4.h', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.5.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.5.b', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.5.b', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.5.c', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.5.c', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.5.d', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.A.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.A.1.e', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.A.1.f', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.A.1.f', 'LV', 1.12, 8, 0.58, 0.00, 2.26, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.1.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.1.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.1.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.1.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.2.i', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.3.a', 'IM', 1.75, 8, 0.31, 1.14, 2.36, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.3.a', 'LV', 1.12, 8, 0.48, 0.19, 2.06, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.3.b', 'IM', 2.25, 8, 0.31, 1.64, 2.86, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.3.b', 'LV', 1.88, 8, 0.48, 0.94, 2.81, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.3.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.3.c', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.3.d', 'IM', 4.75, 8, 0.16, 4.43, 5.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.3.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.3.e', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.3.e', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.3.g', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.3.g', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.3.h', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.3.h', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.3.j', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.3.j', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.3.k', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.3.k', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.3.l', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.3.l', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.3.m', 'IM', 3.38, 8, 0.38, 2.64, 4.11, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.3.m', 'LV', 3.62, 8, 0.32, 2.99, 4.26, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.4.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.4.g', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.4.h', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.5.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.5.b', 'LV', 1.12, 8, 0.40, 0.34, 1.91, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.5.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.5.c', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.5.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.02', '2.B.5.d', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.1.b', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.1.f', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.2.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.2.b', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.1.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.1.b', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.1.c', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.1.f', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.2.i', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.a', 'LV', 1.50, 8, 0.42, 0.67, 2.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.b', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.d', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.d', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.e', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.g', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.j', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.j', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.k', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.k', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.l', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.l', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.m', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.3.m', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.4.g', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.4.g', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.4.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.4.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.5.b', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.5.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.1.e', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.2.b', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.2.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.A.2.d', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.1.b', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.1.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.1.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.1.f', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.1.f', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.2.i', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.2.i', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.a', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.c', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.g', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.g', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.h', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.j', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.j', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.k', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.k', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.l', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.l', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.m', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.3.m', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.4.g', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.4.h', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.5.b', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.5.b', 'LV', 1.12, 8, 0.40, 0.34, 1.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.5.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.B.5.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.1.a', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.1.a', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.1.b', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.1.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.1.c', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.1.c', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.1.d', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.1.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.1.e', 'IM', 2.38, 8, 0.38, 1.64, 3.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.1.e', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.1.f', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.2.a', 'IM', 3.62, 8, 0.32, 2.99, 4.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.2.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.2.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.2.c', 'IM', 3.00, 8, 0.33, 2.36, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.2.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.A.2.d', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.1.a', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.1.b', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.1.b', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.1.c', 'LV', 2.88, 8, 0.35, 2.19, 3.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.1.d', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.1.f', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.1.f', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.2.i', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.a', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.c', 'IM', 2.62, 8, 0.38, 1.89, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.c', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.d', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.h', 'IM', 3.62, 8, 0.32, 2.99, 4.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.j', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.j', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.k', 'IM', 3.00, 8, 0.33, 2.36, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.k', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.l', 'IM', 3.00, 8, 0.33, 2.36, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.l', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.m', 'IM', 3.00, 8, 0.33, 2.36, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.3.m', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.4.e', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.4.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.4.g', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.4.g', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.4.h', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.4.h', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.5.b', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.5.c', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.5.d', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.B.5.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.1.f', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.1.f', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.a', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.d', 'LV', 2.12, 8, 0.30, 1.55, 2.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.e', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.g', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.h', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.j', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.j', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.k', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.k', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.l', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.l', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.m', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.4.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.4.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.5.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.5.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.A.1.a', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.A.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.A.1.e', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.A.1.f', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.3.a', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.3.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.3.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.3.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.3.d', 'IM', 1.88, 8, 0.35, 1.19, 2.56, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.3.d', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.3.g', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.3.g', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.3.h', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.3.h', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.3.j', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.3.j', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.3.l', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.3.l', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.3.m', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.5.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.5.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.5.c', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.A.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.A.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.A.1.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.A.1.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.A.1.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.A.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.A.1.f', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.A.2.b', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.A.2.b', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.A.2.c', 'IM', 3.00, 8, 0.33, 2.36, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.1.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.1.a', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.1.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.1.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.1.c', 'LV', 2.62, 8, 0.42, 1.80, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.1.d', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.1.d', 'LV', 2.62, 8, 0.42, 1.80, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.1.e', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.1.f', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.1.f', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.3.a', 'IM', 2.25, 8, 0.31, 1.64, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.3.a', 'LV', 1.88, 8, 0.40, 1.09, 2.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.3.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.3.b', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.3.c', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.3.c', 'LV', 2.38, 8, 0.42, 1.55, 3.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.3.d', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.3.d', 'LV', 0.88, 8, 0.58, 0.00, 2.01, 'Y', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.3.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.3.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.3.h', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.3.j', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.3.j', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.3.k', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.3.k', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.3.l', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.3.l', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.3.m', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.3.m', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.4.e', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.4.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.4.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.4.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.5.a', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.5.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.5.b', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.5.b', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.5.c', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.5.c', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.5.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '2.B.5.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.1.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.1.e', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.1.f', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.1.f', 'LV', 0.62, 8, 0.50, 0.00, 1.60, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.2.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.2.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.2.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.A.2.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.1.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.2.i', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.a', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.a', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.d', 'IM', 1.88, 8, 0.35, 1.19, 2.56, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.d', 'LV', 1.12, 8, 0.40, 0.34, 1.91, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.h', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.j', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.j', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.k', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.l', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.l', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.3.m', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.5.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.A.1.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.A.1.a', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.A.1.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.A.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.A.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.A.1.e', 'LV', 2.00, 8, 0.27, 1.48, 2.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.A.2.a', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.A.2.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.1.b', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.1.f', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.3.a', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.3.b', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.3.b', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.3.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.3.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.3.d', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.3.d', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.3.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.3.g', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.3.h', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.3.h', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.3.j', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.3.j', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.3.k', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.3.k', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.3.l', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.3.l', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.3.m', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.3.m', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.4.e', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.4.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.5.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.5.c', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.1.b', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.1.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.1.c', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.1.d', 'LV', 2.62, 8, 0.32, 1.99, 3.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.1.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.1.e', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.2.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.2.a', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.2.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.2.b', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.2.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.2.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.A.2.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.1.a', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.1.a', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.1.b', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.1.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.1.d', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.1.d', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.1.e', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.1.e', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.1.f', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.1.f', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.a', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.c', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.g', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.g', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.j', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.j', 'LV', 2.00, 8, 0.42, 1.17, 2.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.k', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.l', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.l', 'LV', 1.75, 8, 0.49, 0.79, 2.71, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.3.m', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.4.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.4.e', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.4.g', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.4.g', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.4.h', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.4.h', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.5.b', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.5.b', 'LV', 0.62, 8, 0.38, 0.00, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.5.c', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.5.c', 'LV', 0.62, 8, 0.38, 0.00, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.5.d', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.B.5.d', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.A.1.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.A.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.A.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.A.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.A.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.A.1.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.A.1.f', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.A.1.f', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.A.2.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.3.a', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.3.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.3.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.3.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.3.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.3.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.3.d', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.3.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.3.h', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.3.j', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.3.j', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.3.k', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.3.l', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.3.l', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.3.m', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.5.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.5.c', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.1.a', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.1.a', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.1.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.1.c', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.1.d', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.1.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.2.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.2.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.1.a', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.1.a', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.1.b', 'IM', 2.88, 8, 0.12, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.1.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.1.c', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.1.d', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.1.f', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.a', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.d', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.d', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.g', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.h', 'IM', 2.88, 8, 0.12, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.h', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.j', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.k', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.l', 'IM', 2.88, 8, 0.12, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.l', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.3.m', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.4.g', 'LV', 1.88, 8, 0.12, 1.63, 2.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.4.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.4.h', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.5.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.5.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.5.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.5.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.5.c', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.5.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.B.5.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.1.f', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.2.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.1.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.1.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.1.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.1.f', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.a', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.a', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.d', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.d', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.h', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.j', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.j', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.k', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.l', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.l', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.3.m', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.4.h', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.5.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.5.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.5.c', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.B.5.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.1.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.1.f', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.2.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.2.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.1.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.1.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.b', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.d', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.d', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.j', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.j', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.k', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.k', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.l', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.l', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.m', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.3.m', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.4.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.4.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.5.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.5.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.5.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.5.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.5.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.5.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.B.5.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.1.e', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.1.f', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.e', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.e', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.j', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.j', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.k', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.k', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.l', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.l', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.4.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.4.h', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.5.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.5.c', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.1.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.1.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.1.e', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.1.f', 'LV', 0.88, 8, 0.44, 0.01, 1.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.2.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.1.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.1.b', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.1.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.1.c', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.1.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.1.d', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.1.e', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.1.f', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.1.f', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.a', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.b', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.d', 'IM', 3.25, 8, 0.37, 2.53, 3.97, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.d', 'LV', 3.50, 8, 0.50, 2.52, 4.48, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.e', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.e', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.g', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.j', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.j', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.k', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.k', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.l', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.l', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.3.m', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.4.g', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.4.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.4.h', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.4.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.5.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.5.c', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.A.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.A.1.f', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.A.2.a', 'IM', 3.50, 8, 0.38, 2.76, 4.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.A.2.a', 'LV', 2.88, 8, 0.44, 2.01, 3.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.1.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.1.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.1.f', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.3.a', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.3.b', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.3.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.3.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.3.d', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.3.d', 'LV', 2.75, 8, 0.41, 1.94, 3.56, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.3.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.3.e', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.3.j', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.3.j', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.3.k', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.3.k', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.3.l', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.3.l', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.3.m', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.3.m', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.4.g', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.4.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.5.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.5.c', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.1.f', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.a', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.e', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.j', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.j', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.k', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.k', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.l', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.l', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.m', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.3.m', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.4.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.5.c', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.1.f', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.1.f', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.a', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.a', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.b', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.d', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.d', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.e', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.e', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.h', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.j', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.j', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.k', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.k', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.l', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.l', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.m', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.3.m', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.5.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.5.c', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.1.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.1.c', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.1.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.1.d', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.2.i', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.2.i', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.a', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.b', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.c', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.e', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.j', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.j', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.k', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.k', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.l', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.l', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.m', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.3.m', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.4.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.5.b', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.5.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.5.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.5.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.B.5.d', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.2.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.2.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.a', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.d', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.d', 'LV', 2.38, 8, 0.42, 1.55, 3.20, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.j', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.j', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.k', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.k', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.l', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.l', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.4.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.5.b', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.5.c', 'LV', 1.00, 8, 0.00, 1.00, 1.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.g', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.j', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.j', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.k', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.k', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.l', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.l', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.m', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.3.m', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.5.b', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.5.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.1.f', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.1.f', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.2.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.d', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.d', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.e', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.j', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.j', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.k', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.k', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.l', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.l', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.5.b', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.5.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.1.f', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.1.f', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.2.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.a', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.d', 'IM', 3.25, 8, 0.37, 2.53, 3.97, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.d', 'LV', 3.00, 8, 0.46, 2.09, 3.91, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.e', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.j', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.j', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.k', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.k', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.l', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.l', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.4.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.4.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.5.b', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.5.c', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.1.e', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.1.f', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.2.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.2.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.1.c', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.1.f', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.d', 'IM', 3.25, 8, 0.37, 2.53, 3.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.d', 'LV', 3.00, 8, 0.46, 2.09, 3.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.e', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.e', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.g', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.j', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.j', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.k', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.k', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.l', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.l', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.m', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.3.m', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.4.e', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.4.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.4.g', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.4.h', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.4.h', 'LV', 2.50, 8, 0.46, 1.59, 3.41, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.5.a', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.5.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.5.b', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.5.c', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.1.b', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.1.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.1.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.1.f', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.2.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.1.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.1.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.1.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.a', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.b', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.e', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.j', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.k', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.l', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.l', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.4.g', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.4.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.4.h', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.4.h', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.1.f', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.b', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.d', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.g', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.g', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.j', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.j', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.k', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.k', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.l', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.l', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.m', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.3.m', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.5.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.5.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.a', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.a', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.d', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.j', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.j', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.k', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.k', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.l', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.l', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.5.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.5.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.1.c', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.1.d', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.1.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.2.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.2.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.2.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.2.c', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.A.2.d', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.1.b', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.1.b', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.1.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.1.c', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.1.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.1.d', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.1.e', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.1.e', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.1.f', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.a', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.g', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.j', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.j', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.k', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.l', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.l', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.4.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.5.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.5.c', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.5.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.B.5.d', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.A.1.f', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.2.i', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.3.a', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.3.a', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.3.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.3.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.3.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.3.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.3.d', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.3.d', 'LV', 2.62, 8, 0.42, 1.80, 3.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.3.e', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.3.g', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.3.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.3.h', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.3.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.3.j', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.3.j', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.3.k', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.3.k', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.3.l', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.3.l', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.3.m', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.3.m', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.4.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.4.g', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.5.b', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.5.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.A.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.A.1.b', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.A.1.b', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.A.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.A.1.e', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.A.1.f', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.3.a', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.3.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.3.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.3.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.3.d', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.3.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.3.h', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.3.j', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.3.j', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.3.k', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.3.k', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.3.l', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.3.l', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.4.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.4.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.5.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.5.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '2.B.5.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.1.b', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.1.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.1.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.1.f', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.2.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.1.c', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.1.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.1.f', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.a', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.d', 'LV', 1.75, 8, 0.37, 1.03, 2.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.j', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.j', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.k', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.k', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.l', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.l', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.4.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.4.h', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.4.h', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.5.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.5.c', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.B.5.d', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.1.f', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.1.b', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.1.b', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.1.c', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.1.f', 'LV', 2.00, 8, 0.27, 1.48, 2.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.a', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.g', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.h', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.j', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.j', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.k', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.k', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.l', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.l', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.m', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.4.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.4.h', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.4.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.5.b', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.5.c', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.1.f', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.2.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.1.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.1.c', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.2.i', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.a', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.a', 'LV', 1.38, 8, 0.46, 0.47, 2.28, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.b', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.h', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.j', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.j', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.k', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.k', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.l', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.l', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.m', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.3.m', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.4.g', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.4.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.5.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.5.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.5.c', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.1.f', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.2.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.a', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.j', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.j', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.k', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.k', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.l', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.l', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.4.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.4.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.1.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.1.e', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.1.f', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.1.b', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.1.b', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.1.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.1.d', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.1.e', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.a', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.b', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.d', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.d', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.g', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.h', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.h', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.j', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.j', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.k', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.k', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.l', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.l', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.5.c', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.5.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.B.5.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.1.f', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.a', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.a', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.d', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.j', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.j', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.k', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.k', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.l', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.l', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.5.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.5.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.5.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.1.f', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.2.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.1.f', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.a', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.d', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.d', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.j', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.j', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.k', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.k', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.l', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.l', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.4.g', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.4.h', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.5.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.5.c', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.5.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.B.5.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.1.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.1.f', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.2.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.1.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.a', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.b', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.c', 'IM', 3.38, 8, 0.32, 2.74, 4.01, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.d', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.d', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.h', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.j', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.j', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.k', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.l', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.l', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.5.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.5.c', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.1.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.1.f', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.a', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.d', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.d', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.g', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.h', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.j', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.j', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.k', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.k', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.l', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.l', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.4.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.4.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.5.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.5.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.B.5.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.1.a', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.2.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.2.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.2.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.A.2.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.1.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.2.i', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.a', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.a', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.d', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.j', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.j', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.k', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.l', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.l', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.3.m', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.4.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.5.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.a', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.b', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.d', 'IM', 3.12, 8, 0.35, 2.44, 3.81, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.d', 'LV', 2.75, 8, 0.41, 1.94, 3.56, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.j', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.k', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.l', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.l', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.5.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.5.c', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.1.e', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.1.f', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.1.c', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.1.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.1.f', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.a', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.b', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.d', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.j', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.j', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.k', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.k', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.l', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.l', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.5.c', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.5.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.B.5.d', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.A.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.A.1.f', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.A.1.f', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.A.2.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.3.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.3.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.3.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.3.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.3.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.3.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.3.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.3.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.3.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.3.j', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.3.j', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.3.k', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.3.k', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.3.l', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.3.l', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.3.m', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.3.m', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.5.b', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.5.c', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.A.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.A.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.A.1.f', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.3.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.3.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.3.b', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.3.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.3.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.3.d', 'IM', 3.62, 8, 0.38, 2.89, 4.36, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.3.d', 'LV', 3.38, 8, 0.50, 2.40, 4.35, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.3.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.3.g', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.3.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.3.h', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.3.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.3.j', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.3.j', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.3.k', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.3.k', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.3.l', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.3.l', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.3.m', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.3.m', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.5.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.5.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.5.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.1.f', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.a', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.j', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.j', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.k', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.k', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.l', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.l', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.m', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.3.m', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.5.b', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.5.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.1.f', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.g', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.g', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.h', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.j', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.j', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.k', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.k', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.l', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.l', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.m', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.3.m', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.5.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.5.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.1.e', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.1.f', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.2.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.a', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.h', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.j', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.j', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.k', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.k', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.l', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.l', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.5.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.B.5.d', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.1.f', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.a', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.a', 'LV', 1.12, 8, 0.48, 0.19, 2.06, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.b', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.d', 'IM', 3.75, 8, 0.41, 2.94, 4.56, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.d', 'LV', 3.38, 8, 0.50, 2.40, 4.35, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.j', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.j', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.k', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.k', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.l', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.l', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.m', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.3.m', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.4.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.5.b', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.5.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.B.5.d', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.1.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.1.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.1.c', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.1.c', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.1.d', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.1.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.1.e', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.2.a', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.2.b', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.2.b', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.2.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.2.c', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.1.a', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.1.a', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.1.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.1.c', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.1.d', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.1.d', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.1.e', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.1.e', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.1.f', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.1.f', 'LV', 2.00, 8, 0.46, 1.09, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.2.i', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.2.i', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.a', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.a', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.b', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.b', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.c', 'IM', 2.62, 8, 0.38, 1.89, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.c', 'LV', 1.88, 8, 0.40, 1.09, 2.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.d', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.d', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.j', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.j', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.k', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.l', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.l', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.4.e', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.4.g', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.4.g', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.4.h', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.4.h', 'LV', 1.38, 8, 0.46, 0.47, 2.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.5.a', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.5.b', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.5.b', 'LV', 0.62, 8, 0.38, 0.00, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.5.c', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.5.c', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.5.d', 'IM', 2.25, 8, 0.31, 1.64, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.B.5.d', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.1.e', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.1.f', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.1.f', 'LV', 1.25, 8, 0.45, 0.36, 2.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.a', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.a', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.b', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.d', 'LV', 1.88, 8, 0.40, 1.09, 2.66, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.j', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.j', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.k', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.k', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.l', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.l', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.m', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.4.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.4.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.5.c', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.5.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.1.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.1.f', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.2.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.a', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.b', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.d', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.d', 'LV', 1.88, 8, 0.40, 1.09, 2.66, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.j', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.j', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.k', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.l', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.l', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.m', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.4.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.4.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.5.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.B.5.d', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.1.f', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.1.f', 'LV', 1.88, 8, 0.40, 1.09, 2.66, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.1.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.1.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.1.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.1.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.a', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.b', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.c', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.c', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.d', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.d', 'LV', 1.38, 8, 0.46, 0.47, 2.28, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.e', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.h', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.h', 'LV', 1.75, 8, 0.45, 0.86, 2.64, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.j', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.j', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.k', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.k', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.l', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.l', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.m', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.3.m', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.5.b', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.5.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.B.5.d', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.1.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.1.c', 'LV', 2.75, 8, 0.45, 1.86, 3.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.1.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.1.d', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.a', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.b', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.j', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.j', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.k', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.k', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.l', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.l', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.m', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.3.m', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.4.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.5.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.5.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.1.f', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.1.f', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.2.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.1.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.a', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.a', 'LV', 1.75, 8, 0.37, 1.03, 2.47, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.b', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.d', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.d', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.j', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.j', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.k', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.k', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.l', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.l', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.m', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.3.m', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.4.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.5.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.5.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.5.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.1.f', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.2.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.2.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.2.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.2.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.A.2.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.1.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.1.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.1.d', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.1.e', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.a', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.a', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.d', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.d', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.j', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.j', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.k', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.k', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.l', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.l', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.m', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.5.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.5.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.5.b', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.5.c', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.B.5.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.1.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.1.e', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.1.f', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.1.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.a', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.b', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.j', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.j', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.k', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.k', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.l', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.l', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.4.h', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.5.b', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.5.c', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.1.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.1.c', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.1.f', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.1.f', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.2.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.2.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.2.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.1.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.1.c', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.1.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.1.d', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.1.f', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.2.i', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.a', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.b', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.d', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.d', 'LV', 1.38, 8, 0.53, 0.33, 2.42, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.e', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.e', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.h', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.h', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.j', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.j', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.k', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.k', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.l', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.l', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.m', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.3.m', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.4.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.4.g', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.4.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.4.h', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.5.b', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.5.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.5.c', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.1.f', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.2.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.2.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.1.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.1.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.1.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.1.d', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.1.e', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.a', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.j', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.j', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.k', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.l', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.l', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.m', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.3.m', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.5.b', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.5.c', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.B.5.d', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.1.f', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.1.f', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.a', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.j', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.j', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.k', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.k', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.l', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.l', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.m', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.4.g', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.4.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.4.h', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.5.b', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.5.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.A.1.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.A.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.A.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.A.1.b', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.A.1.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.A.1.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.A.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.A.1.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.A.1.e', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.A.2.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.A.2.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.A.2.b', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.A.2.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.A.2.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.A.2.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.A.2.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.1.a', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.1.a', 'LV', 2.12, 8, 0.44, 1.26, 2.99, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.1.b', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.1.b', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.1.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.1.c', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.1.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.1.d', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.1.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.1.e', 'LV', 1.50, 8, 0.42, 0.67, 2.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.1.f', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.2.i', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.3.a', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.3.b', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.3.c', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.3.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.3.g', 'LV', 2.12, 8, 0.30, 1.55, 2.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.3.h', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.3.h', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.3.k', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.3.m', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.3.m', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.4.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.4.e', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.4.g', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.4.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.4.h', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.5.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.5.c', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.5.c', 'LV', 1.12, 8, 0.40, 0.34, 1.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.5.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '2.B.5.d', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.2.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.2.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.1.f', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.a', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.b', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.d', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.g', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.g', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.j', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.j', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.l', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.l', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.5.b', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.5.c', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.1.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.1.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.1.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.1.f', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.2.a', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.2.b', 'IM', 3.38, 8, 0.32, 2.74, 4.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.2.b', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.2.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.2.c', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.1.a', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.1.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.1.c', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.1.d', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.1.d', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.1.e', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.1.f', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.2.i', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.a', 'IM', 2.25, 8, 0.31, 1.64, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.a', 'LV', 2.00, 8, 0.46, 1.09, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.b', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.c', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.d', 'IM', 2.62, 8, 0.42, 1.80, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.d', 'LV', 2.38, 8, 0.53, 1.33, 3.42, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.g', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.g', 'LV', 3.12, 8, 0.35, 2.44, 3.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.h', 'IM', 3.75, 8, 0.31, 3.14, 4.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.h', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.j', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.j', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.k', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.k', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.l', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.l', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.m', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.3.m', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.4.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.4.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.4.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.4.h', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.5.a', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.5.b', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.5.b', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.5.c', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.5.c', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.5.d', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.B.5.d', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.1.a', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.1.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.1.d', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.1.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.1.e', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.1.f', 'LV', 1.38, 8, 0.50, 0.40, 2.35, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.2.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.2.b', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.2.b', 'LV', 2.38, 8, 0.42, 1.55, 3.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.2.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.2.c', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.1.a', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.1.a', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.1.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.1.c', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.1.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.1.d', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.1.e', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.1.e', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.1.f', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.1.f', 'LV', 1.75, 8, 0.37, 1.03, 2.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.a', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.d', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.d', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.g', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.j', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.j', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.k', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.k', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.l', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.l', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.m', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.3.m', 'LV', 2.75, 8, 0.45, 1.86, 3.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.4.e', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.4.g', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.4.g', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.4.h', 'IM', 2.25, 8, 0.37, 1.53, 2.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.4.h', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.5.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.5.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.5.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.5.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.5.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.B.5.d', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.1.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.1.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.1.c', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.1.f', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.1.f', 'LV', 1.12, 8, 0.40, 0.34, 1.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.2.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.2.b', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.2.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.2.d', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.1.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.1.c', 'LV', 2.12, 8, 0.44, 1.26, 2.99, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.1.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.1.d', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.1.e', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.1.f', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.1.f', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.a', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.b', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.c', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.c', 'LV', 2.88, 8, 0.35, 2.19, 3.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.d', 'IM', 3.25, 8, 0.37, 2.53, 3.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.d', 'LV', 3.25, 8, 0.49, 2.29, 4.21, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.e', 'IM', 1.75, 8, 0.31, 1.14, 2.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.e', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.g', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.g', 'LV', 3.62, 8, 0.32, 2.99, 4.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.h', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.j', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.j', 'LV', 3.88, 8, 0.30, 3.30, 4.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.k', 'IM', 4.25, 8, 0.25, 3.76, 4.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.k', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.l', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.l', 'LV', 4.00, 8, 0.27, 3.48, 4.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.m', 'IM', 4.00, 8, 0.27, 3.48, 4.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.3.m', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.4.e', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.4.g', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.4.g', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.4.h', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.4.h', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.5.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.5.b', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.5.b', 'LV', 1.12, 8, 0.40, 0.34, 1.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.5.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.5.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.1.b', 'LV', 2.88, 8, 0.12, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.1.c', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.1.c', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.1.e', 'IM', 1.88, 8, 0.12, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.1.e', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.2.a', 'LV', 3.12, 8, 0.12, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.2.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.1.a', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.1.a', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.1.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.1.c', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.1.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.1.d', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.1.f', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.a', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.b', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.c', 'IM', 2.88, 8, 0.12, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.d', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.e', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.g', 'LV', 2.88, 8, 0.12, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.j', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.j', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.k', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.k', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.l', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.l', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.m', 'IM', 2.88, 8, 0.12, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.3.m', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.4.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.5.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.5.c', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.5.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.B.5.d', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.1.e', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.1.f', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.1.f', 'LV', 1.88, 8, 0.52, 0.86, 2.89, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.2.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.A.2.d', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.1.a', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.1.a', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.1.b', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.1.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.1.c', 'LV', 2.25, 8, 0.49, 1.29, 3.21, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.1.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.1.f', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.1.f', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.2.i', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.2.i', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.a', 'LV', 1.50, 8, 0.60, 0.33, 2.67, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.b', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.d', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.d', 'LV', 2.75, 8, 0.62, 1.54, 3.96, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.e', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.g', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.j', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.j', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.k', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.k', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.l', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.l', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.m', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.3.m', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.4.h', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.4.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.5.b', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.5.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.5.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.B.5.d', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.1.c', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.1.e', 'IM', 2.12, 8, 0.12, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.1.f', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.2.a', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.2.b', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.2.c', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.A.2.d', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.1.e', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.1.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.1.f', 'IM', 2.88, 8, 0.12, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.1.f', 'LV', 2.88, 8, 0.12, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.c', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.d', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.d', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.e', 'IM', 1.12, 8, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.e', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.g', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.j', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.j', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.k', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.l', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.l', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.m', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.3.m', 'LV', 3.12, 8, 0.12, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.4.g', 'LV', 3.12, 8, 0.12, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.4.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.5.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.5.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.5.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.5.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.5.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.5.c', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.5.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.B.5.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.1.f', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.1.f', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.a', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.e', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.j', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.j', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.k', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.l', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.l', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.m', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.3.m', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.4.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.5.b', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.5.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.1.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.1.e', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.2.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.2.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.2.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.1.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.1.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.1.c', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.1.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.1.d', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.1.f', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.2.i', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.2.i', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.a', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.c', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.j', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.j', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.k', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.l', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.l', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.3.m', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.4.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.4.g', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.4.h', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.5.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.5.a', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.5.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.5.c', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.5.d', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.B.5.d', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.1.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.1.f', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.2.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.2.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.1.a', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.1.a', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.1.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.1.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.1.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.1.d', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.1.f', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.1.f', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.2.i', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.a', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.c', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.d', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.j', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.j', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.k', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.k', 'LV', 2.00, 8, 0.27, 1.48, 2.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.l', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.l', 'LV', 1.75, 8, 0.37, 1.03, 2.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.3.m', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.4.g', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.4.g', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.4.h', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.5.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.5.c', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.5.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.B.5.d', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.1.f', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.2.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.2.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.2.d', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.1.a', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.1.a', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.1.b', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.1.b', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.1.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.1.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.1.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.1.e', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.1.f', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.2.i', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.a', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.d', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.d', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.j', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.k', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.l', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.l', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.4.h', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.5.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.5.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.B.5.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.1.f', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.1.f', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.2.i', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.a', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.d', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.j', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.j', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.l', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.l', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.4.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.5.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.5.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.5.c', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.1.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.1.f', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.2.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.2.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.2.b', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.2.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.2.c', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.A.2.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.1.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.1.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.1.f', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.2.i', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.2.i', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.a', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.a', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.c', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.d', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.j', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.j', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.l', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.l', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.3.m', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.4.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.4.g', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.4.g', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.4.h', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.4.h', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.5.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.5.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.5.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.A.1.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.A.1.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.A.1.b', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.A.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.A.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.A.1.d', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.A.1.e', 'LV', 2.38, 8, 0.32, 1.74, 3.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.A.1.f', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.A.1.f', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.A.2.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.A.2.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.A.2.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.A.2.c', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.A.2.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.1.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.1.c', 'LV', 2.50, 8, 0.33, 1.86, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.1.e', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.1.f', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.1.f', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.2.i', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.2.i', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.3.a', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.3.b', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.3.b', 'LV', 1.12, 8, 0.44, 0.26, 1.99, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.3.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.3.c', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.3.g', 'IM', 3.25, 8, 0.31, 2.64, 3.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.3.g', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.3.h', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.3.h', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.3.k', 'IM', 2.12, 8, 0.35, 1.44, 2.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.3.k', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.3.l', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.3.m', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.3.m', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.4.e', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.4.g', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.4.g', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.4.h', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.4.h', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.5.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.5.b', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.5.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.5.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '2.B.5.d', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.1.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.1.b', 'LV', 2.88, 8, 0.12, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.1.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.1.e', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.2.b', 'LV', 2.12, 8, 0.12, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.2.d', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.A.2.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.1.b', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.1.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.1.c', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.1.d', 'IM', 1.88, 8, 0.12, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.1.f', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.a', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.c', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.j', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.j', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.l', 'IM', 1.88, 8, 0.12, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.l', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.m', 'IM', 3.12, 8, 0.40, 2.34, 3.91, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.3.m', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.4.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.5.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.5.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.A.1.a', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.A.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.A.1.b', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.A.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.A.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.A.1.c', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.A.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.A.1.d', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.A.1.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.A.1.e', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.A.1.f', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.A.1.f', 'LV', 1.75, 8, 0.45, 0.86, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.A.2.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.A.2.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.A.2.b', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.A.2.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.A.2.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.A.2.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.1.a', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.1.a', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.1.b', 'IM', 2.25, 8, 0.31, 1.64, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.1.b', 'LV', 2.00, 8, 0.46, 1.09, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.1.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.1.c', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.1.d', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.1.d', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.1.e', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.1.e', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.1.f', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.1.f', 'LV', 2.38, 8, 0.42, 1.55, 3.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.2.i', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.3.a', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.3.a', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.3.b', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.3.b', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.3.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.3.d', 'IM', 1.62, 8, 0.32, 1.00, 2.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.3.d', 'LV', 1.25, 8, 0.62, 0.04, 2.46, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.3.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.3.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.3.h', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.3.h', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.3.j', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.3.j', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.3.k', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.3.k', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.3.l', 'IM', 3.38, 8, 0.32, 2.74, 4.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.3.l', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.4.g', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.4.g', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.4.h', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.4.h', 'LV', 2.00, 8, 0.46, 1.09, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.5.b', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.5.c', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.5.c', 'LV', 0.62, 8, 0.38, 0.00, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.5.d', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '2.B.5.d', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.1.f', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.1.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.1.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.2.i', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.2.i', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.a', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.a', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.c', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.j', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.j', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.k', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.l', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.m', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.3.m', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.5.c', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.5.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.B.5.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.2.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.2.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.2.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.a', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.c', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.j', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.j', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.k', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.l', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.l', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.3.m', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.4.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.5.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.5.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.5.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.1.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.A.2.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.1.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.1.f', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.2.i', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.a', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.c', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.j', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.j', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.l', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.l', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.3.m', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.4.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.4.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.4.g', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.4.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.4.h', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.5.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.1.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.1.a', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.1.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.1.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.1.c', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.1.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.1.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.1.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.2.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.2.a', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.2.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.2.b', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.2.c', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.2.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.A.2.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.1.a', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.1.a', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.1.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.1.b', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.1.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.1.c', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.1.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.1.d', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.1.e', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.1.f', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.2.i', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.2.i', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.a', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.j', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.j', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.k', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.l', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.l', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.3.m', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.4.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.4.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.4.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.4.g', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.4.h', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.5.a', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.5.a', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.5.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.5.c', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.5.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.B.5.d', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.1.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.1.e', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.1.f', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.2.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.2.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.2.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.a', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.d', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.d', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.h', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.j', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.j', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.k', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.l', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.3.m', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.4.g', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.4.h', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.5.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.5.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.5.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.1.c', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.1.f', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.1.f', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.2.a', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.2.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.2.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.2.d', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.1.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.1.d', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.1.f', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.2.i', 'IM', 2.88, 8, 0.12, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.a', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.c', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.c', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.g', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.j', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.j', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.l', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.l', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.m', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.3.m', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.4.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.4.g', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.4.g', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.4.h', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.4.h', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.5.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.B.5.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.1.d', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.1.f', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.2.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.2.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.1.c', 'IM', 1.88, 8, 0.12, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.1.c', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.1.d', 'IM', 1.88, 8, 0.12, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.1.f', 'IM', 2.12, 8, 0.12, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.1.f', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.a', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.c', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.g', 'LV', 3.12, 8, 0.12, 2.88, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.j', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.j', 'LV', 1.88, 8, 0.12, 1.63, 2.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.l', 'IM', 1.88, 8, 0.12, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.l', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.3.m', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.4.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.4.g', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.4.h', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.5.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.5.a', 'LV', 2.12, 8, 0.12, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.5.c', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.B.5.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.A.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.A.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.A.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.A.1.f', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.3.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.3.b', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.3.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.3.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.3.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.3.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.3.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.3.e', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.3.g', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.3.g', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.3.h', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.3.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.3.j', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.3.j', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.3.k', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.3.k', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.3.l', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.3.l', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.3.m', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.3.m', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.5.b', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.5.c', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.A.1.a', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.A.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.A.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.A.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.A.1.f', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.A.2.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.A.2.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.1.c', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.1.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.1.d', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.1.f', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.3.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.3.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.3.b', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.3.b', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.3.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.3.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.3.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.3.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.3.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.3.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.3.j', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.3.l', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.3.l', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.3.m', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.5.b', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.5.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.1.d', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.1.f', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.2.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.1.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.1.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.1.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.1.d', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.1.f', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.1.f', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.a', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.b', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.j', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.j', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.l', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.l', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.3.m', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.5.a', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.5.c', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.B.5.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.1.f', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.a', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.a', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.b', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.d', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.d', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.j', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.l', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.l', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.3.m', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.4.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.4.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.5.c', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.1.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.1.f', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.1.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.1.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.1.f', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.a', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.g', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.g', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.h', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.j', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.j', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.l', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.l', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.m', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.3.m', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.4.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.5.c', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.1.f', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.2.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.1.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.1.b', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.1.b', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.1.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.1.d', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.1.f', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.a', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.c', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.d', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.d', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.j', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.k', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.l', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.l', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.3.m', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.4.g', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.4.h', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.5.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.B.5.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.1.f', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.2.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.1.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.1.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.1.f', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.a', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.a', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.b', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.d', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.h', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.j', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.l', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.l', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.m', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.3.m', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.5.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.5.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.1.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.1.c', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.1.d', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.1.f', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.a', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.d', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.d', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.g', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.g', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.h', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.j', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.k', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.l', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.l', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.m', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.3.m', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.5.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.5.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.5.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.5.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.B.5.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.1.e', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.1.f', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.2.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.2.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.2.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.1.a', 'LV', 2.12, 8, 0.30, 1.55, 2.70, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.1.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.1.c', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.1.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.1.d', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.1.f', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.2.i', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.a', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.d', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.d', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.j', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.j', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.k', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.l', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.l', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.4.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.5.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.5.c', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.B.5.d', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.1.e', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.1.f', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.2.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.2.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.1.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.1.d', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.1.f', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.2.i', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.2.i', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.a', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.d', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.h', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.h', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.j', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.j', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.l', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.l', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.4.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.5.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.B.5.d', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.1.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.1.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.1.e', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.1.f', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.1.f', 'LV', 0.88, 8, 0.44, 0.01, 1.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.2.c', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.2.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.1.c', 'LV', 2.50, 8, 0.33, 1.86, 3.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.1.d', 'LV', 2.12, 8, 0.30, 1.55, 2.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.1.f', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.2.i', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.a', 'IM', 2.12, 8, 0.35, 1.44, 2.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.a', 'LV', 2.00, 8, 0.63, 0.77, 3.23, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.b', 'IM', 2.25, 8, 0.31, 1.64, 2.86, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.b', 'LV', 2.25, 8, 0.56, 1.15, 3.35, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.c', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.c', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.d', 'IM', 2.50, 8, 0.46, 1.59, 3.41, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.d', 'LV', 2.25, 8, 0.49, 1.29, 3.21, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.e', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.g', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.g', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.h', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.h', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.j', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.j', 'LV', 2.75, 8, 0.37, 2.03, 3.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.k', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.l', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.l', 'LV', 2.62, 8, 0.32, 1.99, 3.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.m', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.3.m', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.4.g', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.4.g', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.4.h', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.4.h', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.5.c', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.B.5.d', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.1.f', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.a', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.h', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.j', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.j', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.k', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.l', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.l', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.m', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.4.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.5.c', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.1.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.1.e', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.1.f', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.2.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.a', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.d', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.j', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.j', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.k', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.l', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.l', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.4.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.4.g', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.4.g', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.4.h', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.5.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.5.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.B.5.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.1.f', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.2.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.1.c', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.1.d', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.1.d', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.1.f', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.2.i', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.d', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.d', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.e', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.h', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.j', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.j', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.k', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.k', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.l', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.l', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.4.g', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.4.g', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.4.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.4.h', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.5.b', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.5.c', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.B.5.d', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.1.a', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.1.b', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.1.b', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.1.c', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.1.d', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.1.f', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.b', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.c', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.d', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.d', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.e', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.e', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.j', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.j', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.k', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.l', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.4.g', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.5.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.5.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.5.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.B.5.d', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.1.a', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.1.a', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.1.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.1.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.1.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.1.e', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.2.a', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.2.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.2.b', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.2.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.2.c', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.A.2.d', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.1.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.1.a', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.1.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.1.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.1.c', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.1.d', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.1.d', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.1.f', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.2.i', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.2.i', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.a', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.c', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.g', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.h', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.h', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.j', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.j', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.k', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.k', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.l', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.l', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.m', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.3.m', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.4.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.4.g', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.4.h', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.5.a', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.5.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.5.c', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.5.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.B.5.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.1.f', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.2.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.1.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.1.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.1.f', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.2.i', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.a', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.d', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.g', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.h', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.j', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.l', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.l', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.3.m', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.4.e', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.4.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.4.g', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.4.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.5.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.5.c', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.1.f', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.1.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.1.f', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.a', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.a', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.e', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.j', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.j', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.k', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.k', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.l', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.l', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.m', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.4.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.5.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.5.c', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.1.e', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.1.f', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.1.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.1.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.1.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.1.d', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.1.f', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.2.i', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.d', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.d', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.j', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.j', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.k', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.k', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.l', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.l', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.3.m', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.4.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.5.c', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.5.d', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.B.5.d', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.A.1.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.A.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.A.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.A.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.A.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.A.1.f', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.A.2.a', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.A.2.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.1.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.1.c', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.1.d', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.1.f', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.3.a', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.3.a', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.3.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.3.b', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.3.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.3.c', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.3.d', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.3.d', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.3.e', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.3.e', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.3.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.3.h', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.3.j', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.3.j', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.3.k', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.3.k', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.3.l', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.3.l', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.3.m', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.3.m', 'LV', 3.12, 8, 0.35, 2.44, 3.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.4.h', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.5.b', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.5.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.5.c', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.5.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '2.B.5.d', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.A.1.a', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.A.1.a', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.A.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.A.1.b', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.A.1.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.A.1.c', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.A.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.A.1.d', 'LV', 2.00, 8, 0.27, 1.48, 2.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.A.1.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.A.1.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.A.2.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.A.2.a', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.A.2.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.A.2.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.A.2.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.A.2.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.A.2.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.1.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.1.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.1.b', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.1.b', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.1.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.1.c', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.1.d', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.1.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.1.e', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.1.f', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.2.i', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.2.i', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.3.a', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.3.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.3.c', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.3.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.3.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.3.j', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.3.j', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.3.k', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.3.l', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.3.l', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.3.m', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.4.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.4.e', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.4.g', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.4.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.4.h', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.5.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.5.a', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.5.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.5.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.5.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.5.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '2.B.5.d', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.1.e', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.1.f', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.2.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.2.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.2.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.2.c', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.1.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.1.d', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.1.f', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.a', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.d', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.d', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.j', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.j', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.k', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.l', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.3.m', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.4.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.4.g', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.4.h', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.5.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.5.c', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.B.5.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.1.f', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.2.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.1.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.1.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.1.f', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.a', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.d', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.d', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.e', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.h', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.j', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.j', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.l', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.l', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.4.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.5.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.5.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.1.f', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.2.b', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.2.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.1.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.1.f', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.c', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.d', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.d', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.j', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.j', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.l', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.l', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.3.m', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.4.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.4.h', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.4.h', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.5.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.5.c', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.5.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.B.5.d', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.1.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.1.e', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.1.f', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.2.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.2.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.2.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.2.i', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.a', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.d', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.j', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.j', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.k', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.l', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.l', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.4.g', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.4.h', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.5.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.5.c', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.2.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.2.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.1.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.1.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.1.f', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.a', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.a', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.c', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.d', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.h', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.j', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.j', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.k', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.k', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.l', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.l', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.m', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.4.g', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.5.b', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.5.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.B.5.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.1.f', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.2.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.a', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.a', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.e', 'IM', 1.75, 8, 0.31, 1.14, 2.36, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.e', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.j', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.j', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.k', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.l', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.m', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.3.m', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.4.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.5.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.5.c', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.1.e', 'LV', 2.12, 8, 0.30, 1.55, 2.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.1.f', 'LV', 0.50, 8, 0.50, 0.00, 1.48, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.2.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.2.c', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.1.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.1.c', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.1.d', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.1.e', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.1.f', 'LV', 2.62, 8, 0.32, 1.99, 3.26, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.2.i', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.a', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.a', 'LV', 1.12, 8, 0.44, 0.26, 1.99, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.b', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.c', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.d', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.d', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.e', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.g', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.h', 'IM', 3.12, 8, 0.35, 2.44, 3.81, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.h', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.j', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.j', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.k', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.k', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.l', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.l', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.m', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.3.m', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.4.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.4.g', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.4.g', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.4.h', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.4.h', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.5.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.5.b', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.5.c', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.5.c', 'LV', 1.62, 8, 0.50, 0.65, 2.60, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.5.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.B.5.d', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.1.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.1.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.1.e', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.2.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.2.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.2.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.2.b', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.2.c', 'LV', 2.88, 8, 0.35, 2.19, 3.56, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.2.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.A.2.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.1.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.1.c', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.1.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.1.d', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.a', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.c', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.d', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.d', 'LV', 1.50, 8, 0.42, 0.67, 2.33, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.g', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.g', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.h', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.h', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.j', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.j', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.k', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.k', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.l', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.l', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.m', 'IM', 3.00, 8, 0.33, 2.36, 3.64, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.3.m', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.4.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.5.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.5.c', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.1.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.1.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.2.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.2.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.A.2.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.1.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.1.f', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.2.i', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.2.i', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.a', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.c', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.c', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.j', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.j', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.k', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.l', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.l', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.3.m', 'LV', 2.00, 8, 0.27, 1.48, 2.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.4.g', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.4.h', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.5.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.5.c', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.1.a', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.1.a', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.1.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.1.b', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.1.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.1.c', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.1.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.1.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.1.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.2.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.2.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.2.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.2.b', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.2.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.2.c', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.2.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.A.2.d', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.1.a', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.1.a', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.1.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.1.b', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.1.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.1.c', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.1.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.1.d', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.1.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.1.e', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.1.f', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.2.i', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.2.i', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.a', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.d', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.d', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.g', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.j', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.j', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.k', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.l', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.l', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.3.m', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.4.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.4.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.4.g', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.4.h', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.5.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.5.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.5.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.5.c', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.5.d', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.B.5.d', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.1.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.1.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.1.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.2.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.2.a', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.2.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.2.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.A.2.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.1.a', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.1.a', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.1.b', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.1.b', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.1.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.1.c', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.1.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.1.d', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.1.f', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.2.i', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.2.i', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.a', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.c', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.g', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.j', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.j', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.l', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.l', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.3.m', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.4.e', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.4.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.4.g', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.4.h', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.5.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.5.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.B.5.d', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.1.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.1.c', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.1.e', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.1.e', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.2.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.2.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.2.b', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.2.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.2.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.A.2.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.1.b', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.1.b', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.1.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.1.c', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.1.d', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.1.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.1.e', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.1.f', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.2.i', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.2.i', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.a', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.a', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.c', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.g', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.k', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.l', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.m', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.3.m', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.4.g', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.4.g', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.4.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.4.h', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.5.a', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.5.a', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.5.b', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.5.c', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.5.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.B.5.d', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.1.a', 'IM', 3.00, 8, 0.33, 2.36, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.1.b', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.1.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.1.c', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.1.e', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.1.e', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.2.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.2.a', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.2.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.2.b', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.2.c', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.2.c', 'LV', 1.12, 8, 0.40, 0.34, 1.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.A.2.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.1.a', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.1.a', 'LV', 1.88, 8, 0.48, 0.94, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.1.b', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.1.b', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.1.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.1.c', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.1.d', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.1.d', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.1.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.1.e', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.1.f', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.1.f', 'LV', 1.38, 8, 0.46, 0.47, 2.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.2.i', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.2.i', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.a', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.a', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.c', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.g', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.g', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.j', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.j', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.k', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.k', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.l', 'IM', 2.62, 8, 0.38, 1.89, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.l', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.4.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.4.e', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.4.g', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.4.g', 'LV', 1.62, 8, 0.46, 0.72, 2.53, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.4.h', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.4.h', 'LV', 1.75, 8, 0.53, 0.72, 2.78, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.5.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.5.b', 'IM', 1.75, 8, 0.37, 1.03, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.5.b', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.5.c', 'IM', 1.75, 8, 0.37, 1.03, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.5.c', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.5.d', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.B.5.d', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.1.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.1.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.1.d', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.1.e', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.2.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.2.a', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.2.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.2.b', 'LV', 2.12, 8, 0.30, 1.55, 2.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.2.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.A.2.d', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.1.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.1.b', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.1.b', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.1.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.1.f', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.2.i', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.a', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.a', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.b', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.b', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.g', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.h', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.k', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.k', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.m', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.3.m', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.4.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.4.g', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.4.h', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.4.h', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.5.b', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.5.b', 'LV', 1.50, 8, 0.46, 0.59, 2.41, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.5.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.5.c', 'LV', 2.00, 8, 0.27, 1.48, 2.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.1.a', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.1.d', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.1.e', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.1.e', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.1.f', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.2.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.2.a', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.2.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.2.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.2.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.2.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.1.a', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.1.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.1.c', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.1.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.1.d', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.1.e', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.1.e', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.1.f', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.2.i', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.2.i', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.a', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.a', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.b', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.b', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.c', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.d', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.d', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.g', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.g', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.h', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.h', 'LV', 2.50, 8, 0.42, 1.67, 3.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.j', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.j', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.k', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.k', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.l', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.l', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.m', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.3.m', 'LV', 1.75, 8, 0.37, 1.03, 2.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.4.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.4.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.4.g', 'IM', 1.75, 8, 0.37, 1.03, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.4.g', 'LV', 1.12, 8, 0.44, 0.26, 1.99, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.4.h', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.4.h', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.5.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.5.b', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.5.b', 'LV', 1.12, 8, 0.44, 0.26, 1.99, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.5.c', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.5.c', 'LV', 1.50, 8, 0.46, 0.59, 2.41, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.B.5.d', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.1.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.1.b', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.1.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.1.c', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.1.d', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.1.e', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.1.e', 'LV', 2.50, 8, 0.33, 1.86, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.1.f', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.1.f', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.2.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.2.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.2.b', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.2.b', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.2.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.2.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.2.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.1.a', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.1.c', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.1.c', 'LV', 1.88, 8, 0.48, 0.94, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.1.d', 'IM', 2.12, 8, 0.35, 1.44, 2.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.1.d', 'LV', 1.62, 8, 0.50, 0.65, 2.60, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.1.e', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.1.e', 'LV', 2.12, 8, 0.48, 1.19, 3.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.1.f', 'IM', 2.25, 8, 0.31, 1.64, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.1.f', 'LV', 2.00, 8, 0.46, 1.09, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.2.i', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.2.i', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.a', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.a', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.b', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.b', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.c', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.c', 'LV', 2.00, 8, 0.27, 1.48, 2.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.d', 'IM', 1.75, 8, 0.41, 1.00, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.d', 'LV', 1.00, 8, 0.50, 0.02, 1.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.j', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.j', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.k', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.k', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.l', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.l', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.m', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.3.m', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.4.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.4.g', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.4.g', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.4.h', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.4.h', 'LV', 2.00, 8, 0.42, 1.17, 2.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.5.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.5.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.5.b', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.5.b', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.5.c', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.5.c', 'LV', 0.62, 8, 0.38, 0.00, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.5.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.B.5.d', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.2.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.2.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.2.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.A.2.d', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.1.a', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.1.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.1.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.1.f', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.a', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.d', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.j', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.j', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.l', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.l', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.5.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.1.a', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.1.a', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.1.b', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.1.c', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.1.c', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.1.d', 'LV', 2.50, 8, 0.33, 1.86, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.1.e', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.1.e', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.2.a', 'LV', 2.50, 8, 0.33, 1.86, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.2.b', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.2.b', 'LV', 1.50, 8, 0.46, 0.59, 2.41, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.2.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.2.c', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.1.a', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.1.a', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.1.b', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.1.b', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.1.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.1.c', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.1.d', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.1.d', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.1.e', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.1.e', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.1.f', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.1.f', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.2.i', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.2.i', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.a', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.a', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.b', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.c', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.d', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.d', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.g', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.j', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.j', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.k', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.l', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.l', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.m', 'IM', 2.75, 8, 0.37, 2.03, 3.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.3.m', 'LV', 2.50, 8, 0.42, 1.67, 3.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.4.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.4.e', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.4.g', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.4.g', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.4.h', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.4.h', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.5.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.5.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.5.b', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.5.b', 'LV', 0.62, 8, 0.38, 0.00, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.5.c', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.5.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.5.d', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.B.5.d', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.1.a', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.1.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.1.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.1.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.1.f', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.2.i', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.2.i', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.a', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.d', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.d', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.h', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.j', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.j', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.k', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.k', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.l', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.l', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.4.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.5.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.5.a', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.5.c', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.1.f', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.2.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.a', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.a', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.c', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.g', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.h', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.j', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.j', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.l', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.l', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.4.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.5.c', 'LV', 1.00, 8, 0.00, 1.00, 1.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.a', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.b', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.c', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.e', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.e', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.j', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.k', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.l', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.l', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.4.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.5.b', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.5.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.1.f', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.a', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.a', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.c', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.d', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.d', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.j', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.j', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.l', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.l', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.5.b', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.5.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.1.f', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.2.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.2.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.1.b', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.1.b', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.1.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.1.f', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.2.i', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.b', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.d', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.d', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.g', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.j', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.j', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.k', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.l', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.l', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.m', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.3.m', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.5.b', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.5.c', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.1.a', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.1.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.2.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.a', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.b', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.c', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.j', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.j', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.k', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.k', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.l', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.l', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.3.m', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.5.b', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.5.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.1.a', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.1.b', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.1.b', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.1.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.1.d', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.1.e', 'IM', 2.38, 8, 0.38, 1.64, 3.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.1.e', 'LV', 2.00, 8, 0.53, 0.95, 3.05, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.1.f', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.2.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.2.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.2.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.2.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.2.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.2.d', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.A.2.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.1.a', 'LV', 2.50, 8, 0.33, 1.86, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.1.b', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.1.c', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.1.c', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.1.d', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.1.d', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.1.e', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.1.e', 'LV', 2.38, 8, 0.46, 1.47, 3.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.1.f', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.2.i', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.b', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.b', 'LV', 1.25, 8, 0.53, 0.22, 2.28, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.c', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.c', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.d', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.d', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.e', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.g', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.h', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.j', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.k', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.k', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.m', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.3.m', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.4.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.4.h', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.4.h', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.5.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.5.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.5.b', 'IM', 1.62, 8, 0.38, 1.00, 2.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.5.b', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.5.c', 'IM', 1.75, 8, 0.37, 1.03, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.5.c', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.5.d', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.B.5.d', 'LV', 2.00, 8, 0.46, 1.09, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.1.a', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.1.d', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.1.e', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.1.e', 'LV', 3.12, 8, 0.35, 2.44, 3.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.1.f', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.2.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.2.c', 'LV', 2.00, 8, 0.27, 1.48, 2.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.A.2.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.1.a', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.1.b', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.1.b', 'LV', 2.25, 8, 0.45, 1.36, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.1.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.1.c', 'LV', 2.00, 8, 0.42, 1.17, 2.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.1.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.1.e', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.1.f', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.2.i', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.b', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.c', 'IM', 2.62, 8, 0.38, 1.89, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.c', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.e', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.g', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.j', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.j', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.k', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.l', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.l', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.m', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.3.m', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.4.g', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.4.g', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.4.h', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.4.h', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.5.a', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.5.a', 'LV', 2.62, 8, 0.32, 1.99, 3.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.5.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.5.b', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.5.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.5.c', 'LV', 1.88, 8, 0.40, 1.09, 2.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.5.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.B.5.d', 'LV', 2.00, 8, 0.42, 1.17, 2.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.1.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.1.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.1.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.1.d', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.1.e', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.2.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.2.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.2.b', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.2.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.1.a', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.1.a', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.1.b', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.1.b', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.1.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.1.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.1.f', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.2.i', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.a', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.a', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.d', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.d', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.j', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.k', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.l', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.l', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.3.m', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.4.e', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.4.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.4.h', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.5.a', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.5.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.5.d', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.B.5.d', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.1.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.1.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.1.d', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.2.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.2.b', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.1.a', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.1.a', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.1.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.1.b', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.1.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.1.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.1.d', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.1.e', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.1.f', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.a', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.d', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.e', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.h', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.j', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.j', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.l', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.l', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.4.e', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.4.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.4.g', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.4.h', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.5.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.5.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.5.c', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.5.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.B.5.d', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.1.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.1.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.2.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.A.2.d', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.2.i', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.2.i', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.a', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.e', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.g', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.h', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.j', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.k', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.l', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.l', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.5.b', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.5.c', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.1.f', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.1.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.1.c', 'LV', 2.62, 8, 0.42, 1.80, 3.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.1.f', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.1.f', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.a', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.a', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.c', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.e', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.h', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.j', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.j', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.k', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.l', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.l', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.m', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.3.m', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.5.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.1.b', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.1.e', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.1.f', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.A.2.d', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.1.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.a', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.d', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.d', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.g', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.g', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.h', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.j', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.j', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.k', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.k', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.l', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.l', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.m', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.1.e', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.1.f', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.1.f', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.2.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.a', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.d', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.g', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.j', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.j', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.k', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.k', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.l', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.l', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.4.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.5.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.5.c', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.1.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.1.f', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.1.f', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.A.2.d', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.1.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.1.c', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.1.d', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.a', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.d', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.d', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.h', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.j', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.j', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.k', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.k', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.l', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.l', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.m', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.3.m', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.4.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.4.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.4.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.B.5.d', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.1.e', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.1.f', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.1.f', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.A.2.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.e', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.g', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.g', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.h', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.j', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.k', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.l', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.l', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.m', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.3.m', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.4.g', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.4.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.4.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.4.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.5.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.5.c', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.1.a', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.1.b', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.1.b', 'LV', 3.25, 8, 0.37, 2.53, 3.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.1.c', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.1.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.1.e', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.1.f', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.1.f', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.2.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.2.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.2.d', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.A.2.d', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.1.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.1.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.1.c', 'LV', 2.50, 8, 0.42, 1.67, 3.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.1.e', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.1.f', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.1.f', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.a', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.a', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.b', 'LV', 1.38, 8, 0.50, 0.40, 2.35, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.c', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.e', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.g', 'IM', 4.25, 8, 0.25, 3.76, 4.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.g', 'LV', 4.62, 8, 0.32, 3.99, 5.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.h', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.h', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.j', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.j', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.k', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.k', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.l', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.l', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.m', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.3.m', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.4.e', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.4.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.4.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.4.h', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.5.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.5.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.1.a', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.1.b', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.1.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.1.e', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.1.e', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.1.f', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.1.f', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.2.b', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.2.b', 'LV', 3.25, 8, 0.31, 2.64, 3.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.2.c', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.2.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.2.d', 'IM', 3.75, 8, 0.31, 3.14, 4.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.A.2.d', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.1.a', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.1.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.1.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.1.c', 'LV', 2.38, 8, 0.42, 1.55, 3.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.1.e', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.1.f', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.2.i', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.a', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.a', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.b', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.c', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.e', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.e', 'LV', 1.25, 8, 0.45, 0.36, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.g', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.g', 'LV', 4.75, 8, 0.37, 4.03, 5.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.h', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.h', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.j', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.j', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.k', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.k', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.l', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.l', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.m', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.3.m', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.4.g', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.4.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.5.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.5.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.5.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.5.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.B.5.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.1.a', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.1.b', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.1.b', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.1.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.1.d', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.1.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.1.f', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.1.f', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.2.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.2.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.2.b', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.2.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.2.d', 'IM', 3.38, 8, 0.32, 2.74, 4.01, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.A.2.d', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.1.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.1.c', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.1.f', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.2.i', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.a', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.b', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.c', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.d', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.d', 'LV', 0.88, 8, 0.44, 0.01, 1.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.e', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.g', 'IM', 3.88, 8, 0.30, 3.30, 4.45, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.g', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.h', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.j', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.j', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.k', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.k', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.l', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.l', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.m', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.3.m', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.4.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.5.b', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.5.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.A.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.A.1.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.A.1.b', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.A.1.c', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.A.1.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.A.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.A.1.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.A.1.f', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.A.2.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.A.2.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.1.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.1.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.1.d', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.1.f', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.2.i', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.3.a', 'IM', 1.75, 8, 0.41, 1.00, 2.56, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.3.a', 'LV', 1.12, 8, 0.58, 0.00, 2.26, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.3.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.3.b', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.3.c', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.3.c', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.3.d', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.3.d', 'LV', 0.50, 8, 0.50, 0.00, 1.48, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.3.e', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.3.g', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.3.g', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.3.h', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.3.h', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.3.j', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.3.j', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.3.k', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.3.k', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.3.l', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.3.l', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.3.m', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.3.m', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.4.g', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.4.g', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.4.h', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.4.h', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.5.b', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.5.c', 'IM', 2.25, 8, 0.37, 1.53, 2.97, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.5.c', 'LV', 1.50, 8, 0.42, 0.67, 2.33, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.5.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.03', '2.B.5.d', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.A.1.a', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.A.1.b', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.A.1.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.A.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.A.1.c', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.A.1.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.A.1.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.A.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.A.1.e', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.A.1.f', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.A.1.f', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.A.2.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.A.2.b', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.A.2.c', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.A.2.c', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.A.2.d', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.2.i', 'IM', 3.00, 8, 0.33, 2.36, 3.64, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.2.i', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.3.a', 'LV', 1.12, 8, 0.48, 0.19, 2.06, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.3.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.3.b', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.3.c', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.3.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.3.d', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.3.d', 'LV', 2.62, 8, 0.63, 1.40, 3.85, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.3.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.3.e', 'LV', 1.50, 8, 0.46, 0.59, 2.41, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.3.g', 'LV', 4.00, 8, 0.33, 3.36, 4.64, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.3.h', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.3.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.3.j', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.3.j', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.3.k', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.3.k', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.3.l', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.3.l', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.3.m', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.4.e', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.4.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.4.g', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.4.h', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.4.h', 'LV', 2.88, 8, 0.40, 2.09, 3.66, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.5.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.5.b', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.5.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.5.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.04', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.1.f', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.2.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.1.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.1.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.1.f', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.2.i', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.a', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.a', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.h', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.j', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.l', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.l', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.4.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.4.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.4.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.5.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.5.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.1.f', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.1.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.a', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.b', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.d', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.j', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.j', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.k', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.l', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.l', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.3.m', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.4.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.5.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.5.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.1.f', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.1.f', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.a', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.b', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.d', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.d', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.g', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.g', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.h', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.j', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.j', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.l', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.l', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.3.m', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.4.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.4.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.4.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.5.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.5.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.1.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.1.f', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.2.d', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.1.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.1.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.a', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.b', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.c', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.g', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.j', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.j', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.l', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.l', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.m', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.3.m', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.4.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.4.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.5.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.5.c', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.1.f', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.2.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.a', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.e', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.h', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.j', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.j', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.k', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.k', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.l', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.l', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.4.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.5.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.5.c', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.1.a', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.1.e', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.2.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.2.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.2.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.2.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.2.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.A.2.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.1.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.1.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.2.i', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.a', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.g', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.j', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.k', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.3.m', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.4.g', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.4.h', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.5.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.5.c', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.2.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.2.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.1.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.1.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.1.d', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.1.f', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.2.i', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.a', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.d', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.d', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.e', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.h', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.j', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.j', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.l', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.l', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.m', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.3.m', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.5.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.5.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.B.5.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.1.c', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.1.c', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.1.d', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.1.f', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.2.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.A.2.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.1.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.1.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.1.d', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.1.f', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.2.i', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.a', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.a', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.d', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.h', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.j', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.j', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.k', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.k', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.l', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.l', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.4.h', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.5.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.5.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.5.c', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.5.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.B.5.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.1.f', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.1.f', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.2.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.2.c', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.1.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.1.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.1.c', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.1.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.1.f', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.2.i', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.a', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.c', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.j', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.j', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.l', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.l', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.4.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.4.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.4.g', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.4.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.4.h', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.5.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.5.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.5.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.5.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.1.f', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.2.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.1.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.1.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.1.c', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.1.d', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.1.d', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.1.f', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.1.f', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.a', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.a', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.c', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.d', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.d', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.h', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.j', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.j', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.k', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.l', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.l', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.m', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.3.m', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.5.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.B.5.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.A.1.a', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.A.1.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.A.1.e', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.A.1.f', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.A.2.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.A.2.b', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.A.2.b', 'LV', 3.12, 8, 0.35, 2.44, 3.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.1.a', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.1.a', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.1.b', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.1.b', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.1.c', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.1.d', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.1.f', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.1.f', 'LV', 2.62, 8, 0.42, 1.80, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.2.i', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.3.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.3.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.3.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.3.b', 'LV', 1.62, 8, 0.50, 0.65, 2.60, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.3.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.3.c', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.3.d', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.3.d', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.3.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.3.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.3.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.3.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.3.j', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.3.k', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.3.k', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.3.l', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.3.l', 'LV', 0.88, 8, 0.44, 0.01, 1.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.3.m', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.4.e', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.4.h', 'LV', 2.38, 8, 0.42, 1.55, 3.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.5.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.5.b', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.5.b', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.5.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.5.c', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.1.d', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.1.f', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.2.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.2.b', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.2.c', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.A.2.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.1.a', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.1.b', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.1.b', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.1.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.1.d', 'LV', 1.88, 8, 0.40, 1.09, 2.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.1.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.1.e', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.1.f', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.a', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.a', 'LV', 2.38, 8, 0.32, 1.74, 3.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.b', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.g', 'LV', 2.50, 8, 0.33, 1.86, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.h', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.h', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.j', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.j', 'LV', 1.75, 8, 0.37, 1.03, 2.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.k', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.k', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.l', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.l', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.m', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.3.m', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.4.e', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.4.g', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.4.g', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.4.h', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.4.h', 'LV', 1.50, 8, 0.42, 0.67, 2.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.5.a', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.5.a', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.5.b', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.5.b', 'LV', 1.88, 8, 0.48, 0.94, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.5.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.5.c', 'LV', 2.00, 8, 0.42, 1.17, 2.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.5.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.B.5.d', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.A.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.A.1.b', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.A.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.A.1.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.A.1.c', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.A.1.d', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.A.1.f', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.A.2.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.A.2.b', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.A.2.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.A.2.c', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.A.2.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.1.a', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.1.a', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.1.b', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.1.b', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.1.c', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.1.d', 'LV', 1.75, 8, 0.37, 1.03, 2.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.1.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.1.e', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.1.f', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.3.a', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.3.a', 'LV', 2.25, 8, 0.45, 1.36, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.3.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.3.b', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.3.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.3.g', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.3.g', 'LV', 2.62, 8, 0.32, 1.99, 3.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.3.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.3.j', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.3.j', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.3.k', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.3.k', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.3.l', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.3.l', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.3.m', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.4.g', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.4.g', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.4.h', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.4.h', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.5.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.5.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.5.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.5.c', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.5.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '2.B.5.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.1.f', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.1.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.a', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.a', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.b', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.j', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.j', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.l', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.5.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.1.f', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.1.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.b', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.b', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.d', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.d', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.g', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.j', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.j', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.k', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.k', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.l', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.l', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.m', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.3.m', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.4.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.5.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.5.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.1.f', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.2.b', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.2.c', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.1.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.1.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.1.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.1.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.1.f', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.a', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.j', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.j', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.k', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.l', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.l', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.3.m', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.4.h', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.5.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.B.5.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.2.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.a', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.a', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.j', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.j', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.k', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.k', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.l', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.l', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.m', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.3.m', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.5.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.5.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.5.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.A.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.A.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.A.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.A.1.f', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.A.2.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.A.2.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.1.d', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.3.a', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.3.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.3.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.3.d', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.3.d', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.3.e', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.3.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.3.h', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.3.j', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.3.j', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.3.l', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.3.l', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.3.m', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.3.m', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.5.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.5.c', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.A.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.A.1.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.A.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.A.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.A.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.A.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.A.1.d', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.A.1.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.A.2.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.A.2.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.1.a', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.1.c', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.1.f', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.1.f', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.2.i', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.3.a', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.3.c', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.3.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.3.j', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.3.k', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.3.l', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.3.l', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.4.h', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.5.c', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '2.B.5.d', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.1.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.1.e', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.2.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.2.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.2.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.2.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.A.2.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.1.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.1.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.1.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.1.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.2.i', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.2.i', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.a', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.c', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.h', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.h', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.j', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.j', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.k', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.l', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.l', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.3.m', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.4.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.4.g', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.4.h', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.5.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.5.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.5.c', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.1.b', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.1.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.1.c', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.1.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.1.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.1.e', 'LV', 1.75, 8, 0.45, 0.86, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.1.f', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.1.f', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.2.a', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.2.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.2.b', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.2.b', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.2.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.2.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.A.2.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.1.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.1.b', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.1.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.1.c', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.1.d', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.1.d', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.1.e', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.1.e', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.1.f', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.1.f', 'LV', 2.00, 8, 0.46, 1.09, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.2.i', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.a', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.a', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.b', 'IM', 1.75, 8, 0.31, 1.14, 2.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.b', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.c', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.d', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.d', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.e', 'IM', 1.62, 8, 0.38, 1.00, 2.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.e', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.g', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.h', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.j', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.j', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.l', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.l', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.m', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.3.m', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.4.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.4.g', 'IM', 2.25, 8, 0.37, 1.53, 2.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.4.g', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.4.h', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.4.h', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.5.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.5.b', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.5.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.5.c', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.5.c', 'LV', 0.88, 8, 0.40, 0.09, 1.66, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.5.d', 'IM', 2.25, 8, 0.31, 1.64, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.B.5.d', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.1.b', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.1.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.1.e', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.1.f', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.1.f', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.2.b', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.1.a', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.1.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.1.c', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.1.f', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.a', 'LV', 1.25, 8, 0.49, 0.29, 2.21, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.b', 'LV', 1.50, 8, 0.42, 0.67, 2.33, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.d', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.d', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.e', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.e', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.g', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.g', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.h', 'IM', 3.12, 8, 0.35, 2.44, 3.81, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.h', 'LV', 2.88, 8, 0.40, 2.09, 3.66, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.j', 'IM', 2.75, 8, 0.37, 2.03, 3.47, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.j', 'LV', 2.50, 8, 0.46, 1.59, 3.41, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.k', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.k', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.l', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.l', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.m', 'IM', 3.38, 8, 0.32, 2.74, 4.01, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.3.m', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.4.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.4.g', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.4.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.5.b', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.5.b', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.5.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.5.c', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.B.5.d', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.2.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.2.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.1.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.1.f', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.1.f', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.a', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.g', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.h', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.j', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.j', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.l', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.l', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.3.m', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.4.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.4.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.4.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.5.c', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.5.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.B.5.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.1.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.1.e', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.1.f', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.2.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.2.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.1.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.1.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.1.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.1.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.1.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.1.f', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.2.i', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.a', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.c', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.j', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.j', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.k', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.l', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.l', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.m', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.3.m', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.4.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.4.g', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.4.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.5.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.5.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.1.f', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.1.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.1.c', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.1.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.a', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.d', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.d', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.h', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.j', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.j', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.k', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.k', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.l', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.l', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.4.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.5.b', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.5.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.1.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.1.f', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.1.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.1.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.1.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.1.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.1.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.2.i', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.a', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.b', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.h', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.j', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.j', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.k', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.k', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.l', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.3.m', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.4.g', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.4.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.4.h', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.5.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.5.c', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.B.5.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.1.e', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.1.f', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.2.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.2.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.2.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.A.2.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.1.a', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.1.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.1.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.1.c', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.1.d', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.1.f', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.2.i', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.h', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.j', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.j', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.k', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.l', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.l', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.3.m', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.4.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.4.g', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.4.h', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.5.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.5.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.B.5.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.1.e', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.1.f', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.2.b', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.2.c', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.2.d', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.1.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.1.b', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.1.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.1.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.1.f', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.a', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.a', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.g', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.h', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.j', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.j', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.k', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.k', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.l', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.l', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.m', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.4.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.4.h', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.5.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.5.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.B.5.d', 'LV', 2.12, 8, 0.30, 1.55, 2.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.1.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.1.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.1.d', 'LV', 2.88, 8, 0.35, 2.19, 3.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.1.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.1.e', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.1.f', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.1.f', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.2.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.2.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.2.b', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.2.b', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.2.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.2.c', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.1.b', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.1.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.1.c', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.1.d', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.1.d', 'LV', 1.50, 8, 0.46, 0.59, 2.41, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.1.e', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.1.f', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.1.f', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.a', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.a', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.b', 'IM', 1.88, 8, 0.40, 1.09, 2.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.b', 'LV', 1.38, 8, 0.56, 0.27, 2.48, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.c', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.g', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.h', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.k', 'IM', 2.12, 8, 0.35, 1.44, 2.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.k', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.m', 'IM', 2.75, 8, 0.41, 1.94, 3.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.3.m', 'LV', 2.38, 8, 0.42, 1.55, 3.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.4.g', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.4.g', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.4.h', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.4.h', 'LV', 1.12, 8, 0.48, 0.19, 2.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.5.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.5.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.5.b', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.5.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.5.c', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.5.d', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.B.5.d', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.A.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.A.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.A.1.f', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.A.2.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.1.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.1.c', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.1.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.1.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.1.f', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.3.a', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.3.b', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.3.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.3.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.3.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.3.j', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.3.l', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.3.l', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.3.m', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.4.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.5.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.5.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.a', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.a', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.b', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.d', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.d', 'LV', 0.62, 8, 0.38, 0.00, 1.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.h', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.j', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.j', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.k', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.l', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.l', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.4.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.5.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.B.5.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.1.a', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.1.a', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.1.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.1.b', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.1.c', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.1.c', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.1.d', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.1.e', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.1.e', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.1.f', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.2.a', 'IM', 3.00, 8, 0.33, 2.36, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.2.a', 'LV', 2.50, 8, 0.42, 1.67, 3.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.2.b', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.2.b', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.2.c', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.2.c', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.2.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.1.a', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.1.a', 'LV', 2.00, 8, 0.46, 1.09, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.1.b', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.1.b', 'LV', 2.12, 8, 0.48, 1.19, 3.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.1.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.1.c', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.1.d', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.1.d', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.1.e', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.1.e', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.1.f', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.1.f', 'LV', 1.75, 8, 0.45, 0.86, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.2.i', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.2.i', 'LV', 2.00, 8, 0.50, 1.02, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.a', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.b', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.b', 'LV', 0.75, 8, 0.41, 0.00, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.c', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.d', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.e', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.j', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.j', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.k', 'IM', 2.25, 8, 0.31, 1.64, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.k', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.l', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.m', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.3.m', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.4.e', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.4.g', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.4.g', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.4.h', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.4.h', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.5.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.5.b', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.5.b', 'LV', 0.62, 8, 0.38, 0.00, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.5.c', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.5.c', 'LV', 0.62, 8, 0.38, 0.00, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.5.d', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.B.5.d', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.1.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.1.b', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.1.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.1.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.1.d', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.1.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.2.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.2.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.2.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.2.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.2.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.A.2.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.1.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.1.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.1.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.1.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.1.c', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.1.d', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.1.f', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.2.i', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.2.i', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.a', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.c', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.g', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.g', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.h', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.h', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.j', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.j', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.k', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.l', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.m', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.3.m', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.4.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.4.e', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.4.g', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.4.h', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.5.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.5.a', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.5.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.5.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.B.5.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.A.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.A.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.A.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.A.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.A.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.A.1.e', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.A.1.f', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.A.2.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.A.2.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.A.2.b', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.A.2.b', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.A.2.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.A.2.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.A.2.d', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.1.b', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.1.b', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.1.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.1.c', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.1.d', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.1.d', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.1.e', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.1.e', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.1.f', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.2.i', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.3.a', 'IM', 1.25, 8, 0.25, 1.00, 1.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.3.a', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.3.b', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.3.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.3.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.3.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.3.j', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.3.j', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.3.k', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.3.k', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.3.l', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.3.l', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.3.m', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.3.m', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.4.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.4.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.4.g', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.4.h', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.5.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.5.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.5.c', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.5.c', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.5.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9199.01', '2.B.5.d', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.A.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.A.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.A.2.c', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.A.2.c', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.3.a', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.3.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.3.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.3.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.3.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.3.j', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.3.j', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.3.l', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.3.l', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.3.m', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.4.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.4.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.5.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.5.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.5.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '2.B.5.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.A.1.a', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.A.1.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.A.2.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.3.a', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.3.a', 'LV', 1.88, 8, 0.44, 1.01, 2.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.3.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.3.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.3.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.3.h', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.3.k', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.3.m', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.4.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.4.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.4.h', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.5.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.5.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.5.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.5.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '2.B.5.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.A.1.a', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.A.1.a', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.A.1.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.A.1.c', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.A.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.A.1.e', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.A.2.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.A.2.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.A.2.c', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.A.2.c', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.A.2.d', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.1.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.1.f', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.1.f', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.2.i', 'IM', 3.00, 8, 0.33, 2.36, 3.64, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.2.i', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.3.a', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.3.a', 'LV', 1.12, 8, 0.48, 0.19, 2.06, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.3.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.3.b', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.3.c', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.3.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.3.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.3.k', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.3.k', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.3.m', 'LV', 2.12, 8, 0.30, 1.55, 2.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.4.e', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.4.e', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.4.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.4.g', 'LV', 2.75, 8, 0.37, 2.03, 3.47, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.4.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.4.h', 'LV', 2.88, 8, 0.35, 2.19, 3.56, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.5.a', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.5.a', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.5.b', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.5.b', 'LV', 2.38, 8, 0.50, 1.40, 3.35, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.5.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.5.c', 'LV', 2.38, 8, 0.42, 1.55, 3.20, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.5.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.01', '2.B.5.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.A.2.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.A.2.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.1.c', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.1.c', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.1.d', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.1.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.2.i', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.3.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.3.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.3.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.3.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.3.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.3.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.3.j', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.3.j', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.3.l', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.3.l', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.3.m', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.4.e', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.4.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.4.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.4.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.5.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.5.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.5.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.5.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.5.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.5.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '2.B.5.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.1.b', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.1.e', 'LV', 3.88, 8, 0.23, 3.43, 4.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.1.f', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.2.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.2.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.A.2.d', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.1.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.2.i', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.2.i', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.e', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.g', 'IM', 4.75, 8, 0.16, 4.43, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.g', 'LV', 4.88, 8, 0.23, 4.43, 5.32, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.h', 'IM', 4.88, 8, 0.13, 4.63, 5.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.h', 'LV', 5.62, 8, 0.26, 5.11, 6.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.j', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.j', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.k', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.k', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.4.e', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.4.e', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.4.g', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.4.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.4.h', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.5.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.5.b', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.5.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.B.5.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.1.a', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.1.e', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.1.e', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.2.a', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.2.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.2.b', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.2.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.2.d', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.A.2.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.1.e', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.a', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.c', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.e', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.g', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.g', 'LV', 4.38, 8, 0.18, 4.02, 4.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.h', 'IM', 4.62, 8, 0.18, 4.27, 4.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.h', 'LV', 5.25, 8, 0.25, 4.76, 5.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.j', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.j', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.k', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.k', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.l', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.l', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.m', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.3.m', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.4.e', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.4.e', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.4.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.4.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.4.h', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.4.h', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.5.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.5.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.B.5.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.1.b', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.1.d', 'IM', 4.25, 8, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.1.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.1.f', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.2.a', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.2.a', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.2.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.2.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.2.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.A.2.d', 'LV', 4.25, 8, 0.16, 3.93, 4.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.1.b', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.1.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.1.f', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.2.i', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.2.i', 'LV', 4.50, 8, 0.19, 4.13, 4.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.j', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.j', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.k', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.l', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.3.m', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.4.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.4.e', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.4.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.4.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.5.c', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.1.b', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.1.d', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.1.e', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.1.f', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.2.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.A.2.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.1.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.1.f', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.c', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.e', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.k', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.m', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.3.m', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.4.e', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.4.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.4.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.4.h', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.5.b', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.5.c', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.B.5.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.1.a', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.1.c', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.1.d', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.1.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.2.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.2.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.1.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.1.f', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.a', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.g', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.g', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.h', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.h', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.k', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.k', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.3.m', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.4.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.4.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.5.a', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.5.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.5.c', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.1.e', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.1.f', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.1.f', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.2.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.2.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.1.f', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.1.f', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.a', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.h', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.j', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.j', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.k', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.k', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.l', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.m', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.3.m', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.4.h', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.5.b', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.5.c', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.5.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.B.5.d', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.A.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.A.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.A.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.A.1.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.A.2.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.A.2.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.A.2.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.A.2.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.A.2.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.1.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.1.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.1.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.1.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.1.e', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.1.f', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.2.i', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.2.i', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.3.a', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.3.a', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.3.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.3.g', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.3.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.3.h', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.3.j', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.3.j', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.3.k', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.3.k', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.3.l', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.3.l', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.3.m', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.3.m', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.4.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.4.g', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.4.h', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.5.b', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.5.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '2.B.5.d', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.A.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.A.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.A.1.e', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.A.2.c', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.1.e', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.1.f', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.3.a', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.3.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.3.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.3.h', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.3.j', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.3.j', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.3.k', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.3.l', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.3.l', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.3.m', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.4.g', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.4.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.5.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.5.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.5.d', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '2.B.5.d', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.1.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.2.a', 'LV', 3.50, 8, 0.38, 2.76, 4.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.2.b', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.2.c', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.A.2.d', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.1.f', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.a', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.g', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.g', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.h', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.h', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.j', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.j', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.k', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.k', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.l', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.l', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.3.m', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.4.e', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.4.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.4.h', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.5.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.5.b', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.5.c', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.B.5.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.2.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.1.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.a', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.d', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.d', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.h', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.j', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.j', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.l', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.l', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.5.b', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.5.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.1.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.2.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.2.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.2.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.A.2.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.1.b', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.1.b', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.1.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.1.e', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.1.f', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.2.i', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.a', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.g', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.j', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.j', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.k', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.l', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.l', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.3.m', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.4.g', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.4.h', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.5.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.5.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.5.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.B.5.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.A.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.A.1.e', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.A.2.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.A.2.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.3.a', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.3.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.3.c', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.3.j', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.3.j', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.3.l', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.3.l', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.3.m', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.4.g', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.4.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.5.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.5.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.5.b', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.5.c', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '2.B.5.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.1.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.1.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.1.f', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.A.2.d', 'LV', 3.75, 8, 0.25, 3.26, 4.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.1.a', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.1.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.1.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.1.f', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.1.f', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.a', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.c', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.g', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.g', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.h', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.h', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.j', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.j', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.k', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.l', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.l', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.5.b', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.5.c', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.A.1.a', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.A.1.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.A.1.b', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.A.1.b', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.A.1.e', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.A.1.e', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.A.1.f', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.A.2.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.A.2.b', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.A.2.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.A.2.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.A.2.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.A.2.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.1.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.1.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.1.c', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.1.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.1.d', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.1.e', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.1.e', 'LV', 2.25, 8, 0.37, 1.53, 2.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.1.f', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.1.f', 'LV', 2.38, 8, 0.46, 1.47, 3.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.3.a', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.3.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.3.c', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.3.g', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.3.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.3.h', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.3.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.3.j', 'IM', 2.50, 8, 0.33, 1.86, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.3.j', 'LV', 2.75, 8, 0.53, 1.72, 3.78, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.3.k', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.3.k', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.3.l', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.3.l', 'LV', 2.75, 8, 0.45, 1.86, 3.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.3.m', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.4.g', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.4.g', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.4.h', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.4.h', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.5.c', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.5.c', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.5.d', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '2.B.5.d', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.1.b', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.1.f', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.2.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.2.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.2.c', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.1.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.1.c', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.1.c', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.1.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.1.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.1.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.2.i', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.a', 'LV', 0.62, 8, 0.42, 0.00, 1.45, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.b', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.d', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.d', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.g', 'IM', 3.88, 8, 0.30, 3.30, 4.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.g', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.h', 'IM', 3.88, 8, 0.30, 3.30, 4.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.j', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.j', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.k', 'IM', 3.12, 8, 0.35, 2.44, 3.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.k', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.l', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.l', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.m', 'IM', 3.50, 8, 0.33, 2.86, 4.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.3.m', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.4.g', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.4.g', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.4.h', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.4.h', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.5.b', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.5.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.5.c', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.A.1.a', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.A.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.A.1.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.A.1.c', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.A.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.A.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.A.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.A.1.e', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.A.1.f', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.A.2.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.A.2.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.A.2.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.A.2.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.A.2.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.1.b', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.1.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.1.c', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.1.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.1.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.3.a', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.3.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.3.b', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.3.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.3.c', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.3.g', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.3.h', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.3.j', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.3.j', 'LV', 1.38, 8, 0.42, 0.55, 2.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.3.k', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.3.k', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.3.l', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.3.l', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.3.m', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.4.g', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.4.g', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.4.h', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.4.h', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.5.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.5.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.5.b', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.5.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.5.c', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.1.f', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.2.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.2.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.A.2.d', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.a', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.g', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.h', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.j', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.j', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.k', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.m', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.4.e', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.4.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.5.a', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.5.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.5.c', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.B.5.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.1.a', 'LV', 2.75, 8, 0.31, 2.14, 3.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.1.d', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.1.e', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.1.f', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.2.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.2.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.2.c', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.2.d', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.A.2.d', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.1.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.1.b', 'IM', 3.00, 8, 0.38, 2.26, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.1.b', 'LV', 2.38, 8, 0.46, 1.47, 3.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.1.c', 'IM', 2.62, 8, 0.32, 1.99, 3.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.1.c', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.1.d', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.1.d', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.1.f', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.1.f', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.2.i', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.a', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.a', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.g', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.g', 'LV', 3.88, 8, 0.35, 3.19, 4.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.h', 'IM', 4.12, 8, 0.23, 3.68, 4.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.h', 'LV', 4.00, 8, 0.38, 3.26, 4.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.j', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.j', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.k', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.k', 'LV', 2.38, 8, 0.32, 1.74, 3.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.l', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.m', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.3.m', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.4.e', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.4.g', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.4.g', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.4.h', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.4.h', 'LV', 2.00, 8, 0.46, 1.09, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.5.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.5.a', 'LV', 3.00, 8, 0.38, 2.26, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.5.b', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.5.b', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.5.c', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.5.c', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.1.f', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.2.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.1.e', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.a', 'LV', 0.50, 8, 0.38, 0.00, 1.24, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.h', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.j', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.j', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.k', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.k', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.l', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.l', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.3.m', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.4.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.4.g', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.4.h', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.5.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.5.c', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.A.1.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.A.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.A.1.d', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.A.1.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.A.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.A.1.f', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.A.1.f', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.A.2.a', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.A.2.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.A.2.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.A.2.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.A.2.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.1.b', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.1.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.1.e', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.1.e', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.2.i', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.3.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.3.a', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.3.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.3.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.3.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.3.e', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.3.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.3.h', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.3.h', 'LV', 4.00, 8, 0.19, 3.63, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.3.j', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.3.k', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.3.k', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.3.l', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.3.l', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.3.m', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.4.e', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.4.e', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.4.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.4.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.5.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.5.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.5.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.5.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.5.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.5.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.5.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '2.B.5.d', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.A.1.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.A.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.A.1.f', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.A.2.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.A.2.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.1.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.1.e', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.1.f', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.2.i', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.3.a', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.3.a', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.3.b', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.3.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.3.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.3.e', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.3.g', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.3.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.3.h', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.3.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.3.j', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.3.j', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.3.l', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.3.l', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.4.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.4.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.5.b', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.5.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.5.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.5.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '2.B.5.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.A.1.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.A.1.b', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.A.1.b', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.A.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.A.1.c', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.A.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.A.1.e', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.A.1.e', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.A.1.f', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.A.2.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.A.2.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.A.2.c', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.A.2.d', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.1.c', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.1.c', 'LV', 2.62, 8, 0.38, 1.89, 3.36, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.1.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.1.d', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.1.f', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.2.i', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.3.a', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.3.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.3.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.3.g', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.3.g', 'LV', 4.12, 8, 0.13, 3.88, 4.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.3.h', 'IM', 4.38, 8, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.3.h', 'LV', 4.75, 8, 0.16, 4.43, 5.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.3.j', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.3.j', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.3.l', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.3.l', 'LV', 1.62, 8, 0.38, 0.89, 2.36, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.3.m', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.4.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.4.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.5.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.5.b', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.5.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.5.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '2.B.5.d', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.1.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.1.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.1.d', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.1.e', 'LV', 2.00, 8, 0.27, 1.48, 2.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.1.f', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.2.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.2.b', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.2.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.2.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.A.2.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.1.a', 'LV', 2.88, 8, 0.30, 2.30, 3.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.1.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.1.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.1.c', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.1.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.1.e', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.1.f', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.2.i', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.2.i', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.a', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.a', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.b', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.c', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.c', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.g', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.g', 'LV', 3.50, 8, 0.33, 2.86, 4.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.h', 'IM', 3.88, 8, 0.23, 3.43, 4.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.h', 'LV', 3.75, 8, 0.31, 3.14, 4.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.j', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.j', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.k', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.k', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.l', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.l', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.m', 'IM', 3.12, 8, 0.30, 2.55, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.3.m', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.4.g', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.4.h', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.4.h', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.5.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.5.b', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.5.c', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.1.b', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.1.b', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.1.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.1.e', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.1.f', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.2.a', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.2.a', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.2.c', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.A.2.d', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.1.b', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.1.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.1.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.1.f', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.2.i', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.a', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.c', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.d', 'IM', 2.38, 8, 0.38, 1.64, 3.11, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.d', 'LV', 2.12, 8, 0.58, 0.99, 3.26, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.e', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.g', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.h', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.j', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.j', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.k', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.k', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.l', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.l', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.4.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.4.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.4.h', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.5.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.5.b', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.5.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.5.c', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.B.5.d', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.1.c', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.1.c', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.1.e', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.1.e', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.1.f', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.2.b', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.1.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.1.f', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.a', 'LV', 0.88, 8, 0.44, 0.01, 1.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.g', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.g', 'LV', 2.88, 8, 0.35, 2.19, 3.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.h', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.h', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.j', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.j', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.k', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.k', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.l', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.l', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.m', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.3.m', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.4.g', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.4.g', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.4.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.4.h', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.5.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.5.c', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.5.c', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.1.a', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.1.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.1.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.1.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.2.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.2.b', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.2.b', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.2.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.A.2.d', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.1.a', 'IM', 3.00, 8, 0.27, 2.48, 3.52, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.1.b', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.1.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.1.c', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.1.d', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.1.d', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.1.f', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.1.f', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.2.i', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.2.i', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.a', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.g', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.h', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.j', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.j', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.k', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.k', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.l', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.l', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.m', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.3.m', 'LV', 1.25, 8, 0.37, 0.53, 1.97, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.4.e', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.4.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.4.g', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.4.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.4.h', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.5.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.5.a', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.5.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.B.5.d', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.1.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.1.f', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.1.f', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.2.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.2.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.A.2.d', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.1.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.1.e', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.1.f', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.1.f', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.2.i', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.a', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.d', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.d', 'LV', 1.38, 8, 0.38, 0.64, 2.11, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.e', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.e', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.h', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.j', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.j', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.k', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.k', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.l', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.l', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.3.m', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.4.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.5.a', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.5.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.5.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.5.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.1.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.1.b', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.1.c', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.1.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.2.a', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.2.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.2.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.2.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.1.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.1.f', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.2.i', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.2.i', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.b', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.c', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.e', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.g', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.j', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.j', 'LV', 1.00, 8, 0.00, 1.00, 1.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.l', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.l', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.3.m', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.4.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.4.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.4.g', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.4.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.4.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.5.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.5.b', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.5.c', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.1.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.1.a', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.1.b', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.1.c', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.1.c', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.1.d', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.1.f', 'LV', 3.50, 8, 0.27, 2.98, 4.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.2.a', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.2.a', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.2.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.2.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.2.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.2.c', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.1.c', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.1.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.1.e', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.1.f', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.1.f', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.2.i', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.2.i', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.g', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.j', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.k', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.l', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.l', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.m', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.3.m', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.4.e', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.4.e', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.4.g', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.4.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.4.h', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.4.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.5.a', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.5.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.5.c', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.5.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.B.5.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.1.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.1.f', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.1.f', 'LV', 2.38, 8, 0.42, 1.55, 3.20, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.2.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.2.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.1.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.1.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.1.f', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.2.i', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.a', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.a', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.b', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.d', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.g', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.h', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.h', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.j', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.k', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.k', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.l', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.l', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.m', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.3.m', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.4.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.4.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.4.g', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.4.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.5.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.5.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.5.d', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.B.5.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.A.1.a', 'IM', 3.62, 8, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.A.1.a', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.A.1.b', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.A.1.b', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.A.1.c', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.A.1.c', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.A.1.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.A.1.d', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.A.1.e', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.A.1.e', 'LV', 2.38, 8, 0.38, 1.64, 3.11, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.A.1.f', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.A.1.f', 'LV', 2.00, 8, 0.50, 1.02, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.A.2.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.A.2.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.A.2.d', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.A.2.d', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.1.a', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.1.b', 'LV', 3.12, 8, 0.35, 2.44, 3.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.1.c', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.1.c', 'LV', 2.38, 8, 0.42, 1.55, 3.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.1.d', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.1.d', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.1.e', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.1.f', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.1.f', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.2.i', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.3.a', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.3.a', 'LV', 1.75, 8, 0.53, 0.72, 2.78, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.3.b', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.3.b', 'LV', 0.62, 8, 0.32, 0.00, 1.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.3.g', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.3.g', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.3.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.3.k', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.3.k', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.3.m', 'IM', 3.25, 8, 0.41, 2.44, 4.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.3.m', 'LV', 2.88, 8, 0.48, 1.94, 3.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.4.e', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.4.g', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.4.g', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.4.h', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.4.h', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.5.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.5.a', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.5.b', 'IM', 1.75, 8, 0.37, 1.03, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.5.b', 'LV', 1.00, 8, 0.42, 0.17, 1.83, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.5.c', 'IM', 1.75, 8, 0.31, 1.14, 2.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.5.c', 'LV', 1.12, 8, 0.48, 0.19, 2.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.5.d', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.1.b', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.1.b', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.1.c', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.1.d', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.1.e', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.1.e', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.2.a', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.2.b', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.2.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.2.c', 'LV', 1.50, 8, 0.50, 0.52, 2.48, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.2.d', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.1.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.1.e', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.1.f', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.1.f', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.a', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.c', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.c', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.k', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.k', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.m', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.3.m', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.4.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.4.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.4.g', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.4.h', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.5.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.5.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.5.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.1.f', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.1.f', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.2.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.2.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.2.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.2.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.2.d', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.1.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.1.e', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.1.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.2.i', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.a', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.a', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.b', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.g', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.g', 'LV', 4.00, 8, 0.00, 4.00, 4.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.h', 'IM', 4.00, 8, 0.19, 3.63, 4.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.j', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.j', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.k', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.l', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.l', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.m', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.3.m', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.4.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.4.h', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.4.h', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.5.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.B.5.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.1.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.1.a', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.2.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.2.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.1.a', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.1.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.1.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.1.f', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.2.i', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.a', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.a', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.d', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.d', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.h', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.h', 'LV', 3.50, 8, 0.19, 3.13, 3.87, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.j', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.j', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.l', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.l', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.m', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.3.m', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.4.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.4.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.4.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.4.g', 'LV', 1.12, 8, 0.35, 0.44, 1.81, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.4.h', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.5.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.5.b', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.5.c', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.5.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.B.5.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.1.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.1.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.1.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.1.d', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.1.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.1.e', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.1.f', 'LV', 0.50, 8, 0.38, 0.00, 1.24, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.2.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.2.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.2.b', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.2.c', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.2.d', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.A.2.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.1.a', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.1.b', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.1.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.1.c', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.1.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.1.d', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.1.e', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.1.f', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.1.f', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.a', 'IM', 1.75, 8, 0.41, 1.00, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.a', 'LV', 1.00, 8, 0.50, 0.02, 1.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.b', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.c', 'IM', 2.75, 8, 0.31, 2.14, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.c', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.g', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.g', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.h', 'IM', 3.75, 8, 0.25, 3.26, 4.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.h', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.j', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.j', 'LV', 2.38, 8, 0.32, 1.74, 3.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.k', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.k', 'LV', 2.62, 8, 0.32, 1.99, 3.26, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.l', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.l', 'LV', 2.38, 8, 0.32, 1.74, 3.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.m', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.3.m', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.4.e', 'LV', 2.62, 8, 0.26, 2.11, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.4.g', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.4.g', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.4.h', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.4.h', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.5.a', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.5.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.5.b', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.5.c', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.5.c', 'LV', 1.38, 8, 0.46, 0.47, 2.28, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.5.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.B.5.d', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.A.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.A.1.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.A.1.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.A.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.A.1.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.A.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.A.2.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.A.2.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.A.2.c', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.A.2.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.1.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.1.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.1.b', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.1.d', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.1.f', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.1.f', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.3.a', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.3.a', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.3.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.3.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.3.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.3.d', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.3.d', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.3.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.3.g', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.3.h', 'IM', 4.12, 8, 0.13, 3.88, 4.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.3.h', 'LV', 3.62, 8, 0.18, 3.27, 3.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.3.j', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.3.j', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.3.k', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.3.l', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.3.l', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.3.m', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.4.g', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.4.g', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.4.h', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.5.c', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '2.B.5.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.A.1.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.A.1.a', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.A.1.b', 'IM', 3.12, 8, 0.23, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.A.1.b', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.A.1.c', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.A.1.c', 'LV', 1.75, 8, 0.41, 0.94, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.A.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.A.1.d', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.A.1.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.A.1.e', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.A.1.f', 'LV', 0.38, 8, 0.38, 0.00, 1.11, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.A.2.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.A.2.a', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.A.2.b', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.A.2.b', 'LV', 1.75, 8, 0.49, 0.79, 2.71, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.A.2.c', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.A.2.c', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.A.2.d', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.1.a', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.1.a', 'LV', 2.25, 8, 0.41, 1.44, 3.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.1.b', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.1.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.1.c', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.1.c', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.1.d', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.1.d', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.1.e', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.1.f', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.1.f', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.2.i', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.2.i', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.3.a', 'IM', 1.75, 8, 0.41, 1.00, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.3.a', 'LV', 1.00, 8, 0.50, 0.02, 1.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.3.c', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.3.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.3.d', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.3.g', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.3.h', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.3.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.3.j', 'LV', 3.12, 8, 0.30, 2.55, 3.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.3.k', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.3.l', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.3.l', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.3.m', 'IM', 2.38, 8, 0.32, 1.74, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.3.m', 'LV', 2.50, 8, 0.42, 1.67, 3.33, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.4.e', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.4.e', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.4.g', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.4.g', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.4.h', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.4.h', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.5.a', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.5.a', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.5.b', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.5.b', 'LV', 0.62, 8, 0.38, 0.00, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.5.c', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.5.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.5.d', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '2.B.5.d', 'LV', 1.50, 8, 0.33, 0.86, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.1.a', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.1.a', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.1.b', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.1.b', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.1.c', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.1.d', 'LV', 2.25, 8, 0.31, 1.64, 2.86, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.1.e', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.1.e', 'LV', 1.88, 8, 0.35, 1.19, 2.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.1.f', 'LV', 0.50, 8, 0.38, 0.00, 1.24, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.2.a', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.2.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.2.b', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.2.b', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.2.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.2.d', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.A.2.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.1.a', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.1.b', 'LV', 3.38, 8, 0.32, 2.74, 4.01, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.1.c', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.1.d', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.1.e', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.1.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.1.f', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.2.i', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.2.i', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.a', 'IM', 1.75, 8, 0.41, 1.00, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.a', 'LV', 1.12, 8, 0.58, 0.00, 2.26, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.c', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.d', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.d', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.g', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.g', 'LV', 3.00, 8, 0.38, 2.26, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.h', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.j', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.j', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.k', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.k', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.l', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.l', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.m', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.3.m', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.4.e', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.4.e', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.4.g', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.4.g', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.4.h', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.4.h', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.5.a', 'IM', 3.50, 8, 0.27, 2.98, 4.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.5.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.5.c', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.5.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.B.5.d', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.1.a', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.1.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.1.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.1.d', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.1.f', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.2.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.2.a', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.2.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.2.b', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.2.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.2.c', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.2.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.A.2.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.1.a', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.1.b', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.1.c', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.1.d', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.1.e', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.1.f', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.2.i', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.2.i', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.a', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.a', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.c', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.g', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.g', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.h', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.h', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.j', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.j', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.k', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.l', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.l', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.m', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.3.m', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.4.e', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.4.g', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.4.g', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.4.h', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.4.h', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.5.a', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.5.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.5.b', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.5.c', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.5.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.B.5.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.1.a', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.1.a', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.1.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.1.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.1.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.1.c', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.1.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.1.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.1.e', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.2.a', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.2.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.2.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.2.b', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.2.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.2.c', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.2.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.A.2.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.1.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.1.a', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.1.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.1.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.1.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.1.c', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.1.d', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.1.e', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.1.e', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.1.f', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.1.f', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.2.i', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.2.i', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.a', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.d', 'IM', 1.50, 8, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.d', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.g', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.g', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.h', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.j', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.j', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.k', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.k', 'LV', 1.50, 8, 0.19, 1.13, 1.87, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.l', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.l', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.m', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.3.m', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.4.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.4.e', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.4.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.4.g', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.4.h', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.4.h', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.5.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.5.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.5.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.5.c', 'IM', 1.62, 8, 0.32, 1.00, 2.26, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.5.c', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.5.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.B.5.d', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.1.a', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.1.b', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.1.c', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.1.d', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.2.a', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.2.b', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.2.b', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.2.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.2.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.2.d', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.A.2.d', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.1.a', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.1.a', 'LV', 2.12, 8, 0.35, 1.44, 2.81, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.1.c', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.1.d', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.1.e', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.1.e', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.1.f', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.2.i', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.2.i', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.a', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.c', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.d', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.d', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.g', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.h', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.h', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.j', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.j', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.k', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.k', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.l', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.l', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.m', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.3.m', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.4.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.4.e', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.4.g', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.4.g', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.4.h', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.4.h', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.5.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.5.a', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.5.c', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.5.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.B.5.d', 'LV', 1.75, 8, 0.25, 1.26, 2.24, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.1.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.1.c', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.1.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.1.e', 'LV', 1.62, 8, 0.18, 1.27, 1.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.1.f', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.1.f', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.2.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.2.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.2.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.2.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.2.c', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.2.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.A.2.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.1.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.1.b', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.1.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.1.c', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.1.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.1.d', 'LV', 1.62, 8, 0.32, 0.99, 2.26, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.1.e', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.1.f', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.1.f', 'LV', 1.88, 8, 0.23, 1.43, 2.32, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.2.i', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.a', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.a', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.b', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.b', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.c', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.g', 'IM', 3.38, 8, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.g', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.h', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.h', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.j', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.j', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.k', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.k', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.l', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.l', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.3.m', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.4.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.4.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.4.g', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.4.g', 'LV', 0.88, 8, 0.30, 0.30, 1.45, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.4.h', 'LV', 1.38, 8, 0.18, 1.02, 1.73, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.5.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.5.a', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.5.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.5.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.5.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.5.c', 'LV', 0.88, 8, 0.13, 0.63, 1.12, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.5.d', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.B.5.d', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.1.a', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.1.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.1.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.1.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.1.e', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.1.e', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.2.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.2.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.2.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.2.b', 'LV', 1.12, 8, 0.23, 0.68, 1.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.2.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.2.c', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.2.d', 'IM', 3.12, 8, 0.12, 2.88, 3.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.A.2.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.1.a', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.1.a', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.1.b', 'LV', 2.12, 8, 0.12, 1.88, 2.37, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.1.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.1.c', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.1.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.1.d', 'LV', 1.00, 8, 0.27, 0.48, 1.52, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.1.e', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.1.e', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.1.f', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.1.f', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.2.i', 'IM', 2.12, 8, 0.12, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.2.i', 'LV', 1.75, 8, 0.16, 1.43, 2.07, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.a', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.a', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.c', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.c', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.e', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.e', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.g', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.g', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.h', 'IM', 2.12, 8, 0.12, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.h', 'LV', 1.50, 8, 0.27, 0.98, 2.02, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.j', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.j', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.k', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.k', 'LV', 0.62, 8, 0.26, 0.11, 1.14, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.l', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.l', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.m', 'IM', 2.12, 8, 0.12, 1.88, 2.37, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.3.m', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.4.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.4.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.4.g', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.4.g', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.4.h', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.4.h', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.5.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.5.a', 'LV', 1.88, 8, 0.12, 1.63, 2.12, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.5.c', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.5.c', 'LV', 0.62, 8, 0.18, 0.27, 0.98, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.5.d', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.B.5.d', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.1.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.1.b', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.1.c', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.1.c', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.1.f', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.2.a', 'IM', 3.62, 8, 0.18, 3.27, 3.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.2.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.2.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.2.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.A.2.d', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.1.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.1.e', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.2.i', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.a', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.a', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.b', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.c', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.g', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.h', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.h', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.j', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.j', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.k', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.k', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.l', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.l', 'LV', 3.00, 8, 0.19, 2.63, 3.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.m', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.3.m', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.4.e', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.4.g', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.4.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.5.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.5.b', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.5.b', 'LV', 0.75, 8, 0.25, 0.26, 1.24, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.5.c', 'LV', 1.25, 8, 0.16, 0.93, 1.57, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.5.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.B.5.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.1.a', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.1.b', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.1.b', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.1.c', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.1.c', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.1.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.1.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.1.e', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.1.e', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.1.f', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.1.f', 'LV', 1.00, 8, 0.33, 0.36, 1.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.2.a', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.2.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.2.b', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.2.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.2.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.2.d', 'IM', 3.50, 8, 0.19, 3.13, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.A.2.d', 'LV', 3.38, 8, 0.26, 2.86, 3.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.1.a', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.1.b', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.1.c', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.1.c', 'LV', 2.38, 8, 0.42, 1.55, 3.20, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.1.d', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.1.d', 'LV', 1.88, 8, 0.30, 1.30, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.1.e', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.1.f', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.1.f', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.2.i', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.2.i', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.a', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.a', 'LV', 1.25, 8, 0.56, 0.15, 2.35, 'Y', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.b', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.b', 'LV', 1.25, 8, 0.41, 0.44, 2.06, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.c', 'IM', 2.25, 8, 0.25, 1.76, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.c', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.d', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.d', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.e', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.e', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.g', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.g', 'LV', 3.62, 8, 0.26, 3.11, 4.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.h', 'IM', 3.38, 8, 0.18, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.h', 'LV', 3.25, 8, 0.25, 2.76, 3.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.j', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.j', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.k', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.k', 'LV', 2.88, 8, 0.23, 2.43, 3.32, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.l', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.l', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.m', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.3.m', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.4.e', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.4.e', 'LV', 2.75, 8, 0.25, 2.26, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.4.g', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.4.g', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.4.h', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.4.h', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.5.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.5.a', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.5.b', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.5.b', 'LV', 1.12, 8, 0.30, 0.55, 1.70, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.5.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.5.c', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.5.d', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.B.5.d', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.1.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.1.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.1.c', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.1.d', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.1.e', 'LV', 1.62, 8, 0.26, 1.11, 2.14, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.2.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.2.b', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.2.b', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.2.c', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.2.c', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.A.2.d', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.1.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.1.a', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.1.b', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.1.b', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.1.c', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.1.c', 'LV', 1.25, 8, 0.31, 0.64, 1.86, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.1.d', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.1.d', 'LV', 1.00, 8, 0.19, 0.63, 1.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.1.e', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.1.e', 'LV', 2.00, 8, 0.27, 1.48, 2.52, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.1.f', 'IM', 1.88, 8, 0.13, 1.63, 2.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.1.f', 'LV', 1.25, 8, 0.25, 0.76, 1.74, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.2.i', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.a', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.b', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.b', 'LV', 0.50, 8, 0.19, 0.13, 0.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.c', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.c', 'LV', 2.12, 8, 0.23, 1.68, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.d', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.d', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.e', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.e', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.g', 'IM', 4.00, 8, 0.00, 4.00, 4.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.g', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.h', 'IM', 3.88, 8, 0.13, 3.63, 4.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.h', 'LV', 3.88, 8, 0.13, 3.63, 4.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.j', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.j', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.k', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.k', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.l', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.l', 'LV', 3.75, 8, 0.16, 3.43, 4.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.m', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.3.m', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.4.e', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.4.g', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.4.h', 'LV', 1.38, 8, 0.26, 0.86, 1.89, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.5.a', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.5.b', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.5.b', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.5.c', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.5.c', 'LV', 0.88, 8, 0.23, 0.43, 1.32, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.B.5.d', 'LV', 2.00, 8, 0.19, 1.63, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.1.a', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.1.b', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.1.c', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.1.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.1.d', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.1.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.1.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.1.e', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.1.f', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.1.f', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.2.a', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.2.b', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.2.b', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.2.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.2.c', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.2.d', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.A.2.d', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.1.a', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.1.a', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.1.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.1.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.1.e', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.1.e', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.1.f', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.1.f', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.2.i', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.2.i', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.a', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.a', 'LV', 0.50, 8, 0.27, 0.00, 1.02, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.c', 'IM', 1.88, 8, 0.23, 1.43, 2.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.c', 'LV', 1.38, 8, 0.32, 0.74, 2.01, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.g', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.g', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.h', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.h', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.j', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.j', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.k', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.k', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.l', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.l', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.m', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.3.m', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.4.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.4.g', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.4.g', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.4.h', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.4.h', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.5.a', 'IM', 2.88, 8, 0.23, 2.43, 3.32, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.5.a', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.5.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.5.b', 'LV', 0.25, 8, 0.16, 0.00, 0.57, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.5.c', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.5.c', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.5.d', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.B.5.d', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.A.1.a', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.A.1.a', 'LV', 2.50, 8, 0.27, 1.98, 3.02, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.A.1.b', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.A.1.b', 'LV', 2.25, 8, 0.25, 1.76, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.A.1.c', 'IM', 2.12, 8, 0.30, 1.55, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.A.1.c', 'LV', 1.62, 8, 0.42, 0.80, 2.45, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.A.1.d', 'IM', 2.88, 8, 0.30, 2.30, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.A.1.d', 'LV', 2.38, 8, 0.26, 1.86, 2.89, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.A.1.e', 'IM', 1.62, 8, 0.18, 1.27, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.A.1.e', 'LV', 1.00, 8, 0.38, 0.26, 1.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.A.1.f', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.A.1.f', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.A.2.a', 'IM', 2.75, 8, 0.25, 2.26, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.A.2.a', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.A.2.b', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.A.2.b', 'LV', 1.62, 8, 0.50, 0.65, 2.60, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.A.2.c', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.A.2.c', 'LV', 0.88, 8, 0.35, 0.19, 1.56, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.A.2.d', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.A.2.d', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.1.a', 'IM', 2.12, 8, 0.23, 1.68, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.1.a', 'LV', 2.12, 8, 0.40, 1.34, 2.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.1.b', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.1.b', 'LV', 2.50, 8, 0.38, 1.76, 3.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.1.c', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.1.c', 'LV', 1.25, 8, 0.45, 0.36, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.1.d', 'IM', 1.75, 8, 0.25, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.1.d', 'LV', 1.25, 8, 0.45, 0.36, 2.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.1.e', 'IM', 2.00, 8, 0.19, 1.63, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.1.e', 'LV', 1.75, 8, 0.31, 1.14, 2.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.1.f', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.1.f', 'LV', 1.00, 8, 0.46, 0.09, 1.91, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.2.i', 'IM', 2.38, 8, 0.26, 1.86, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.2.i', 'LV', 2.25, 8, 0.45, 1.36, 3.14, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.3.a', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.3.a', 'LV', 0.25, 8, 0.25, 0.00, 0.74, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.3.b', 'IM', 1.25, 8, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.3.b', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.3.c', 'IM', 1.62, 8, 0.26, 1.11, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.3.c', 'LV', 0.75, 8, 0.31, 0.14, 1.36, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.3.e', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.3.e', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.3.g', 'IM', 3.25, 8, 0.25, 2.76, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.3.g', 'LV', 3.00, 8, 0.33, 2.36, 3.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.3.h', 'IM', 4.12, 8, 0.48, 3.19, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.3.h', 'LV', 3.38, 8, 0.50, 2.40, 4.35, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.3.j', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.3.j', 'LV', 3.00, 8, 0.27, 2.48, 3.52, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.3.k', 'IM', 2.00, 8, 0.27, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.3.k', 'LV', 1.50, 8, 0.38, 0.76, 2.24, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.3.l', 'IM', 2.62, 8, 0.26, 2.11, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.3.l', 'LV', 3.12, 8, 0.23, 2.68, 3.57, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.3.m', 'IM', 2.00, 8, 0.33, 1.36, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.3.m', 'LV', 1.50, 8, 0.46, 0.59, 2.41, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.4.e', 'IM', 2.50, 8, 0.27, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.4.e', 'LV', 2.00, 8, 0.38, 1.26, 2.74, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.4.g', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.4.g', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.4.h', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.4.h', 'LV', 0.50, 8, 0.33, 0.00, 1.14, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.5.a', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.5.a', 'LV', 2.00, 8, 0.33, 1.36, 2.64, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.5.b', 'IM', 1.12, 8, 0.13, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.5.b', 'LV', 0.12, 8, 0.13, 0.00, 0.37, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.5.c', 'IM', 1.38, 8, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.5.c', 'LV', 0.38, 8, 0.26, 0.00, 0.89, 'N', 'Y', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.5.d', 'IM', 1.88, 8, 0.30, 1.30, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '2.B.5.d', 'LV', 1.62, 8, 0.50, 0.65, 2.60, 'N', 'N', TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.1.a', 'IM', 3.25, 8, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.1.a', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.1.b', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.1.b', 'LV', 3.00, 8, 0.00, 3.00, 3.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.1.c', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.1.c', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.1.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.1.d', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.1.e', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.1.f', 'IM', 1.50, 8, 0.19, 1.13, 1.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.1.f', 'LV', 0.75, 8, 0.37, 0.03, 1.47, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.2.a', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.2.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.2.b', 'IM', 2.75, 8, 0.16, 2.43, 3.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.2.b', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.2.c', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.2.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.2.d', 'IM', 3.00, 8, 0.19, 2.63, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.A.2.d', 'LV', 3.12, 8, 0.13, 2.88, 3.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.1.a', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.1.a', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.1.b', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.1.b', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.1.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.1.c', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.1.d', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.1.d', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.1.e', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.1.e', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.1.f', 'IM', 2.25, 8, 0.16, 1.93, 2.57, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.1.f', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.2.i', 'IM', 3.00, 8, 0.00, 3.00, 3.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.2.i', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.a', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.a', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.b', 'IM', 1.75, 8, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.b', 'LV', 0.75, 8, 0.16, 0.43, 1.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.c', 'IM', 2.38, 8, 0.18, 2.02, 2.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.c', 'LV', 2.38, 8, 0.18, 2.02, 2.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.d', 'IM', 1.00, 8, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.d', 'LV', 0.00, 8, 0.00, 0.00, 0.00, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.e', 'IM', 1.38, 8, 0.18, 1.02, 1.73, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.e', 'LV', 0.38, 8, 0.18, 0.02, 0.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.g', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.g', 'LV', 3.38, 8, 0.18, 3.02, 3.73, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.h', 'IM', 3.75, 8, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.h', 'LV', 3.25, 8, 0.16, 2.93, 3.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.j', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.j', 'LV', 2.00, 8, 0.00, 2.00, 2.00, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.k', 'IM', 2.62, 8, 0.18, 2.27, 2.98, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.k', 'LV', 2.50, 8, 0.19, 2.13, 2.87, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.l', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.l', 'LV', 2.25, 8, 0.16, 1.93, 2.57, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.m', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.3.m', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.4.e', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.4.e', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.4.g', 'IM', 2.50, 8, 0.19, 2.13, 2.87, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.4.g', 'LV', 2.62, 8, 0.18, 2.27, 2.98, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.4.h', 'IM', 2.12, 8, 0.13, 1.88, 2.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.4.h', 'LV', 2.12, 8, 0.13, 1.88, 2.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.5.a', 'IM', 3.12, 8, 0.13, 2.88, 3.37, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.5.a', 'LV', 2.88, 8, 0.13, 2.63, 3.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.5.b', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.5.b', 'LV', 1.12, 8, 0.13, 0.88, 1.37, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.5.c', 'IM', 2.00, 8, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.5.c', 'LV', 1.88, 8, 0.13, 1.63, 2.12, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.5.d', 'IM', 2.88, 8, 0.13, 2.63, 3.12, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO skills (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.B.5.d', 'LV', 2.75, 8, 0.16, 2.43, 3.07, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Analyst');

